--
-- PostgreSQL database dump
--

-- Started on 2007-04-24 04:57:33 ora solare Europa occidentale

SET client_encoding = 'SQL_ASCII';
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- TOC entry 1618 (class 0 OID 0)
-- Dependencies: 4
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


--
-- TOC entry 263 (class 2612 OID 16386)
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: 
--

CREATE PROCEDURAL LANGUAGE plpgsql;


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 1197 (class 1259 OID 17635)
-- Dependencies: 1534 4
-- Name: gfmu_group; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfmu_group (
    id numeric(10,0) NOT NULL,
    desc_group character varying(50),
    flag_enable integer DEFAULT 0
);


ALTER TABLE public.gfmu_group OWNER TO postgres;

--
-- TOC entry 1209 (class 1259 OID 17737)
-- Dependencies: 4
-- Name: gfmu_lisco; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfmu_lisco (
    id numeric(10,0) NOT NULL,
    id_gfmu_lisdi numeric(10,0),
    id_gfmu_user numeric(10,0),
    id_gfmu_group numeric(10,0),
    id_gfmu_ruoli numeric(10,0),
    id_gfmu_lisdi_pa numeric(10,0)
);


ALTER TABLE public.gfmu_lisco OWNER TO postgres;

--
-- TOC entry 1198 (class 1259 OID 17640)
-- Dependencies: 4
-- Name: gfmu_lisdi; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfmu_lisdi (
    id numeric(10,0) NOT NULL,
    descrizione character varying(100)
);


ALTER TABLE public.gfmu_lisdi OWNER TO postgres;

--
-- TOC entry 1204 (class 1259 OID 17667)
-- Dependencies: 4
-- Name: gfmu_ruoli; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfmu_ruoli (
    id numeric(10,0) NOT NULL,
    descrizione character varying(100)
);


ALTER TABLE public.gfmu_ruoli OWNER TO postgres;

--
-- TOC entry 1200 (class 1259 OID 17650)
-- Dependencies: 1537 4
-- Name: gfmu_user; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfmu_user (
    id numeric(10,0) NOT NULL,
    desc_user character varying(50),
    flag_enable integer DEFAULT 0
);


ALTER TABLE public.gfmu_user OWNER TO postgres;

--
-- TOC entry 1206 (class 1259 OID 17683)
-- Dependencies: 4
-- Name: gfmu_usgrp; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfmu_usgrp (
    id numeric(10,0) NOT NULL,
    id_gfmu_user numeric(10,0),
    id_gfmu_usgrp numeric(10,0),
    data_inizio date,
    data_fine date
);


ALTER TABLE public.gfmu_usgrp OWNER TO postgres;

--
-- TOC entry 1199 (class 1259 OID 17644)
-- Dependencies: 1535 1536 4
-- Name: gfwf_applink; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfwf_applink (
    id numeric(10,0) NOT NULL,
    old_code numeric(10,0) DEFAULT 0,
    new_code numeric(10,0) DEFAULT 0
);


ALTER TABLE public.gfwf_applink OWNER TO postgres;

--
-- TOC entry 1201 (class 1259 OID 17655)
-- Dependencies: 4
-- Name: gfwf_azioni; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfwf_azioni (
    id numeric(10,0) NOT NULL,
    descrizione character varying(50)
);


ALTER TABLE public.gfwf_azioni OWNER TO postgres;

--
-- TOC entry 1212 (class 1259 OID 17794)
-- Dependencies: 1543 4
-- Name: gfwf_execnodist; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfwf_execnodist (
    id numeric(10,0) NOT NULL,
    id_gfwf_nodist numeric(10,0),
    id_gfmu_user numeric(10,0),
    id_gfmu_group numeric(10,0),
    id_gfmu_lisdi numeric(10,0),
    id_gfmu_ruoli numeric(10,0),
    stato integer DEFAULT 0,
    id_user_exec numeric(10,0),
    data_start timestamp without time zone,
    data_exec timestamp without time zone
);


ALTER TABLE public.gfwf_execnodist OWNER TO postgres;

--
-- TOC entry 1205 (class 1259 OID 17671)
-- Dependencies: 1538 1539 1540 4
-- Name: gfwf_istanz; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfwf_istanz (
    id numeric(10,0) NOT NULL,
    tipo_record integer DEFAULT 0,
    id_istanza numeric(10,0) DEFAULT 0,
    stato integer DEFAULT 0,
    data_start timestamp without time zone,
    data_stop timestamp without time zone,
    id_gfwf_model numeric(10,0),
    descr_istanza character varying(100)
);


ALTER TABLE public.gfwf_istanz OWNER TO postgres;

--
-- TOC entry 1210 (class 1259 OID 17766)
-- Dependencies: 4
-- Name: gfwf_istlink; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfwf_istlink (
    id numeric(10,0) NOT NULL,
    id_gfwf_execnodist_out numeric(10,0),
    id_gfwf_execnodist_in numeric(10,0)
);


ALTER TABLE public.gfwf_istlink OWNER TO postgres;

--
-- TOC entry 1202 (class 1259 OID 17659)
-- Dependencies: 4
-- Name: gfwf_mfasi; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfwf_mfasi (
    id numeric(10,0) NOT NULL,
    descrizione character varying(100)
);


ALTER TABLE public.gfwf_mfasi OWNER TO postgres;

--
-- TOC entry 1203 (class 1259 OID 17663)
-- Dependencies: 4
-- Name: gfwf_model; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfwf_model (
    id numeric(10,0) NOT NULL,
    descrizione character varying(100)
);


ALTER TABLE public.gfwf_model OWNER TO postgres;

--
-- TOC entry 1211 (class 1259 OID 17780)
-- Dependencies: 4
-- Name: gfwf_modlink; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfwf_modlink (
    id numeric(10,0) NOT NULL,
    id_gfwf_nodmod_out numeric(10,0),
    id_gfwf_nodmod_in numeric(10,0)
);


ALTER TABLE public.gfwf_modlink OWNER TO postgres;

--
-- TOC entry 1208 (class 1259 OID 17716)
-- Dependencies: 1541 1542 4
-- Name: gfwf_nodist; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfwf_nodist (
    id numeric(10,0) NOT NULL,
    id_gfwf_istanz numeric(10,0),
    id_istanza numeric(10,0) DEFAULT 0,
    id_gfwf_mfasi numeric(10,0),
    data_start timestamp without time zone,
    data_stop timestamp without time zone,
    stato integer DEFAULT 0,
    id_gfwf_nodmod numeric(10,0),
    label character varying(1)
);


ALTER TABLE public.gfwf_nodist OWNER TO postgres;

--
-- TOC entry 1207 (class 1259 OID 17697)
-- Dependencies: 4
-- Name: gfwf_nodmod; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE gfwf_nodmod (
    id numeric(10,0) NOT NULL,
    descrizione character varying(100),
    id_gfwf_model numeric(10,0),
    id_gfwf_mfasi numeric(10,0),
    id_gfwf_azioni numeric(10,0),
    label character varying(1)
);


ALTER TABLE public.gfwf_nodmod OWNER TO postgres;

--
-- TOC entry 1600 (class 0 OID 17635)
-- Dependencies: 1197
-- Data for Name: gfmu_group; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfmu_group (id, desc_group, flag_enable) FROM stdin;
1	GRUPPO_1	0
2	GRUPPO_2	0
3	GRUPPO_3	0
4	GRUPPO_4	0
5	GRUPPO_5	0
6	GRUPPO_6	0
7	GRUPPO_7	0
8	GRUPPO_8	0
9	GRUPPO_9	0
10	GRUPPO_10	0
\.


--
-- TOC entry 1612 (class 0 OID 17737)
-- Dependencies: 1209
-- Data for Name: gfmu_lisco; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfmu_lisco (id, id_gfmu_lisdi, id_gfmu_user, id_gfmu_group, id_gfmu_ruoli, id_gfmu_lisdi_pa) FROM stdin;
\.


--
-- TOC entry 1601 (class 0 OID 17640)
-- Dependencies: 1198
-- Data for Name: gfmu_lisdi; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfmu_lisdi (id, descrizione) FROM stdin;
\.


--
-- TOC entry 1607 (class 0 OID 17667)
-- Dependencies: 1204
-- Data for Name: gfmu_ruoli; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfmu_ruoli (id, descrizione) FROM stdin;
\.


--
-- TOC entry 1603 (class 0 OID 17650)
-- Dependencies: 1200
-- Data for Name: gfmu_user; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfmu_user (id, desc_user, flag_enable) FROM stdin;
1	UTENTE_1	0
2	UTENTE_2	0
3	UTENTE_3	0
4	UTENTE_4	0
5	UTENTE_5	0
6	UTENTE_6	0
7	UTENTE_7	0
8	UTENTE_8	0
9	UTENTE_9	0
10	UTENTE_10	0
11	UTENTE_11	0
12	UTENTE_12	0
13	UTENTE_13	0
14	UTENTE_14	0
15	UTENTE_15	0
16	UTENTE_16	0
17	UTENTE_17	0
18	UTENTE_18	0
19	UTENTE_19	0
20	UTENTE_20	0
21	UTENTE_21	0
22	UTENTE_22	0
23	UTENTE_23	0
24	UTENTE_24	0
25	UTENTE_25	0
26	UTENTE_26	0
27	UTENTE_27	0
28	UTENTE_28	0
29	UTENTE_29	0
30	UTENTE_30	0
31	UTENTE_31	0
32	UTENTE_32	0
33	UTENTE_33	0
34	UTENTE_34	0
35	UTENTE_35	0
36	UTENTE_36	0
37	UTENTE_37	0
38	UTENTE_38	0
39	UTENTE_39	0
40	UTENTE_40	0
41	UTENTE_41	0
42	UTENTE_42	0
43	UTENTE_43	0
44	UTENTE_44	0
45	UTENTE_45	0
46	UTENTE_46	0
47	UTENTE_47	0
48	UTENTE_48	0
49	UTENTE_49	0
50	UTENTE_50	0
51	UTENTE_51	0
52	UTENTE_52	0
53	UTENTE_53	0
54	UTENTE_54	0
55	UTENTE_55	0
56	UTENTE_56	0
57	UTENTE_57	0
58	UTENTE_58	0
59	UTENTE_59	0
60	UTENTE_60	0
61	UTENTE_61	0
62	UTENTE_62	0
63	UTENTE_63	0
64	UTENTE_64	0
65	UTENTE_65	0
66	UTENTE_66	0
67	UTENTE_67	0
68	UTENTE_68	0
69	UTENTE_69	0
70	UTENTE_70	0
71	UTENTE_71	0
72	UTENTE_72	0
73	UTENTE_73	0
74	UTENTE_74	0
75	UTENTE_75	0
76	UTENTE_76	0
77	UTENTE_77	0
78	UTENTE_78	0
79	UTENTE_79	0
80	UTENTE_80	0
81	UTENTE_81	0
82	UTENTE_82	0
83	UTENTE_83	0
84	UTENTE_84	0
85	UTENTE_85	0
86	UTENTE_86	0
87	UTENTE_87	0
88	UTENTE_88	0
89	UTENTE_89	0
90	UTENTE_90	0
91	UTENTE_91	0
92	UTENTE_92	0
93	UTENTE_93	0
94	UTENTE_94	0
95	UTENTE_95	0
96	UTENTE_96	0
97	UTENTE_97	0
98	UTENTE_98	0
99	UTENTE_99	0
100	UTENTE_100	0
\.


--
-- TOC entry 1609 (class 0 OID 17683)
-- Dependencies: 1206
-- Data for Name: gfmu_usgrp; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfmu_usgrp (id, id_gfmu_user, id_gfmu_usgrp, data_inizio, data_fine) FROM stdin;
1	1	1	\N	\N
2	2	1	\N	\N
3	3	1	\N	\N
4	4	1	\N	\N
5	5	1	\N	\N
6	6	1	\N	\N
7	7	1	\N	\N
8	8	1	\N	\N
9	9	1	\N	\N
10	10	1	\N	\N
11	11	2	\N	\N
12	12	2	\N	\N
13	13	2	\N	\N
14	14	2	\N	\N
15	15	2	\N	\N
16	16	2	\N	\N
17	17	2	\N	\N
18	18	2	\N	\N
19	19	2	\N	\N
20	20	2	\N	\N
21	21	3	\N	\N
22	22	3	\N	\N
23	23	3	\N	\N
24	24	3	\N	\N
25	25	3	\N	\N
26	26	3	\N	\N
27	27	3	\N	\N
28	28	3	\N	\N
29	29	3	\N	\N
30	30	3	\N	\N
31	31	4	\N	\N
32	32	4	\N	\N
33	33	4	\N	\N
34	34	4	\N	\N
35	35	4	\N	\N
36	36	4	\N	\N
37	37	4	\N	\N
38	38	4	\N	\N
39	39	4	\N	\N
40	40	4	\N	\N
41	41	5	\N	\N
42	42	5	\N	\N
43	43	5	\N	\N
44	44	5	\N	\N
45	45	5	\N	\N
46	46	5	\N	\N
47	47	5	\N	\N
48	48	5	\N	\N
49	49	5	\N	\N
50	50	5	\N	\N
51	51	6	\N	\N
52	52	6	\N	\N
53	53	6	\N	\N
54	54	6	\N	\N
55	55	6	\N	\N
56	56	6	\N	\N
57	57	6	\N	\N
58	58	6	\N	\N
59	59	6	\N	\N
60	60	6	\N	\N
61	61	7	\N	\N
62	62	7	\N	\N
63	63	7	\N	\N
64	64	7	\N	\N
65	65	7	\N	\N
66	66	7	\N	\N
67	67	7	\N	\N
68	68	7	\N	\N
69	69	7	\N	\N
70	70	7	\N	\N
71	71	8	\N	\N
72	72	8	\N	\N
73	73	8	\N	\N
74	74	8	\N	\N
75	75	8	\N	\N
76	76	8	\N	\N
77	77	8	\N	\N
78	78	8	\N	\N
79	79	8	\N	\N
80	80	8	\N	\N
81	81	9	\N	\N
82	82	9	\N	\N
83	83	9	\N	\N
84	84	9	\N	\N
85	85	9	\N	\N
86	86	9	\N	\N
87	87	9	\N	\N
88	88	9	\N	\N
89	89	9	\N	\N
90	90	9	\N	\N
91	91	10	\N	\N
92	92	10	\N	\N
93	93	10	\N	\N
94	94	10	\N	\N
95	95	10	\N	\N
96	96	10	\N	\N
97	97	10	\N	\N
98	98	10	\N	\N
99	99	10	\N	\N
100	100	10	\N	\N
\.


--
-- TOC entry 1602 (class 0 OID 17644)
-- Dependencies: 1199
-- Data for Name: gfwf_applink; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfwf_applink (id, old_code, new_code) FROM stdin;
1	1	1
2	2	2
3	3	3
4	4	4
5	5	5
6	6	6
7	1	7
8	2	8
9	3	9
10	4	10
11	5	11
12	6	12
13	1	13
14	2	14
15	3	15
16	4	16
17	5	17
18	6	18
19	1	19
20	2	20
21	3	21
22	4	22
23	5	23
24	6	24
25	1	25
26	2	26
27	3	27
28	4	28
29	5	29
30	6	30
31	1	31
32	2	32
33	3	33
34	4	34
35	5	35
36	6	36
37	1	37
38	2	38
39	3	39
40	4	40
41	5	41
42	6	42
43	1	43
44	2	44
45	3	45
46	4	46
47	5	47
48	6	48
49	1	49
50	2	50
51	3	51
52	4	52
53	5	53
54	6	54
55	1	55
56	2	56
57	3	57
58	4	58
59	5	59
60	6	60
61	1	61
62	2	62
63	3	63
64	4	64
65	5	65
66	6	66
67	1	67
68	2	68
69	3	69
70	4	70
71	5	71
72	6	72
73	1	73
74	2	74
75	3	75
76	4	76
77	5	77
78	6	78
79	1	79
80	2	80
81	3	81
82	4	82
83	5	83
84	6	84
85	1	85
86	2	86
87	3	87
88	4	88
89	5	89
90	6	90
91	1	91
92	2	92
93	3	93
94	4	94
95	5	95
96	6	96
97	1	97
98	2	98
99	3	99
100	4	100
101	5	101
102	6	102
103	1	103
104	2	104
105	3	105
106	4	106
107	5	107
108	6	108
109	1	109
110	2	110
111	3	111
112	4	112
113	5	113
114	6	114
115	1	115
116	2	116
117	3	117
118	4	118
119	5	119
120	6	120
121	1	121
122	2	122
123	3	123
124	4	124
125	5	125
126	6	126
127	1	127
128	2	128
129	3	129
130	4	130
131	5	131
132	6	132
133	1	133
134	2	134
135	3	135
136	4	136
137	5	137
138	6	138
139	1	139
140	2	140
141	3	141
142	4	142
143	5	143
144	6	144
145	1	145
146	2	146
147	3	147
148	4	148
149	5	149
150	6	150
151	1	151
152	2	152
153	3	153
154	4	154
155	5	155
156	6	156
157	1	157
158	2	158
159	3	159
160	4	160
161	5	161
162	6	162
163	1	163
164	2	164
165	3	165
166	4	166
167	5	167
168	6	168
169	1	169
170	2	170
171	3	171
172	4	172
173	5	173
174	6	174
175	1	175
176	2	176
177	3	177
178	4	178
179	5	179
180	6	180
181	1	181
182	2	182
183	3	183
184	4	184
185	5	185
186	6	186
187	1	187
188	2	188
189	3	189
190	4	190
191	5	191
192	6	192
193	1	193
194	2	194
195	3	195
196	4	196
197	5	197
198	6	198
199	1	199
200	2	200
201	3	201
202	4	202
203	5	203
204	6	204
205	1	205
206	2	206
207	3	207
208	4	208
209	5	209
210	6	210
211	1	211
212	2	212
213	3	213
214	4	214
215	5	215
216	6	216
217	1	217
218	2	218
219	3	219
220	4	220
221	5	221
222	6	222
223	1	223
224	2	224
225	3	225
226	4	226
227	5	227
228	6	228
229	1	229
230	2	230
231	3	231
232	4	232
233	5	233
234	6	234
235	1	235
236	2	236
237	3	237
238	4	238
239	5	239
240	6	240
241	1	241
242	2	242
243	3	243
244	4	244
245	5	245
246	6	246
247	1	247
248	2	248
249	3	249
250	4	250
251	5	251
252	6	252
253	1	253
254	2	254
255	3	255
256	4	256
257	5	257
258	6	258
259	1	259
260	2	260
261	3	261
262	4	262
263	5	263
264	6	264
265	1	265
266	2	266
267	3	267
268	4	268
269	5	269
270	6	270
271	1	271
272	2	272
273	3	273
274	4	274
275	5	275
276	6	276
277	1	277
278	2	278
279	3	279
280	4	280
281	5	281
282	6	282
283	1	283
284	2	284
285	3	285
286	4	286
287	5	287
288	6	288
289	1	289
290	2	290
291	3	291
292	4	292
293	5	293
294	6	294
295	1	295
296	2	296
297	3	297
298	4	298
299	5	299
300	6	300
301	1	301
302	2	302
303	3	303
304	4	304
305	5	305
306	6	306
307	1	307
308	2	308
309	3	309
310	4	310
311	5	311
312	6	312
313	1	313
314	2	314
315	3	315
316	4	316
317	5	317
318	6	318
319	1	319
320	2	320
321	3	321
322	4	322
323	5	323
324	6	324
325	1	325
326	2	326
327	3	327
328	4	328
329	5	329
330	6	330
331	1	331
332	2	332
333	3	333
334	4	334
335	5	335
336	6	336
337	1	337
338	2	338
339	3	339
340	4	340
341	5	341
342	6	342
343	1	343
344	2	344
345	3	345
346	4	346
347	5	347
348	6	348
349	1	349
350	2	350
351	3	351
352	4	352
353	5	353
354	6	354
355	1	355
356	2	356
357	3	357
358	4	358
359	5	359
360	6	360
361	1	361
362	2	362
363	3	363
364	4	364
365	5	365
366	6	366
367	1	367
368	2	368
369	3	369
370	4	370
371	5	371
372	6	372
373	1	373
374	2	374
375	3	375
376	4	376
377	5	377
378	6	378
379	1	379
380	2	380
381	3	381
382	4	382
383	5	383
384	6	384
385	1	385
386	2	386
387	3	387
388	4	388
389	5	389
390	6	390
391	1	391
392	2	392
393	3	393
394	4	394
395	5	395
396	6	396
397	1	397
398	2	398
399	3	399
400	4	400
401	5	401
402	6	402
403	1	403
404	2	404
405	3	405
406	4	406
407	5	407
408	6	408
409	1	409
410	2	410
411	3	411
412	4	412
413	5	413
414	6	414
415	1	415
416	2	416
417	3	417
418	4	418
419	5	419
420	6	420
421	1	421
422	2	422
423	3	423
424	4	424
425	5	425
426	6	426
427	1	427
428	2	428
429	3	429
430	4	430
431	5	431
432	6	432
433	1	433
434	2	434
435	3	435
436	4	436
437	5	437
438	6	438
439	1	439
440	2	440
441	3	441
442	4	442
443	5	443
444	6	444
445	1	445
446	2	446
447	3	447
448	4	448
449	5	449
450	6	450
451	1	451
452	2	452
453	3	453
454	4	454
455	5	455
456	6	456
457	1	457
458	2	458
459	3	459
460	4	460
461	5	461
462	6	462
463	1	463
464	2	464
465	3	465
466	4	466
467	5	467
468	6	468
469	1	469
470	2	470
471	3	471
472	4	472
473	5	473
474	6	474
475	1	475
476	2	476
477	3	477
478	4	478
479	5	479
480	6	480
481	1	481
482	2	482
483	3	483
484	4	484
485	5	485
486	6	486
487	1	487
488	2	488
489	3	489
490	4	490
491	5	491
492	6	492
493	1	493
494	2	494
495	3	495
496	4	496
497	5	497
498	6	498
499	1	499
500	2	500
501	3	501
502	4	502
503	5	503
504	6	504
505	1	505
506	2	506
507	3	507
508	4	508
509	5	509
510	6	510
511	1	511
512	2	512
513	3	513
514	4	514
515	5	515
516	6	516
517	1	517
518	2	518
519	3	519
520	4	520
521	5	521
522	6	522
523	1	523
524	2	524
525	3	525
526	4	526
527	5	527
528	6	528
529	1	529
530	2	530
531	3	531
532	4	532
533	5	533
534	6	534
535	1	535
536	2	536
537	3	537
538	4	538
539	5	539
540	6	540
541	1	541
542	2	542
543	3	543
544	4	544
545	5	545
546	6	546
547	1	547
548	2	548
549	3	549
550	4	550
551	5	551
552	6	552
553	1	553
554	2	554
555	3	555
556	4	556
557	5	557
558	6	558
559	1	559
560	2	560
561	3	561
562	4	562
563	5	563
564	6	564
565	1	565
566	2	566
567	3	567
568	4	568
569	5	569
570	6	570
571	1	571
572	2	572
573	3	573
574	4	574
575	5	575
576	6	576
577	1	577
578	2	578
579	3	579
580	4	580
581	5	581
582	6	582
583	1	583
584	2	584
585	3	585
586	4	586
587	5	587
588	6	588
589	1	589
590	2	590
591	3	591
592	4	592
593	5	593
594	6	594
595	1	595
596	2	596
597	3	597
598	4	598
599	5	599
600	6	600
601	1	601
602	2	602
603	3	603
604	4	604
605	5	605
606	6	606
607	1	607
608	2	608
609	3	609
610	4	610
611	5	611
612	6	612
613	1	613
614	2	614
615	3	615
616	4	616
617	5	617
618	6	618
619	1	619
620	2	620
621	3	621
622	4	622
623	5	623
624	6	624
625	1	625
626	2	626
627	3	627
628	4	628
629	5	629
630	6	630
631	1	631
632	2	632
633	3	633
634	4	634
635	5	635
636	6	636
637	1	637
638	2	638
639	3	639
640	4	640
641	5	641
642	6	642
643	1	643
644	2	644
645	3	645
646	4	646
647	5	647
648	6	648
649	1	649
650	2	650
651	3	651
652	4	652
653	5	653
654	6	654
655	1	655
656	2	656
657	3	657
658	4	658
659	5	659
660	6	660
661	1	661
662	2	662
663	3	663
664	4	664
665	5	665
666	6	666
667	1	667
668	2	668
669	3	669
670	4	670
671	5	671
672	6	672
673	1	673
674	2	674
675	3	675
676	4	676
677	5	677
678	6	678
679	1	679
680	2	680
681	3	681
682	4	682
683	5	683
684	6	684
685	1	685
686	2	686
687	3	687
688	4	688
689	5	689
690	6	690
691	1	691
692	2	692
693	3	693
694	4	694
695	5	695
696	6	696
697	1	697
698	2	698
699	3	699
700	4	700
701	5	701
702	6	702
703	1	703
704	2	704
705	3	705
706	4	706
707	5	707
708	6	708
709	1	709
710	2	710
711	3	711
712	4	712
713	5	713
714	6	714
715	1	715
716	2	716
717	3	717
718	4	718
719	5	719
720	6	720
721	1	721
722	2	722
723	3	723
724	4	724
725	5	725
726	6	726
727	1	727
728	2	728
729	3	729
730	4	730
731	5	731
732	6	732
733	1	733
734	2	734
735	3	735
736	4	736
737	5	737
738	6	738
739	1	739
740	2	740
741	3	741
742	4	742
743	5	743
744	6	744
745	1	745
746	2	746
747	3	747
748	4	748
749	5	749
750	6	750
751	1	751
752	2	752
753	3	753
754	4	754
755	5	755
756	6	756
757	1	757
758	2	758
759	3	759
760	4	760
761	5	761
762	6	762
763	1	763
764	2	764
765	3	765
766	4	766
767	5	767
768	6	768
769	1	769
770	2	770
771	3	771
772	4	772
773	5	773
774	6	774
775	1	775
776	2	776
777	3	777
778	4	778
779	5	779
780	6	780
781	1	781
782	2	782
783	3	783
784	4	784
785	5	785
786	6	786
787	1	787
788	2	788
789	3	789
790	4	790
791	5	791
792	6	792
793	1	793
794	2	794
795	3	795
796	4	796
797	5	797
798	6	798
799	1	799
800	2	800
801	3	801
802	4	802
803	5	803
804	6	804
805	1	805
806	2	806
807	3	807
808	4	808
809	5	809
810	6	810
811	1	811
812	2	812
813	3	813
814	4	814
815	5	815
816	6	816
817	1	817
818	2	818
819	3	819
820	4	820
821	5	821
822	6	822
823	1	823
824	2	824
825	3	825
826	4	826
827	5	827
828	6	828
829	1	829
830	2	830
831	3	831
832	4	832
833	5	833
834	6	834
835	1	835
836	2	836
837	3	837
838	4	838
839	5	839
840	6	840
841	1	841
842	2	842
843	3	843
844	4	844
845	5	845
846	6	846
847	1	847
848	2	848
849	3	849
850	4	850
851	5	851
852	6	852
853	1	853
854	2	854
855	3	855
856	4	856
857	5	857
858	6	858
859	1	859
860	2	860
861	3	861
862	4	862
863	5	863
864	6	864
865	1	865
866	2	866
867	3	867
868	4	868
869	5	869
870	6	870
871	1	871
872	2	872
873	3	873
874	4	874
875	5	875
876	6	876
877	1	877
878	2	878
879	3	879
880	4	880
881	5	881
882	6	882
883	1	883
884	2	884
885	3	885
886	4	886
887	5	887
888	6	888
889	1	889
890	2	890
891	3	891
892	4	892
893	5	893
894	6	894
895	1	895
896	2	896
897	3	897
898	4	898
899	5	899
900	6	900
901	1	901
902	2	902
903	3	903
904	4	904
905	5	905
906	6	906
907	1	907
908	2	908
909	3	909
910	4	910
911	5	911
912	6	912
913	1	913
914	2	914
915	3	915
916	4	916
917	5	917
918	6	918
919	1	919
920	2	920
921	3	921
922	4	922
923	5	923
924	6	924
925	1	925
926	2	926
927	3	927
928	4	928
929	5	929
930	6	930
931	1	931
932	2	932
933	3	933
934	4	934
935	5	935
936	6	936
937	1	937
938	2	938
939	3	939
940	4	940
941	5	941
942	6	942
943	1	943
944	2	944
945	3	945
946	4	946
947	5	947
948	6	948
949	1	949
950	2	950
951	3	951
952	4	952
953	5	953
954	6	954
955	1	955
956	2	956
957	3	957
958	4	958
959	5	959
960	6	960
961	1	961
962	2	962
963	3	963
964	4	964
965	5	965
966	6	966
967	1	967
968	2	968
969	3	969
970	4	970
971	5	971
972	6	972
973	1	973
974	2	974
975	3	975
976	4	976
977	5	977
978	6	978
979	1	979
980	2	980
981	3	981
982	4	982
983	5	983
984	6	984
985	1	985
986	2	986
987	3	987
988	4	988
989	5	989
990	6	990
991	1	991
992	2	992
993	3	993
994	4	994
995	5	995
996	6	996
997	1	997
998	2	998
999	3	999
1000	4	1000
1001	5	1001
1002	6	1002
1003	1	1003
1004	2	1004
1005	3	1005
1006	4	1006
1007	5	1007
1008	6	1008
1009	1	1009
1010	2	1010
1011	3	1011
1012	4	1012
1013	5	1013
1014	6	1014
1015	1	1015
1016	2	1016
1017	3	1017
1018	4	1018
1019	5	1019
1020	6	1020
1021	1	1021
1022	2	1022
1023	3	1023
1024	4	1024
1025	5	1025
1026	6	1026
1027	1	1027
1028	2	1028
1029	3	1029
1030	4	1030
1031	5	1031
1032	6	1032
1033	1	1033
1034	2	1034
1035	3	1035
1036	4	1036
1037	5	1037
1038	6	1038
1039	1	1039
1040	2	1040
1041	3	1041
1042	4	1042
1043	5	1043
1044	6	1044
1045	1	1045
1046	2	1046
1047	3	1047
1048	4	1048
1049	5	1049
1050	6	1050
1051	1	1051
1052	2	1052
1053	3	1053
1054	4	1054
1055	5	1055
1056	6	1056
1057	1	1057
1058	2	1058
1059	3	1059
1060	4	1060
1061	5	1061
1062	6	1062
1063	1	1063
1064	2	1064
1065	3	1065
1066	4	1066
1067	5	1067
1068	6	1068
1069	1	1069
1070	2	1070
1071	3	1071
1072	4	1072
1073	5	1073
1074	6	1074
1075	1	1075
1076	2	1076
1077	3	1077
1078	4	1078
1079	5	1079
1080	6	1080
1081	1	1081
1082	2	1082
1083	3	1083
1084	4	1084
1085	5	1085
1086	6	1086
1087	1	1087
1088	2	1088
1089	3	1089
1090	4	1090
1091	5	1091
1092	6	1092
1093	1	1093
1094	2	1094
1095	3	1095
1096	4	1096
1097	5	1097
1098	6	1098
1099	1	1099
1100	2	1100
1101	3	1101
1102	4	1102
1103	5	1103
1104	6	1104
1105	1	1105
1106	2	1106
1107	3	1107
1108	4	1108
1109	5	1109
1110	6	1110
1111	1	1111
1112	2	1112
1113	3	1113
1114	4	1114
1115	5	1115
1116	6	1116
1117	1	1117
1118	2	1118
1119	3	1119
1120	4	1120
1121	5	1121
1122	6	1122
1123	1	1123
1124	2	1124
1125	3	1125
1126	4	1126
1127	5	1127
1128	6	1128
1129	1	1129
1130	2	1130
1131	3	1131
1132	4	1132
1133	5	1133
1134	6	1134
1135	1	1135
1136	2	1136
1137	3	1137
1138	4	1138
1139	5	1139
1140	6	1140
1141	1	1141
1142	2	1142
1143	3	1143
1144	4	1144
1145	5	1145
1146	6	1146
1147	1	1147
1148	2	1148
1149	3	1149
1150	4	1150
1151	5	1151
1152	6	1152
1153	1	1153
1154	2	1154
1155	3	1155
1156	4	1156
1157	5	1157
1158	6	1158
1159	1	1159
1160	2	1160
1161	3	1161
1162	4	1162
1163	5	1163
1164	6	1164
1165	1	1165
1166	2	1166
1167	3	1167
1168	4	1168
1169	5	1169
1170	6	1170
1171	1	1171
1172	2	1172
1173	3	1173
1174	4	1174
1175	5	1175
1176	6	1176
1177	1	1177
1178	2	1178
1179	3	1179
1180	4	1180
1181	5	1181
1182	6	1182
1183	1	1183
1184	2	1184
1185	3	1185
1186	4	1186
1187	5	1187
1188	6	1188
1189	1	1189
1190	2	1190
1191	3	1191
1192	4	1192
1193	5	1193
1194	6	1194
1195	1	1195
1196	2	1196
1197	3	1197
1198	4	1198
1199	5	1199
1200	6	1200
1201	1	1201
1202	2	1202
1203	3	1203
1204	4	1204
1205	5	1205
1206	6	1206
1207	1	1207
1208	2	1208
1209	3	1209
1210	4	1210
1211	5	1211
1212	6	1212
1213	1	1213
1214	2	1214
1215	3	1215
1216	4	1216
1217	5	1217
1218	6	1218
1219	1	1219
1220	2	1220
1221	3	1221
1222	4	1222
1223	5	1223
1224	6	1224
1225	1	1225
1226	2	1226
1227	3	1227
1228	4	1228
1229	5	1229
1230	6	1230
1231	1	1231
1232	2	1232
1233	3	1233
1234	4	1234
1235	5	1235
1236	6	1236
1237	1	1237
1238	2	1238
1239	3	1239
1240	4	1240
1241	5	1241
1242	6	1242
1243	1	1243
1244	2	1244
1245	3	1245
1246	4	1246
1247	5	1247
1248	6	1248
1249	1	1249
1250	2	1250
1251	3	1251
1252	4	1252
1253	5	1253
1254	6	1254
1255	1	1255
1256	2	1256
1257	3	1257
1258	4	1258
1259	5	1259
1260	6	1260
1261	1	1261
1262	2	1262
1263	3	1263
1264	4	1264
1265	5	1265
1266	6	1266
1267	1	1267
1268	2	1268
1269	3	1269
1270	4	1270
1271	5	1271
1272	6	1272
1273	1	1273
1274	2	1274
1275	3	1275
1276	4	1276
1277	5	1277
1278	6	1278
1279	1	1279
1280	2	1280
1281	3	1281
1282	4	1282
1283	5	1283
1284	6	1284
1285	1	1285
1286	2	1286
1287	3	1287
1288	4	1288
1289	5	1289
1290	6	1290
1291	1	1291
1292	2	1292
1293	3	1293
1294	4	1294
1295	5	1295
1296	6	1296
1297	1	1297
1298	2	1298
1299	3	1299
1300	4	1300
1301	5	1301
1302	6	1302
1303	1	1303
1304	2	1304
1305	3	1305
1306	4	1306
1307	5	1307
1308	6	1308
1309	1	1309
1310	2	1310
1311	3	1311
1312	4	1312
1313	5	1313
1314	6	1314
1315	1	1315
1316	2	1316
1317	3	1317
1318	4	1318
1319	5	1319
1320	6	1320
1321	1	1321
1322	2	1322
1323	3	1323
1324	4	1324
1325	5	1325
1326	6	1326
1327	1	1327
1328	2	1328
1329	3	1329
1330	4	1330
1331	5	1331
1332	6	1332
1333	1	1333
1334	2	1334
1335	3	1335
1336	4	1336
1337	5	1337
1338	6	1338
1339	1	1339
1340	2	1340
1341	3	1341
1342	4	1342
1343	5	1343
1344	6	1344
1345	1	1345
1346	2	1346
1347	3	1347
1348	4	1348
1349	5	1349
1350	6	1350
1351	1	1351
1352	2	1352
1353	3	1353
1354	4	1354
1355	5	1355
1356	6	1356
1357	1	1357
1358	2	1358
1359	3	1359
1360	4	1360
1361	5	1361
1362	6	1362
1363	1	1363
1364	2	1364
1365	3	1365
1366	4	1366
1367	5	1367
1368	6	1368
1369	1	1369
1370	2	1370
1371	3	1371
1372	4	1372
1373	5	1373
1374	6	1374
1375	1	1375
1376	2	1376
1377	3	1377
1378	4	1378
1379	5	1379
1380	6	1380
1381	1	1381
1382	2	1382
1383	3	1383
1384	4	1384
1385	5	1385
1386	6	1386
1387	1	1387
1388	2	1388
1389	3	1389
1390	4	1390
1391	5	1391
1392	6	1392
1393	1	1393
1394	2	1394
1395	3	1395
1396	4	1396
1397	5	1397
1398	6	1398
1399	1	1399
1400	2	1400
1401	3	1401
1402	4	1402
1403	5	1403
1404	6	1404
1405	1	1405
1406	2	1406
1407	3	1407
1408	4	1408
1409	5	1409
1410	6	1410
1411	1	1411
1412	2	1412
1413	3	1413
1414	4	1414
1415	5	1415
1416	6	1416
1417	1	1417
1418	2	1418
1419	3	1419
1420	4	1420
1421	5	1421
1422	6	1422
1423	1	1423
1424	2	1424
1425	3	1425
1426	4	1426
1427	5	1427
1428	6	1428
1429	1	1429
1430	2	1430
1431	3	1431
1432	4	1432
1433	5	1433
1434	6	1434
1435	1	1435
1436	2	1436
1437	3	1437
1438	4	1438
1439	5	1439
1440	6	1440
1441	1	1441
1442	2	1442
1443	3	1443
1444	4	1444
1445	5	1445
1446	6	1446
1447	1	1447
1448	2	1448
1449	3	1449
1450	4	1450
1451	5	1451
1452	6	1452
1453	1	1453
1454	2	1454
1455	3	1455
1456	4	1456
1457	5	1457
1458	6	1458
1459	1	1459
1460	2	1460
1461	3	1461
1462	4	1462
1463	5	1463
1464	6	1464
1465	1	1465
1466	2	1466
1467	3	1467
1468	4	1468
1469	5	1469
1470	6	1470
1471	1	1471
1472	2	1472
1473	3	1473
1474	4	1474
1475	5	1475
1476	6	1476
1477	1	1477
1478	2	1478
1479	3	1479
1480	4	1480
1481	5	1481
1482	6	1482
1483	1	1483
1484	2	1484
1485	3	1485
1486	4	1486
1487	5	1487
1488	6	1488
1489	1	1489
1490	2	1490
1491	3	1491
1492	4	1492
1493	5	1493
1494	6	1494
1495	1	1495
1496	2	1496
1497	3	1497
1498	4	1498
1499	5	1499
1500	6	1500
1501	1	1501
1502	2	1502
1503	3	1503
1504	4	1504
1505	5	1505
1506	6	1506
1507	1	1507
1508	2	1508
1509	3	1509
1510	4	1510
1511	5	1511
1512	6	1512
1513	1	1513
1514	2	1514
1515	3	1515
1516	4	1516
1517	5	1517
1518	6	1518
1519	1	1519
1520	2	1520
1521	3	1521
1522	4	1522
1523	5	1523
1524	6	1524
1525	1	1525
1526	2	1526
1527	3	1527
1528	4	1528
1529	5	1529
1530	6	1530
1531	1	1531
1532	2	1532
1533	3	1533
1534	4	1534
1535	5	1535
1536	6	1536
1537	1	1537
1538	2	1538
1539	3	1539
1540	4	1540
1541	5	1541
1542	6	1542
1543	1	1543
1544	2	1544
1545	3	1545
1546	4	1546
1547	5	1547
1548	6	1548
1549	1	1549
1550	2	1550
1551	3	1551
1552	4	1552
1553	5	1553
1554	6	1554
1555	1	1555
1556	2	1556
1557	3	1557
1558	4	1558
1559	5	1559
1560	6	1560
1561	1	1561
1562	2	1562
1563	3	1563
1564	4	1564
1565	5	1565
1566	6	1566
1567	1	1567
1568	2	1568
1569	3	1569
1570	4	1570
1571	5	1571
1572	6	1572
1573	1	1573
1574	2	1574
1575	3	1575
1576	4	1576
1577	5	1577
1578	6	1578
1579	1	1579
1580	2	1580
1581	3	1581
1582	4	1582
1583	5	1583
1584	6	1584
1585	1	1585
1586	2	1586
1587	3	1587
1588	4	1588
1589	5	1589
1590	6	1590
1591	1	1591
1592	2	1592
1593	3	1593
1594	4	1594
1595	5	1595
1596	6	1596
1597	1	1597
1598	2	1598
1599	3	1599
1600	4	1600
1601	5	1601
1602	6	1602
1603	1	1603
1604	2	1604
1605	3	1605
1606	4	1606
1607	5	1607
1608	6	1608
1609	1	1609
1610	2	1610
1611	3	1611
1612	4	1612
1613	5	1613
1614	6	1614
1615	1	1615
1616	2	1616
1617	3	1617
1618	4	1618
1619	5	1619
1620	6	1620
1621	1	1621
1622	2	1622
1623	3	1623
1624	4	1624
1625	5	1625
1626	6	1626
1627	1	1627
1628	2	1628
1629	3	1629
1630	4	1630
1631	5	1631
1632	6	1632
1633	1	1633
1634	2	1634
1635	3	1635
1636	4	1636
1637	5	1637
1638	6	1638
1639	1	1639
1640	2	1640
1641	3	1641
1642	4	1642
1643	5	1643
1644	6	1644
1645	1	1645
1646	2	1646
1647	3	1647
1648	4	1648
1649	5	1649
1650	6	1650
1651	1	1651
1652	2	1652
1653	3	1653
1654	4	1654
1655	5	1655
1656	6	1656
1657	1	1657
1658	2	1658
1659	3	1659
1660	4	1660
1661	5	1661
1662	6	1662
1663	1	1663
1664	2	1664
1665	3	1665
1666	4	1666
1667	5	1667
1668	6	1668
1669	1	1669
1670	2	1670
1671	3	1671
1672	4	1672
1673	5	1673
1674	6	1674
1675	1	1675
1676	2	1676
1677	3	1677
1678	4	1678
1679	5	1679
1680	6	1680
1681	1	1681
1682	2	1682
1683	3	1683
1684	4	1684
1685	5	1685
1686	6	1686
1687	1	1687
1688	2	1688
1689	3	1689
1690	4	1690
1691	5	1691
1692	6	1692
1693	1	1693
1694	2	1694
1695	3	1695
1696	4	1696
1697	5	1697
1698	6	1698
1699	1	1699
1700	2	1700
1701	3	1701
1702	4	1702
1703	5	1703
1704	6	1704
1705	1	1705
1706	2	1706
1707	3	1707
1708	4	1708
1709	5	1709
1710	6	1710
1711	1	1711
1712	2	1712
1713	3	1713
1714	4	1714
1715	5	1715
1716	6	1716
1717	1	1717
1718	2	1718
1719	3	1719
1720	4	1720
1721	5	1721
1722	6	1722
1723	1	1723
1724	2	1724
1725	3	1725
1726	4	1726
1727	5	1727
1728	6	1728
1729	1	1729
1730	2	1730
1731	3	1731
1732	4	1732
1733	5	1733
1734	6	1734
1735	1	1735
1736	2	1736
1737	3	1737
1738	4	1738
1739	5	1739
1740	6	1740
1741	1	1741
1742	2	1742
1743	3	1743
1744	4	1744
1745	5	1745
1746	6	1746
1747	1	1747
1748	2	1748
1749	3	1749
1750	4	1750
1751	5	1751
1752	6	1752
1753	1	1753
1754	2	1754
1755	3	1755
1756	4	1756
1757	5	1757
1758	6	1758
1759	1	1759
1760	2	1760
1761	3	1761
1762	4	1762
1763	5	1763
1764	6	1764
1765	1	1765
1766	2	1766
1767	3	1767
1768	4	1768
1769	5	1769
1770	6	1770
1771	1	1771
1772	2	1772
1773	3	1773
1774	4	1774
1775	5	1775
1776	6	1776
1777	1	1777
1778	2	1778
1779	3	1779
1780	4	1780
1781	5	1781
1782	6	1782
1783	1	1783
1784	2	1784
1785	3	1785
1786	4	1786
1787	5	1787
1788	6	1788
1789	1	1789
1790	2	1790
1791	3	1791
1792	4	1792
1793	5	1793
1794	6	1794
1795	1	1795
1796	2	1796
1797	3	1797
1798	4	1798
1799	5	1799
1800	6	1800
1801	1	1801
1802	2	1802
1803	3	1803
1804	4	1804
1805	5	1805
1806	6	1806
1807	1	1807
1808	2	1808
1809	3	1809
1810	4	1810
1811	5	1811
1812	6	1812
1813	1	1813
1814	2	1814
1815	3	1815
1816	4	1816
1817	5	1817
1818	6	1818
1819	1	1819
1820	2	1820
1821	3	1821
1822	4	1822
1823	5	1823
1824	6	1824
1825	1	1825
1826	2	1826
1827	3	1827
1828	4	1828
1829	5	1829
1830	6	1830
1831	1	1831
1832	2	1832
1833	3	1833
1834	4	1834
1835	5	1835
1836	6	1836
1837	1	1837
1838	2	1838
1839	3	1839
1840	4	1840
1841	5	1841
1842	6	1842
1843	1	1843
1844	2	1844
1845	3	1845
1846	4	1846
1847	5	1847
1848	6	1848
1849	1	1849
1850	2	1850
1851	3	1851
1852	4	1852
1853	5	1853
1854	6	1854
1855	1	1855
1856	2	1856
1857	3	1857
1858	4	1858
1859	5	1859
1860	6	1860
1861	1	1861
1862	2	1862
1863	3	1863
1864	4	1864
1865	5	1865
1866	6	1866
1867	1	1867
1868	2	1868
1869	3	1869
1870	4	1870
1871	5	1871
1872	6	1872
1873	1	1873
1874	2	1874
1875	3	1875
1876	4	1876
1877	5	1877
1878	6	1878
1879	1	1879
1880	2	1880
1881	3	1881
1882	4	1882
1883	5	1883
1884	6	1884
1885	1	1885
1886	2	1886
1887	3	1887
1888	4	1888
1889	5	1889
1890	6	1890
1891	1	1891
1892	2	1892
1893	3	1893
1894	4	1894
1895	5	1895
1896	6	1896
1897	1	1897
1898	2	1898
1899	3	1899
1900	4	1900
1901	5	1901
1902	6	1902
1903	1	1903
1904	2	1904
1905	3	1905
1906	4	1906
1907	5	1907
1908	6	1908
1909	1	1909
1910	2	1910
1911	3	1911
1912	4	1912
1913	5	1913
1914	6	1914
1915	1	1915
1916	2	1916
1917	3	1917
1918	4	1918
1919	5	1919
1920	6	1920
1921	1	1921
1922	2	1922
1923	3	1923
1924	4	1924
1925	5	1925
1926	6	1926
1927	1	1927
1928	2	1928
1929	3	1929
1930	4	1930
1931	5	1931
1932	6	1932
1933	1	1933
1934	2	1934
1935	3	1935
1936	4	1936
1937	5	1937
1938	6	1938
1939	1	1939
1940	2	1940
1941	3	1941
1942	4	1942
1943	5	1943
1944	6	1944
1945	1	1945
1946	2	1946
1947	3	1947
1948	4	1948
1949	5	1949
1950	6	1950
1951	1	1951
1952	2	1952
1953	3	1953
1954	4	1954
1955	5	1955
1956	6	1956
1957	1	1957
1958	2	1958
1959	3	1959
1960	4	1960
1961	5	1961
1962	6	1962
1963	1	1963
1964	2	1964
1965	3	1965
1966	4	1966
1967	5	1967
1968	6	1968
1969	1	1969
1970	2	1970
1971	3	1971
1972	4	1972
1973	5	1973
1974	6	1974
1975	1	1975
1976	2	1976
1977	3	1977
1978	4	1978
1979	5	1979
1980	6	1980
1981	1	1981
1982	2	1982
1983	3	1983
1984	4	1984
1985	5	1985
1986	6	1986
1987	1	1987
1988	2	1988
1989	3	1989
1990	4	1990
1991	5	1991
1992	6	1992
1993	1	1993
1994	2	1994
1995	3	1995
1996	4	1996
1997	5	1997
1998	6	1998
1999	1	1999
2000	2	2000
2001	3	2001
2002	4	2002
2003	5	2003
2004	6	2004
2005	1	2005
2006	2	2006
2007	3	2007
2008	4	2008
2009	5	2009
2010	6	2010
2011	1	2011
2012	2	2012
2013	3	2013
2014	4	2014
2015	5	2015
2016	6	2016
2017	1	2017
2018	2	2018
2019	3	2019
2020	4	2020
2021	5	2021
2022	6	2022
2023	1	2023
2024	2	2024
2025	3	2025
2026	4	2026
2027	5	2027
2028	6	2028
2029	1	2029
2030	2	2030
2031	3	2031
2032	4	2032
2033	5	2033
2034	6	2034
2035	1	2035
2036	2	2036
2037	3	2037
2038	4	2038
2039	5	2039
2040	6	2040
2041	1	2041
2042	2	2042
2043	3	2043
2044	4	2044
2045	5	2045
2046	6	2046
2047	1	2047
2048	2	2048
2049	3	2049
2050	4	2050
2051	5	2051
2052	6	2052
2053	1	2053
2054	2	2054
2055	3	2055
2056	4	2056
2057	5	2057
2058	6	2058
2059	1	2059
2060	2	2060
2061	3	2061
2062	4	2062
2063	5	2063
2064	6	2064
2065	1	2065
2066	2	2066
2067	3	2067
2068	4	2068
2069	5	2069
2070	6	2070
2071	1	2071
2072	2	2072
2073	3	2073
2074	4	2074
2075	5	2075
2076	6	2076
2077	1	2077
2078	2	2078
2079	3	2079
2080	4	2080
2081	5	2081
2082	6	2082
2083	1	2083
2084	2	2084
2085	3	2085
2086	4	2086
2087	5	2087
2088	6	2088
2089	1	2089
2090	2	2090
2091	3	2091
2092	4	2092
2093	5	2093
2094	6	2094
2095	1	2095
2096	2	2096
2097	3	2097
2098	4	2098
2099	5	2099
2100	6	2100
2101	1	2101
2102	2	2102
2103	3	2103
2104	4	2104
2105	5	2105
2106	6	2106
2107	1	2107
2108	2	2108
2109	3	2109
2110	4	2110
2111	5	2111
2112	6	2112
2113	1	2113
2114	2	2114
2115	3	2115
2116	4	2116
2117	5	2117
2118	6	2118
2119	1	2119
2120	2	2120
2121	3	2121
2122	4	2122
2123	5	2123
2124	6	2124
2125	1	2125
2126	2	2126
2127	3	2127
2128	4	2128
2129	5	2129
2130	6	2130
2131	1	2131
2132	2	2132
2133	3	2133
2134	4	2134
2135	5	2135
2136	6	2136
2137	1	2137
2138	2	2138
2139	3	2139
2140	4	2140
2141	5	2141
2142	6	2142
2143	1	2143
2144	2	2144
2145	3	2145
2146	4	2146
2147	5	2147
2148	6	2148
2149	1	2149
2150	2	2150
2151	3	2151
2152	4	2152
2153	5	2153
2154	6	2154
2155	1	2155
2156	2	2156
2157	3	2157
2158	4	2158
2159	5	2159
2160	6	2160
2161	1	2161
2162	2	2162
2163	3	2163
2164	4	2164
2165	5	2165
2166	6	2166
2167	1	2167
2168	2	2168
2169	3	2169
2170	4	2170
2171	5	2171
2172	6	2172
2173	1	2173
2174	2	2174
2175	3	2175
2176	4	2176
2177	5	2177
2178	6	2178
2179	1	2179
2180	2	2180
2181	3	2181
2182	4	2182
2183	5	2183
2184	6	2184
2185	1	2185
2186	2	2186
2187	3	2187
2188	4	2188
2189	5	2189
2190	6	2190
2191	1	2191
2192	2	2192
2193	3	2193
2194	4	2194
2195	5	2195
2196	6	2196
2197	1	2197
2198	2	2198
2199	3	2199
2200	4	2200
2201	5	2201
2202	6	2202
2203	1	2203
2204	2	2204
2205	3	2205
2206	4	2206
2207	5	2207
2208	6	2208
2209	1	2209
2210	2	2210
2211	3	2211
2212	4	2212
2213	5	2213
2214	6	2214
2215	1	2215
2216	2	2216
2217	3	2217
2218	4	2218
2219	5	2219
2220	6	2220
2221	1	2221
2222	2	2222
2223	3	2223
2224	4	2224
2225	5	2225
2226	6	2226
2227	1	2227
2228	2	2228
2229	3	2229
2230	4	2230
2231	5	2231
2232	6	2232
2233	1	2233
2234	2	2234
2235	3	2235
2236	4	2236
2237	5	2237
2238	6	2238
2239	1	2239
2240	2	2240
2241	3	2241
2242	4	2242
2243	5	2243
2244	6	2244
2245	1	2245
2246	2	2246
2247	3	2247
2248	4	2248
2249	5	2249
2250	6	2250
2251	1	2251
2252	2	2252
2253	3	2253
2254	4	2254
2255	5	2255
2256	6	2256
2257	1	2257
2258	2	2258
2259	3	2259
2260	4	2260
2261	5	2261
2262	6	2262
2263	1	2263
2264	2	2264
2265	3	2265
2266	4	2266
2267	5	2267
2268	6	2268
2269	1	2269
2270	2	2270
2271	3	2271
2272	4	2272
2273	5	2273
2274	6	2274
2275	1	2275
2276	2	2276
2277	3	2277
2278	4	2278
2279	5	2279
2280	6	2280
2281	1	2281
2282	2	2282
2283	3	2283
2284	4	2284
2285	5	2285
2286	6	2286
2287	1	2287
2288	2	2288
2289	3	2289
2290	4	2290
2291	5	2291
2292	6	2292
2293	1	2293
2294	2	2294
2295	3	2295
2296	4	2296
2297	5	2297
2298	6	2298
2299	1	2299
2300	2	2300
2301	3	2301
2302	4	2302
2303	5	2303
2304	6	2304
2305	1	2305
2306	2	2306
2307	3	2307
2308	4	2308
2309	5	2309
2310	6	2310
2311	1	2311
2312	2	2312
2313	3	2313
2314	4	2314
2315	5	2315
2316	6	2316
2317	1	2317
2318	2	2318
2319	3	2319
2320	4	2320
2321	5	2321
2322	6	2322
2323	1	2323
2324	2	2324
2325	3	2325
2326	4	2326
2327	5	2327
2328	6	2328
2329	1	2329
2330	2	2330
2331	3	2331
2332	4	2332
2333	5	2333
2334	6	2334
2335	1	2335
2336	2	2336
2337	3	2337
2338	4	2338
2339	5	2339
2340	6	2340
2341	1	2341
2342	2	2342
2343	3	2343
2344	4	2344
2345	5	2345
2346	6	2346
2347	1	2347
2348	2	2348
2349	3	2349
2350	4	2350
2351	5	2351
2352	6	2352
2353	1	2353
2354	2	2354
2355	3	2355
2356	4	2356
2357	5	2357
2358	6	2358
2359	1	2359
2360	2	2360
2361	3	2361
2362	4	2362
2363	5	2363
2364	6	2364
2365	1	2365
2366	2	2366
2367	3	2367
2368	4	2368
2369	5	2369
2370	6	2370
2371	1	2371
2372	2	2372
2373	3	2373
2374	4	2374
2375	5	2375
2376	6	2376
2377	1	2377
2378	2	2378
2379	3	2379
2380	4	2380
2381	5	2381
2382	6	2382
2383	1	2383
2384	2	2384
2385	3	2385
2386	4	2386
2387	5	2387
2388	6	2388
2389	1	2389
2390	2	2390
2391	3	2391
2392	4	2392
2393	5	2393
2394	6	2394
2395	1	2395
2396	2	2396
2397	3	2397
2398	4	2398
2399	5	2399
2400	6	2400
2401	1	2401
2402	2	2402
2403	3	2403
2404	4	2404
2405	5	2405
2406	6	2406
2407	1	2407
2408	2	2408
2409	3	2409
2410	4	2410
2411	5	2411
2412	6	2412
2413	1	2413
2414	2	2414
2415	3	2415
2416	4	2416
2417	5	2417
2418	6	2418
2419	1	2419
2420	2	2420
2421	3	2421
2422	4	2422
2423	5	2423
2424	6	2424
2425	1	2425
2426	2	2426
2427	3	2427
2428	4	2428
2429	5	2429
2430	6	2430
2431	1	2431
2432	2	2432
2433	3	2433
2434	4	2434
2435	5	2435
2436	6	2436
2437	1	2437
2438	2	2438
2439	3	2439
2440	4	2440
2441	5	2441
2442	6	2442
2443	1	2443
2444	2	2444
2445	3	2445
2446	4	2446
2447	5	2447
2448	6	2448
2449	1	2449
2450	2	2450
2451	3	2451
2452	4	2452
2453	5	2453
2454	6	2454
2455	1	2455
2456	2	2456
2457	3	2457
2458	4	2458
2459	5	2459
2460	6	2460
2461	1	2461
2462	2	2462
2463	3	2463
2464	4	2464
2465	5	2465
2466	6	2466
2467	1	2467
2468	2	2468
2469	3	2469
2470	4	2470
2471	5	2471
2472	6	2472
2473	1	2473
2474	2	2474
2475	3	2475
2476	4	2476
2477	5	2477
2478	6	2478
2479	1	2479
2480	2	2480
2481	3	2481
2482	4	2482
2483	5	2483
2484	6	2484
2485	1	2485
2486	2	2486
2487	3	2487
2488	4	2488
2489	5	2489
2490	6	2490
2491	1	2491
2492	2	2492
2493	3	2493
2494	4	2494
2495	5	2495
2496	6	2496
2497	1	2497
2498	2	2498
2499	3	2499
2500	4	2500
2501	5	2501
2502	6	2502
2503	1	2503
2504	2	2504
2505	3	2505
2506	4	2506
2507	5	2507
2508	6	2508
2509	1	2509
2510	2	2510
2511	3	2511
2512	4	2512
2513	5	2513
2514	6	2514
2515	1	2515
2516	2	2516
2517	3	2517
2518	4	2518
2519	5	2519
2520	6	2520
2521	1	2521
2522	2	2522
2523	3	2523
2524	4	2524
2525	5	2525
2526	6	2526
2527	1	2527
2528	2	2528
2529	3	2529
2530	4	2530
2531	5	2531
2532	6	2532
2533	1	2533
2534	2	2534
2535	3	2535
2536	4	2536
2537	5	2537
2538	6	2538
2539	1	2539
2540	2	2540
2541	3	2541
2542	4	2542
2543	5	2543
2544	6	2544
2545	1	2545
2546	2	2546
2547	3	2547
2548	4	2548
2549	5	2549
2550	6	2550
2551	1	2551
2552	2	2552
2553	3	2553
2554	4	2554
2555	5	2555
2556	6	2556
2557	1	2557
2558	2	2558
2559	3	2559
2560	4	2560
2561	5	2561
2562	6	2562
2563	1	2563
2564	2	2564
2565	3	2565
2566	4	2566
2567	5	2567
2568	6	2568
2569	1	2569
2570	2	2570
2571	3	2571
2572	4	2572
2573	5	2573
2574	6	2574
2575	1	2575
2576	2	2576
2577	3	2577
2578	4	2578
2579	5	2579
2580	6	2580
2581	1	2581
2582	2	2582
2583	3	2583
2584	4	2584
2585	5	2585
2586	6	2586
2587	1	2587
2588	2	2588
2589	3	2589
2590	4	2590
2591	5	2591
2592	6	2592
2593	1	2593
2594	2	2594
2595	3	2595
2596	4	2596
2597	5	2597
2598	6	2598
2599	1	2599
2600	2	2600
2601	3	2601
2602	4	2602
2603	5	2603
2604	6	2604
2605	1	2605
2606	2	2606
2607	3	2607
2608	4	2608
2609	5	2609
2610	6	2610
2611	1	2611
2612	2	2612
2613	3	2613
2614	4	2614
2615	5	2615
2616	6	2616
2617	1	2617
2618	2	2618
2619	3	2619
2620	4	2620
2621	5	2621
2622	6	2622
2623	1	2623
2624	2	2624
2625	3	2625
2626	4	2626
2627	5	2627
2628	6	2628
2629	1	2629
2630	2	2630
2631	3	2631
2632	4	2632
2633	5	2633
2634	6	2634
2635	1	2635
2636	2	2636
2637	3	2637
2638	4	2638
2639	5	2639
2640	6	2640
2641	1	2641
2642	2	2642
2643	3	2643
2644	4	2644
2645	5	2645
2646	6	2646
2647	1	2647
2648	2	2648
2649	3	2649
2650	4	2650
2651	5	2651
2652	6	2652
2653	1	2653
2654	2	2654
2655	3	2655
2656	4	2656
2657	5	2657
2658	6	2658
2659	1	2659
2660	2	2660
2661	3	2661
2662	4	2662
2663	5	2663
2664	6	2664
2665	1	2665
2666	2	2666
2667	3	2667
2668	4	2668
2669	5	2669
2670	6	2670
2671	1	2671
2672	2	2672
2673	3	2673
2674	4	2674
2675	5	2675
2676	6	2676
2677	1	2677
2678	2	2678
2679	3	2679
2680	4	2680
2681	5	2681
2682	6	2682
2683	1	2683
2684	2	2684
2685	3	2685
2686	4	2686
2687	5	2687
2688	6	2688
2689	1	2689
2690	2	2690
2691	3	2691
2692	4	2692
2693	5	2693
2694	6	2694
2695	1	2695
2696	2	2696
2697	3	2697
2698	4	2698
2699	5	2699
2700	6	2700
2701	1	2701
2702	2	2702
2703	3	2703
2704	4	2704
2705	5	2705
2706	6	2706
2707	1	2707
2708	2	2708
2709	3	2709
2710	4	2710
2711	5	2711
2712	6	2712
2713	1	2713
2714	2	2714
2715	3	2715
2716	4	2716
2717	5	2717
2718	6	2718
2719	1	2719
2720	2	2720
2721	3	2721
2722	4	2722
2723	5	2723
2724	6	2724
2725	1	2725
2726	2	2726
2727	3	2727
2728	4	2728
2729	5	2729
2730	6	2730
2731	1	2731
2732	2	2732
2733	3	2733
2734	4	2734
2735	5	2735
2736	6	2736
2737	1	2737
2738	2	2738
2739	3	2739
2740	4	2740
2741	5	2741
2742	6	2742
2743	1	2743
2744	2	2744
2745	3	2745
2746	4	2746
2747	5	2747
2748	6	2748
2749	1	2749
2750	2	2750
2751	3	2751
2752	4	2752
2753	5	2753
2754	6	2754
2755	1	2755
2756	2	2756
2757	3	2757
2758	4	2758
2759	5	2759
2760	6	2760
2761	1	2761
2762	2	2762
2763	3	2763
2764	4	2764
2765	5	2765
2766	6	2766
2767	1	2767
2768	2	2768
2769	3	2769
2770	4	2770
2771	5	2771
2772	6	2772
2773	1	2773
2774	2	2774
2775	3	2775
2776	4	2776
2777	5	2777
2778	6	2778
2779	1	2779
2780	2	2780
2781	3	2781
2782	4	2782
2783	5	2783
2784	6	2784
2785	1	2785
2786	2	2786
2787	3	2787
2788	4	2788
2789	5	2789
2790	6	2790
2791	1	2791
2792	2	2792
2793	3	2793
2794	4	2794
2795	5	2795
2796	6	2796
2797	1	2797
2798	2	2798
2799	3	2799
2800	4	2800
2801	5	2801
2802	6	2802
2803	1	2803
2804	2	2804
2805	3	2805
2806	4	2806
2807	5	2807
2808	6	2808
2809	1	2809
2810	2	2810
2811	3	2811
2812	4	2812
2813	5	2813
2814	6	2814
2815	1	2815
2816	2	2816
2817	3	2817
2818	4	2818
2819	5	2819
2820	6	2820
2821	1	2821
2822	2	2822
2823	3	2823
2824	4	2824
2825	5	2825
2826	6	2826
2827	1	2827
2828	2	2828
2829	3	2829
2830	4	2830
2831	5	2831
2832	6	2832
2833	1	2833
2834	2	2834
2835	3	2835
2836	4	2836
2837	5	2837
2838	6	2838
2839	1	2839
2840	2	2840
2841	3	2841
2842	4	2842
2843	5	2843
2844	6	2844
2845	1	2845
2846	2	2846
2847	3	2847
2848	4	2848
2849	5	2849
2850	6	2850
2851	1	2851
2852	2	2852
2853	3	2853
2854	4	2854
2855	5	2855
2856	6	2856
2857	1	2857
2858	2	2858
2859	3	2859
2860	4	2860
2861	5	2861
2862	6	2862
2863	1	2863
2864	2	2864
2865	3	2865
2866	4	2866
2867	5	2867
2868	6	2868
2869	1	2869
2870	2	2870
2871	3	2871
2872	4	2872
2873	5	2873
2874	6	2874
2875	1	2875
2876	2	2876
2877	3	2877
2878	4	2878
2879	5	2879
2880	6	2880
2881	1	2881
2882	2	2882
2883	3	2883
2884	4	2884
2885	5	2885
2886	6	2886
2887	1	2887
2888	2	2888
2889	3	2889
2890	4	2890
2891	5	2891
2892	6	2892
2893	1	2893
2894	2	2894
2895	3	2895
2896	4	2896
2897	5	2897
2898	6	2898
2899	1	2899
2900	2	2900
2901	3	2901
2902	4	2902
2903	5	2903
2904	6	2904
2905	1	2905
2906	2	2906
2907	3	2907
2908	4	2908
2909	5	2909
2910	6	2910
2911	1	2911
2912	2	2912
2913	3	2913
2914	4	2914
2915	5	2915
2916	6	2916
2917	1	2917
2918	2	2918
2919	3	2919
2920	4	2920
2921	5	2921
2922	6	2922
2923	1	2923
2924	2	2924
2925	3	2925
2926	4	2926
2927	5	2927
2928	6	2928
2929	1	2929
2930	2	2930
2931	3	2931
2932	4	2932
2933	5	2933
2934	6	2934
2935	1	2935
2936	2	2936
2937	3	2937
2938	4	2938
2939	5	2939
2940	6	2940
2941	1	2941
2942	2	2942
2943	3	2943
2944	4	2944
2945	5	2945
2946	6	2946
2947	1	2947
2948	2	2948
2949	3	2949
2950	4	2950
2951	5	2951
2952	6	2952
2953	1	2953
2954	2	2954
2955	3	2955
2956	4	2956
2957	5	2957
2958	6	2958
2959	1	2959
2960	2	2960
2961	3	2961
2962	4	2962
2963	5	2963
2964	6	2964
2965	1	2965
2966	2	2966
2967	3	2967
2968	4	2968
2969	5	2969
2970	6	2970
2971	1	2971
2972	2	2972
2973	3	2973
2974	4	2974
2975	5	2975
2976	6	2976
2977	1	2977
2978	2	2978
2979	3	2979
2980	4	2980
2981	5	2981
2982	6	2982
2983	1	2983
2984	2	2984
2985	3	2985
2986	4	2986
2987	5	2987
2988	6	2988
2989	1	2989
2990	2	2990
2991	3	2991
2992	4	2992
2993	5	2993
2994	6	2994
2995	1	2995
2996	2	2996
2997	3	2997
2998	4	2998
2999	5	2999
3000	6	3000
3001	1	3001
3002	2	3002
3003	3	3003
3004	4	3004
3005	5	3005
3006	6	3006
3007	1	3007
3008	2	3008
3009	3	3009
3010	4	3010
3011	5	3011
3012	6	3012
3013	1	3013
3014	2	3014
3015	3	3015
3016	4	3016
3017	5	3017
3018	6	3018
3019	1	3019
3020	2	3020
3021	3	3021
3022	4	3022
3023	5	3023
3024	6	3024
3025	1	3025
3026	2	3026
3027	3	3027
3028	4	3028
3029	5	3029
3030	6	3030
3031	1	3031
3032	2	3032
3033	3	3033
3034	4	3034
3035	5	3035
3036	6	3036
3037	1	3037
3038	2	3038
3039	3	3039
3040	4	3040
3041	5	3041
3042	6	3042
3043	1	3043
3044	2	3044
3045	3	3045
3046	4	3046
3047	5	3047
3048	6	3048
3049	1	3049
3050	2	3050
3051	3	3051
3052	4	3052
3053	5	3053
3054	6	3054
3055	1	3055
3056	2	3056
3057	3	3057
3058	4	3058
3059	5	3059
3060	6	3060
3061	1	3061
3062	2	3062
3063	3	3063
3064	4	3064
3065	5	3065
3066	6	3066
3067	1	3067
3068	2	3068
3069	3	3069
3070	4	3070
3071	5	3071
3072	6	3072
3073	1	3073
3074	2	3074
3075	3	3075
3076	4	3076
3077	5	3077
3078	6	3078
3079	1	3079
3080	2	3080
3081	3	3081
3082	4	3082
3083	5	3083
3084	6	3084
3085	1	3085
3086	2	3086
3087	3	3087
3088	4	3088
3089	5	3089
3090	6	3090
3091	1	3091
3092	2	3092
3093	3	3093
3094	4	3094
3095	5	3095
3096	6	3096
3097	1	3097
3098	2	3098
3099	3	3099
3100	4	3100
3101	5	3101
3102	6	3102
3103	1	3103
3104	2	3104
3105	3	3105
3106	4	3106
3107	5	3107
3108	6	3108
3109	1	3109
3110	2	3110
3111	3	3111
3112	4	3112
3113	5	3113
3114	6	3114
3115	1	3115
3116	2	3116
3117	3	3117
3118	4	3118
3119	5	3119
3120	6	3120
3121	1	3121
3122	2	3122
3123	3	3123
3124	4	3124
3125	5	3125
3126	6	3126
3127	1	3127
3128	2	3128
3129	3	3129
3130	4	3130
3131	5	3131
3132	6	3132
3133	1	3133
3134	2	3134
3135	3	3135
3136	4	3136
3137	5	3137
3138	6	3138
3139	1	3139
3140	2	3140
3141	3	3141
3142	4	3142
3143	5	3143
3144	6	3144
3145	1	3145
3146	2	3146
3147	3	3147
3148	4	3148
3149	5	3149
3150	6	3150
3151	1	3151
3152	2	3152
3153	3	3153
3154	4	3154
3155	5	3155
3156	6	3156
3157	1	3157
3158	2	3158
3159	3	3159
3160	4	3160
3161	5	3161
3162	6	3162
3163	1	3163
3164	2	3164
3165	3	3165
3166	4	3166
3167	5	3167
3168	6	3168
3169	1	3169
3170	2	3170
3171	3	3171
3172	4	3172
3173	5	3173
3174	6	3174
3175	1	3175
3176	2	3176
3177	3	3177
3178	4	3178
3179	5	3179
3180	6	3180
3181	1	3181
3182	2	3182
3183	3	3183
3184	4	3184
3185	5	3185
3186	6	3186
3187	1	3187
3188	2	3188
3189	3	3189
3190	4	3190
3191	5	3191
3192	6	3192
3193	1	3193
3194	2	3194
3195	3	3195
3196	4	3196
3197	5	3197
3198	6	3198
3199	1	3199
3200	2	3200
3201	3	3201
3202	4	3202
3203	5	3203
3204	6	3204
3205	1	3205
3206	2	3206
3207	3	3207
3208	4	3208
3209	5	3209
3210	6	3210
3211	1	3211
3212	2	3212
3213	3	3213
3214	4	3214
3215	5	3215
3216	6	3216
3217	1	3217
3218	2	3218
3219	3	3219
3220	4	3220
3221	5	3221
3222	6	3222
3223	1	3223
3224	2	3224
3225	3	3225
3226	4	3226
3227	5	3227
3228	6	3228
3229	1	3229
3230	2	3230
3231	3	3231
3232	4	3232
3233	5	3233
3234	6	3234
3235	1	3235
3236	2	3236
3237	3	3237
3238	4	3238
3239	5	3239
3240	6	3240
3241	1	3241
3242	2	3242
3243	3	3243
3244	4	3244
3245	5	3245
3246	6	3246
3247	1	3247
3248	2	3248
3249	3	3249
3250	4	3250
3251	5	3251
3252	6	3252
3253	1	3253
3254	2	3254
3255	3	3255
3256	4	3256
3257	5	3257
3258	6	3258
3259	1	3259
3260	2	3260
3261	3	3261
3262	4	3262
3263	5	3263
3264	6	3264
3265	1	3265
3266	2	3266
3267	3	3267
3268	4	3268
3269	5	3269
3270	6	3270
3271	1	3271
3272	2	3272
3273	3	3273
3274	4	3274
3275	5	3275
3276	6	3276
3277	1	3277
3278	2	3278
3279	3	3279
3280	4	3280
3281	5	3281
3282	6	3282
3283	1	3283
3284	2	3284
3285	3	3285
3286	4	3286
3287	5	3287
3288	6	3288
3289	1	3289
3290	2	3290
3291	3	3291
3292	4	3292
3293	5	3293
3294	6	3294
3295	1	3295
3296	2	3296
3297	3	3297
3298	4	3298
3299	5	3299
3300	6	3300
3301	1	3301
3302	2	3302
3303	3	3303
3304	4	3304
3305	5	3305
3306	6	3306
3307	1	3307
3308	2	3308
3309	3	3309
3310	4	3310
3311	5	3311
3312	6	3312
3313	1	3313
3314	2	3314
3315	3	3315
3316	4	3316
3317	5	3317
3318	6	3318
3319	1	3319
3320	2	3320
3321	3	3321
3322	4	3322
3323	5	3323
3324	6	3324
3325	1	3325
3326	2	3326
3327	3	3327
3328	4	3328
3329	5	3329
3330	6	3330
3331	1	3331
3332	2	3332
3333	3	3333
3334	4	3334
3335	5	3335
3336	6	3336
3337	1	3337
3338	2	3338
3339	3	3339
3340	4	3340
3341	5	3341
3342	6	3342
3343	1	3343
3344	2	3344
3345	3	3345
3346	4	3346
3347	5	3347
3348	6	3348
3349	1	3349
3350	2	3350
3351	3	3351
3352	4	3352
3353	5	3353
3354	6	3354
3355	1	3355
3356	2	3356
3357	3	3357
3358	4	3358
3359	5	3359
3360	6	3360
3361	1	3361
3362	2	3362
3363	3	3363
3364	4	3364
3365	5	3365
3366	6	3366
3367	1	3367
3368	2	3368
3369	3	3369
3370	4	3370
3371	5	3371
3372	6	3372
3373	1	3373
3374	2	3374
3375	3	3375
3376	4	3376
3377	5	3377
3378	6	3378
3379	1	3379
3380	2	3380
3381	3	3381
3382	4	3382
3383	5	3383
3384	6	3384
3385	1	3385
3386	2	3386
3387	3	3387
3388	4	3388
3389	5	3389
3390	6	3390
3391	1	3391
3392	2	3392
3393	3	3393
3394	4	3394
3395	5	3395
3396	6	3396
3397	1	3397
3398	2	3398
3399	3	3399
3400	4	3400
3401	5	3401
3402	6	3402
3403	1	3403
3404	2	3404
3405	3	3405
3406	4	3406
3407	5	3407
3408	6	3408
3409	1	3409
3410	2	3410
3411	3	3411
3412	4	3412
3413	5	3413
3414	6	3414
3415	1	3415
3416	2	3416
3417	3	3417
3418	4	3418
3419	5	3419
3420	6	3420
3421	1	3421
3422	2	3422
3423	3	3423
3424	4	3424
3425	5	3425
3426	6	3426
3427	1	3427
3428	2	3428
3429	3	3429
3430	4	3430
3431	5	3431
3432	6	3432
3433	1	3433
3434	2	3434
3435	3	3435
3436	4	3436
3437	5	3437
3438	6	3438
3439	1	3439
3440	2	3440
3441	3	3441
3442	4	3442
3443	5	3443
3444	6	3444
3445	1	3445
3446	2	3446
3447	3	3447
3448	4	3448
3449	5	3449
3450	6	3450
3451	1	3451
3452	2	3452
3453	3	3453
3454	4	3454
3455	5	3455
3456	6	3456
3457	1	3457
3458	2	3458
3459	3	3459
3460	4	3460
3461	5	3461
3462	6	3462
3463	1	3463
3464	2	3464
3465	3	3465
3466	4	3466
3467	5	3467
3468	6	3468
3469	1	3469
3470	2	3470
3471	3	3471
3472	4	3472
3473	5	3473
3474	6	3474
3475	1	3475
3476	2	3476
3477	3	3477
3478	4	3478
3479	5	3479
3480	6	3480
3481	1	3481
3482	2	3482
3483	3	3483
3484	4	3484
3485	5	3485
3486	6	3486
3487	1	3487
3488	2	3488
3489	3	3489
3490	4	3490
3491	5	3491
3492	6	3492
3493	1	3493
3494	2	3494
3495	3	3495
3496	4	3496
3497	5	3497
3498	6	3498
3499	1	3499
3500	2	3500
3501	3	3501
3502	4	3502
3503	5	3503
3504	6	3504
3505	1	3505
3506	2	3506
3507	3	3507
3508	4	3508
3509	5	3509
3510	6	3510
3511	1	3511
3512	2	3512
3513	3	3513
3514	4	3514
3515	5	3515
3516	6	3516
3517	1	3517
3518	2	3518
3519	3	3519
3520	4	3520
3521	5	3521
3522	6	3522
3523	1	3523
3524	2	3524
3525	3	3525
3526	4	3526
3527	5	3527
3528	6	3528
3529	1	3529
3530	2	3530
3531	3	3531
3532	4	3532
3533	5	3533
3534	6	3534
3535	1	3535
3536	2	3536
3537	3	3537
3538	4	3538
3539	5	3539
3540	6	3540
3541	1	3541
3542	2	3542
3543	3	3543
3544	4	3544
3545	5	3545
3546	6	3546
3547	1	3547
3548	2	3548
3549	3	3549
3550	4	3550
3551	5	3551
3552	6	3552
3553	1	3553
3554	2	3554
3555	3	3555
3556	4	3556
3557	5	3557
3558	6	3558
3559	1	3559
3560	2	3560
3561	3	3561
3562	4	3562
3563	5	3563
3564	6	3564
3565	1	3565
3566	2	3566
3567	3	3567
3568	4	3568
3569	5	3569
3570	6	3570
3571	1	3571
3572	2	3572
3573	3	3573
3574	4	3574
3575	5	3575
3576	6	3576
3577	1	3577
3578	2	3578
3579	3	3579
3580	4	3580
3581	5	3581
3582	6	3582
3583	1	3583
3584	2	3584
3585	3	3585
3586	4	3586
3587	5	3587
3588	6	3588
3589	1	3589
3590	2	3590
3591	3	3591
3592	4	3592
3593	5	3593
3594	6	3594
3595	1	3595
3596	2	3596
3597	3	3597
3598	4	3598
3599	5	3599
3600	6	3600
3601	1	3601
3602	2	3602
3603	3	3603
3604	4	3604
3605	5	3605
3606	6	3606
3607	1	3607
3608	2	3608
3609	3	3609
3610	4	3610
3611	5	3611
3612	6	3612
3613	1	3613
3614	2	3614
3615	3	3615
3616	4	3616
3617	5	3617
3618	6	3618
3619	1	3619
3620	2	3620
3621	3	3621
3622	4	3622
3623	5	3623
3624	6	3624
3625	1	3625
3626	2	3626
3627	3	3627
3628	4	3628
3629	5	3629
3630	6	3630
3631	1	3631
3632	2	3632
3633	3	3633
3634	4	3634
3635	5	3635
3636	6	3636
3637	1	3637
3638	2	3638
3639	3	3639
3640	4	3640
3641	5	3641
3642	6	3642
3643	1	3643
3644	2	3644
3645	3	3645
3646	4	3646
3647	5	3647
3648	6	3648
3649	1	3649
3650	2	3650
3651	3	3651
3652	4	3652
3653	5	3653
3654	6	3654
3655	1	3655
3656	2	3656
3657	3	3657
3658	4	3658
3659	5	3659
3660	6	3660
3661	1	3661
3662	2	3662
3663	3	3663
3664	4	3664
3665	5	3665
3666	6	3666
3667	1	3667
3668	2	3668
3669	3	3669
3670	4	3670
3671	5	3671
3672	6	3672
3673	1	3673
3674	2	3674
3675	3	3675
3676	4	3676
3677	5	3677
3678	6	3678
3679	1	3679
3680	2	3680
3681	3	3681
3682	4	3682
3683	5	3683
3684	6	3684
3685	1	3685
3686	2	3686
3687	3	3687
3688	4	3688
3689	5	3689
3690	6	3690
3691	1	3691
3692	2	3692
3693	3	3693
3694	4	3694
3695	5	3695
3696	6	3696
3697	1	3697
3698	2	3698
3699	3	3699
3700	4	3700
3701	5	3701
3702	6	3702
3703	1	3703
3704	2	3704
3705	3	3705
3706	4	3706
3707	5	3707
3708	6	3708
3709	1	3709
3710	2	3710
3711	3	3711
3712	4	3712
3713	5	3713
3714	6	3714
3715	1	3715
3716	2	3716
3717	3	3717
3718	4	3718
3719	5	3719
3720	6	3720
3721	1	3721
3722	2	3722
3723	3	3723
3724	4	3724
3725	5	3725
3726	6	3726
3727	1	3727
3728	2	3728
3729	3	3729
3730	4	3730
3731	5	3731
3732	6	3732
3733	1	3733
3734	2	3734
3735	3	3735
3736	4	3736
3737	5	3737
3738	6	3738
3739	1	3739
3740	2	3740
3741	3	3741
3742	4	3742
3743	5	3743
3744	6	3744
3745	1	3745
3746	2	3746
3747	3	3747
3748	4	3748
3749	5	3749
3750	6	3750
3751	1	3751
3752	2	3752
3753	3	3753
3754	4	3754
3755	5	3755
3756	6	3756
3757	1	3757
3758	2	3758
3759	3	3759
3760	4	3760
3761	5	3761
3762	6	3762
3763	1	3763
3764	2	3764
3765	3	3765
3766	4	3766
3767	5	3767
3768	6	3768
3769	1	3769
3770	2	3770
3771	3	3771
3772	4	3772
3773	5	3773
3774	6	3774
3775	1	3775
3776	2	3776
3777	3	3777
3778	4	3778
3779	5	3779
3780	6	3780
3781	1	3781
3782	2	3782
3783	3	3783
3784	4	3784
3785	5	3785
3786	6	3786
3787	1	3787
3788	2	3788
3789	3	3789
3790	4	3790
3791	5	3791
3792	6	3792
3793	1	3793
3794	2	3794
3795	3	3795
3796	4	3796
3797	5	3797
3798	6	3798
3799	1	3799
3800	2	3800
3801	3	3801
3802	4	3802
3803	5	3803
3804	6	3804
3805	1	3805
3806	2	3806
3807	3	3807
3808	4	3808
3809	5	3809
3810	6	3810
3811	1	3811
3812	2	3812
3813	3	3813
3814	4	3814
3815	5	3815
3816	6	3816
3817	1	3817
3818	2	3818
3819	3	3819
3820	4	3820
3821	5	3821
3822	6	3822
3823	1	3823
3824	2	3824
3825	3	3825
3826	4	3826
3827	5	3827
3828	6	3828
3829	1	3829
3830	2	3830
3831	3	3831
3832	4	3832
3833	5	3833
3834	6	3834
3835	1	3835
3836	2	3836
3837	3	3837
3838	4	3838
3839	5	3839
3840	6	3840
3841	1	3841
3842	2	3842
3843	3	3843
3844	4	3844
3845	5	3845
3846	6	3846
3847	1	3847
3848	2	3848
3849	3	3849
3850	4	3850
3851	5	3851
3852	6	3852
3853	1	3853
3854	2	3854
3855	3	3855
3856	4	3856
3857	5	3857
3858	6	3858
3859	1	3859
3860	2	3860
3861	3	3861
3862	4	3862
3863	5	3863
3864	6	3864
3865	1	3865
3866	2	3866
3867	3	3867
3868	4	3868
3869	5	3869
3870	6	3870
3871	1	3871
3872	2	3872
3873	3	3873
3874	4	3874
3875	5	3875
3876	6	3876
3877	1	3877
3878	2	3878
3879	3	3879
3880	4	3880
3881	5	3881
3882	6	3882
3883	1	3883
3884	2	3884
3885	3	3885
3886	4	3886
3887	5	3887
3888	6	3888
3889	1	3889
3890	2	3890
3891	3	3891
3892	4	3892
3893	5	3893
3894	6	3894
3895	1	3895
3896	2	3896
3897	3	3897
3898	4	3898
3899	5	3899
3900	6	3900
3901	1	3901
3902	2	3902
3903	3	3903
3904	4	3904
3905	5	3905
3906	6	3906
3907	1	3907
3908	2	3908
3909	3	3909
3910	4	3910
3911	5	3911
3912	6	3912
3913	1	3913
3914	2	3914
3915	3	3915
3916	4	3916
3917	5	3917
3918	6	3918
3919	1	3919
3920	2	3920
3921	3	3921
3922	4	3922
3923	5	3923
3924	6	3924
3925	1	3925
3926	2	3926
3927	3	3927
3928	4	3928
3929	5	3929
3930	6	3930
3931	1	3931
3932	2	3932
3933	3	3933
3934	4	3934
3935	5	3935
3936	6	3936
3937	1	3937
3938	2	3938
3939	3	3939
3940	4	3940
3941	5	3941
3942	6	3942
3943	1	3943
3944	2	3944
3945	3	3945
3946	4	3946
3947	5	3947
3948	6	3948
3949	1	3949
3950	2	3950
3951	3	3951
3952	4	3952
3953	5	3953
3954	6	3954
3955	1	3955
3956	2	3956
3957	3	3957
3958	4	3958
3959	5	3959
3960	6	3960
3961	1	3961
3962	2	3962
3963	3	3963
3964	4	3964
3965	5	3965
3966	6	3966
3967	1	3967
3968	2	3968
3969	3	3969
3970	4	3970
3971	5	3971
3972	6	3972
3973	1	3973
3974	2	3974
3975	3	3975
3976	4	3976
3977	5	3977
3978	6	3978
3979	1	3979
3980	2	3980
3981	3	3981
3982	4	3982
3983	5	3983
3984	6	3984
3985	1	3985
3986	2	3986
3987	3	3987
3988	4	3988
3989	5	3989
3990	6	3990
3991	1	3991
3992	2	3992
3993	3	3993
3994	4	3994
3995	5	3995
3996	6	3996
3997	1	3997
3998	2	3998
3999	3	3999
4000	4	4000
4001	5	4001
4002	6	4002
4003	1	4003
4004	2	4004
4005	3	4005
4006	4	4006
4007	5	4007
4008	6	4008
4009	1	4009
4010	2	4010
4011	3	4011
4012	4	4012
4013	5	4013
4014	6	4014
4015	1	4015
4016	2	4016
4017	3	4017
4018	4	4018
4019	5	4019
4020	6	4020
4021	1	4021
4022	2	4022
4023	3	4023
4024	4	4024
4025	5	4025
4026	6	4026
4027	1	4027
4028	2	4028
4029	3	4029
4030	4	4030
4031	5	4031
4032	6	4032
4033	1	4033
4034	2	4034
4035	3	4035
4036	4	4036
4037	5	4037
4038	6	4038
4039	1	4039
4040	2	4040
4041	3	4041
4042	4	4042
4043	5	4043
4044	6	4044
4045	1	4045
4046	2	4046
4047	3	4047
4048	4	4048
4049	5	4049
4050	6	4050
4051	1	4051
4052	2	4052
4053	3	4053
4054	4	4054
4055	5	4055
4056	6	4056
4057	1	4057
4058	2	4058
4059	3	4059
4060	4	4060
4061	5	4061
4062	6	4062
4063	1	4063
4064	2	4064
4065	3	4065
4066	4	4066
4067	5	4067
4068	6	4068
4069	1	4069
4070	2	4070
4071	3	4071
4072	4	4072
4073	5	4073
4074	6	4074
4075	1	4075
4076	2	4076
4077	3	4077
4078	4	4078
4079	5	4079
4080	6	4080
4081	1	4081
4082	2	4082
4083	3	4083
4084	4	4084
4085	5	4085
4086	6	4086
4087	1	4087
4088	2	4088
4089	3	4089
4090	4	4090
4091	5	4091
4092	6	4092
4093	1	4093
4094	2	4094
4095	3	4095
4096	4	4096
4097	5	4097
4098	6	4098
4099	1	4099
4100	2	4100
4101	3	4101
4102	4	4102
4103	5	4103
4104	6	4104
4105	1	4105
4106	2	4106
4107	3	4107
4108	4	4108
4109	5	4109
4110	6	4110
4111	1	4111
4112	2	4112
4113	3	4113
4114	4	4114
4115	5	4115
4116	6	4116
4117	1	4117
4118	2	4118
4119	3	4119
4120	4	4120
4121	5	4121
4122	6	4122
4123	1	4123
4124	2	4124
4125	3	4125
4126	4	4126
4127	5	4127
4128	6	4128
4129	1	4129
4130	2	4130
4131	3	4131
4132	4	4132
4133	5	4133
4134	6	4134
4135	1	4135
4136	2	4136
4137	3	4137
4138	4	4138
4139	5	4139
4140	6	4140
4141	1	4141
4142	2	4142
4143	3	4143
4144	4	4144
4145	5	4145
4146	6	4146
4147	1	4147
4148	2	4148
4149	3	4149
4150	4	4150
4151	5	4151
4152	6	4152
4153	1	4153
4154	2	4154
4155	3	4155
4156	4	4156
4157	5	4157
4158	6	4158
4159	1	4159
4160	2	4160
4161	3	4161
4162	4	4162
4163	5	4163
4164	6	4164
4165	1	4165
4166	2	4166
4167	3	4167
4168	4	4168
4169	5	4169
4170	6	4170
4171	1	4171
4172	2	4172
4173	3	4173
4174	4	4174
4175	5	4175
4176	6	4176
4177	1	4177
4178	2	4178
4179	3	4179
4180	4	4180
4181	5	4181
4182	6	4182
4183	1	4183
4184	2	4184
4185	3	4185
4186	4	4186
4187	5	4187
4188	6	4188
4189	1	4189
4190	2	4190
4191	3	4191
4192	4	4192
4193	5	4193
4194	6	4194
4195	1	4195
4196	2	4196
4197	3	4197
4198	4	4198
4199	5	4199
4200	6	4200
4201	1	4201
4202	2	4202
4203	3	4203
4204	4	4204
4205	5	4205
4206	6	4206
4207	1	4207
4208	2	4208
4209	3	4209
4210	4	4210
4211	5	4211
4212	6	4212
4213	1	4213
4214	2	4214
4215	3	4215
4216	4	4216
4217	5	4217
4218	6	4218
4219	1	4219
4220	2	4220
4221	3	4221
4222	4	4222
4223	5	4223
4224	6	4224
4225	1	4225
4226	2	4226
4227	3	4227
4228	4	4228
4229	5	4229
4230	6	4230
4231	1	4231
4232	2	4232
4233	3	4233
4234	4	4234
4235	5	4235
4236	6	4236
4237	1	4237
4238	2	4238
4239	3	4239
4240	4	4240
4241	5	4241
4242	6	4242
4243	1	4243
4244	2	4244
4245	3	4245
4246	4	4246
4247	5	4247
4248	6	4248
4249	1	4249
4250	2	4250
4251	3	4251
4252	4	4252
4253	5	4253
4254	6	4254
4255	1	4255
4256	2	4256
4257	3	4257
4258	4	4258
4259	5	4259
4260	6	4260
4261	1	4261
4262	2	4262
4263	3	4263
4264	4	4264
4265	5	4265
4266	6	4266
4267	1	4267
4268	2	4268
4269	3	4269
4270	4	4270
4271	5	4271
4272	6	4272
4273	1	4273
4274	2	4274
4275	3	4275
4276	4	4276
4277	5	4277
4278	6	4278
4279	1	4279
4280	2	4280
4281	3	4281
4282	4	4282
4283	5	4283
4284	6	4284
4285	1	4285
4286	2	4286
4287	3	4287
4288	4	4288
4289	5	4289
4290	6	4290
4291	1	4291
4292	2	4292
4293	3	4293
4294	4	4294
4295	5	4295
4296	6	4296
4297	1	4297
4298	2	4298
4299	3	4299
4300	4	4300
4301	5	4301
4302	6	4302
4303	1	4303
4304	2	4304
4305	3	4305
4306	4	4306
4307	5	4307
4308	6	4308
4309	1	4309
4310	2	4310
4311	3	4311
4312	4	4312
4313	5	4313
4314	6	4314
4315	1	4315
4316	2	4316
4317	3	4317
4318	4	4318
4319	5	4319
4320	6	4320
4321	1	4321
4322	2	4322
4323	3	4323
4324	4	4324
4325	5	4325
4326	6	4326
4327	1	4327
4328	2	4328
4329	3	4329
4330	4	4330
4331	5	4331
4332	6	4332
4333	1	4333
4334	2	4334
4335	3	4335
4336	4	4336
4337	5	4337
4338	6	4338
4339	1	4339
4340	2	4340
4341	3	4341
4342	4	4342
4343	5	4343
4344	6	4344
4345	1	4345
4346	2	4346
4347	3	4347
4348	4	4348
4349	5	4349
4350	6	4350
4351	1	4351
4352	2	4352
4353	3	4353
4354	4	4354
4355	5	4355
4356	6	4356
4357	1	4357
4358	2	4358
4359	3	4359
4360	4	4360
4361	5	4361
4362	6	4362
4363	1	4363
4364	2	4364
4365	3	4365
4366	4	4366
4367	5	4367
4368	6	4368
4369	1	4369
4370	2	4370
4371	3	4371
4372	4	4372
4373	5	4373
4374	6	4374
4375	1	4375
4376	2	4376
4377	3	4377
4378	4	4378
4379	5	4379
4380	6	4380
4381	1	4381
4382	2	4382
4383	3	4383
4384	4	4384
4385	5	4385
4386	6	4386
4387	1	4387
4388	2	4388
4389	3	4389
4390	4	4390
4391	5	4391
4392	6	4392
4393	1	4393
4394	2	4394
4395	3	4395
4396	4	4396
4397	5	4397
4398	6	4398
4399	1	4399
4400	2	4400
4401	3	4401
4402	4	4402
4403	5	4403
4404	6	4404
4405	1	4405
4406	2	4406
4407	3	4407
4408	4	4408
4409	5	4409
4410	6	4410
4411	1	4411
4412	2	4412
4413	3	4413
4414	4	4414
4415	5	4415
4416	6	4416
4417	1	4417
4418	2	4418
4419	3	4419
4420	4	4420
4421	5	4421
4422	6	4422
4423	1	4423
4424	2	4424
4425	3	4425
4426	4	4426
4427	5	4427
4428	6	4428
4429	1	4429
4430	2	4430
4431	3	4431
4432	4	4432
4433	5	4433
4434	6	4434
4435	1	4435
4436	2	4436
4437	3	4437
4438	4	4438
4439	5	4439
4440	6	4440
4441	1	4441
4442	2	4442
4443	3	4443
4444	4	4444
4445	5	4445
4446	6	4446
4447	1	4447
4448	2	4448
4449	3	4449
4450	4	4450
4451	5	4451
4452	6	4452
4453	1	4453
4454	2	4454
4455	3	4455
4456	4	4456
4457	5	4457
4458	6	4458
4459	1	4459
4460	2	4460
4461	3	4461
4462	4	4462
4463	5	4463
4464	6	4464
4465	1	4465
4466	2	4466
4467	3	4467
4468	4	4468
4469	5	4469
4470	6	4470
4471	1	4471
4472	2	4472
4473	3	4473
4474	4	4474
4475	5	4475
4476	6	4476
4477	1	4477
4478	2	4478
4479	3	4479
4480	4	4480
4481	5	4481
4482	6	4482
4483	1	4483
4484	2	4484
4485	3	4485
4486	4	4486
4487	5	4487
4488	6	4488
4489	1	4489
4490	2	4490
4491	3	4491
4492	4	4492
4493	5	4493
4494	6	4494
4495	1	4495
4496	2	4496
4497	3	4497
4498	4	4498
4499	5	4499
4500	6	4500
4501	1	4501
4502	2	4502
4503	3	4503
4504	4	4504
4505	5	4505
4506	6	4506
4507	1	4507
4508	2	4508
4509	3	4509
4510	4	4510
4511	5	4511
4512	6	4512
4513	1	4513
4514	2	4514
4515	3	4515
4516	4	4516
4517	5	4517
4518	6	4518
4519	1	4519
4520	2	4520
4521	3	4521
4522	4	4522
4523	5	4523
4524	6	4524
4525	1	4525
4526	2	4526
4527	3	4527
4528	4	4528
4529	5	4529
4530	6	4530
4531	1	4531
4532	2	4532
4533	3	4533
4534	4	4534
4535	5	4535
4536	6	4536
4537	1	4537
4538	2	4538
4539	3	4539
4540	4	4540
4541	5	4541
4542	6	4542
4543	1	4543
4544	2	4544
4545	3	4545
4546	4	4546
4547	5	4547
4548	6	4548
4549	1	4549
4550	2	4550
4551	3	4551
4552	4	4552
4553	5	4553
4554	6	4554
4555	1	4555
4556	2	4556
4557	3	4557
4558	4	4558
4559	5	4559
4560	6	4560
4561	1	4561
4562	2	4562
4563	3	4563
4564	4	4564
4565	5	4565
4566	6	4566
4567	1	4567
4568	2	4568
4569	3	4569
4570	4	4570
4571	5	4571
4572	6	4572
4573	1	4573
4574	2	4574
4575	3	4575
4576	4	4576
4577	5	4577
4578	6	4578
4579	1	4579
4580	2	4580
4581	3	4581
4582	4	4582
4583	5	4583
4584	6	4584
4585	1	4585
4586	2	4586
4587	3	4587
4588	4	4588
4589	5	4589
4590	6	4590
4591	1	4591
4592	2	4592
4593	3	4593
4594	4	4594
4595	5	4595
4596	6	4596
4597	1	4597
4598	2	4598
4599	3	4599
4600	4	4600
4601	5	4601
4602	6	4602
4603	1	4603
4604	2	4604
4605	3	4605
4606	4	4606
4607	5	4607
4608	6	4608
4609	1	4609
4610	2	4610
4611	3	4611
4612	4	4612
4613	5	4613
4614	6	4614
4615	1	4615
4616	2	4616
4617	3	4617
4618	4	4618
4619	5	4619
4620	6	4620
4621	1	4621
4622	2	4622
4623	3	4623
4624	4	4624
4625	5	4625
4626	6	4626
4627	1	4627
4628	2	4628
4629	3	4629
4630	4	4630
4631	5	4631
4632	6	4632
4633	1	4633
4634	2	4634
4635	3	4635
4636	4	4636
4637	5	4637
4638	6	4638
4639	1	4639
4640	2	4640
4641	3	4641
4642	4	4642
4643	5	4643
4644	6	4644
4645	1	4645
4646	2	4646
4647	3	4647
4648	4	4648
4649	5	4649
4650	6	4650
4651	1	4651
4652	2	4652
4653	3	4653
4654	4	4654
4655	5	4655
4656	6	4656
4657	1	4657
4658	2	4658
4659	3	4659
4660	4	4660
4661	5	4661
4662	6	4662
4663	1	4663
4664	2	4664
4665	3	4665
4666	4	4666
4667	5	4667
4668	6	4668
4669	1	4669
4670	2	4670
4671	3	4671
4672	4	4672
4673	5	4673
4674	6	4674
4675	1	4675
4676	2	4676
4677	3	4677
4678	4	4678
4679	5	4679
4680	6	4680
4681	1	4681
4682	2	4682
4683	3	4683
4684	4	4684
4685	5	4685
4686	6	4686
4687	1	4687
4688	2	4688
4689	3	4689
4690	4	4690
4691	5	4691
4692	6	4692
4693	1	4693
4694	2	4694
4695	3	4695
4696	4	4696
4697	5	4697
4698	6	4698
4699	1	4699
4700	2	4700
4701	3	4701
4702	4	4702
4703	5	4703
4704	6	4704
4705	1	4705
4706	2	4706
4707	3	4707
4708	4	4708
4709	5	4709
4710	6	4710
4711	1	4711
4712	2	4712
4713	3	4713
4714	4	4714
4715	5	4715
4716	6	4716
4717	1	4717
4718	2	4718
4719	3	4719
4720	4	4720
4721	5	4721
4722	6	4722
4723	1	4723
4724	2	4724
4725	3	4725
4726	4	4726
4727	5	4727
4728	6	4728
4729	1	4729
4730	2	4730
4731	3	4731
4732	4	4732
4733	5	4733
4734	6	4734
4735	1	4735
4736	2	4736
4737	3	4737
4738	4	4738
4739	5	4739
4740	6	4740
4741	1	4741
4742	2	4742
4743	3	4743
4744	4	4744
4745	5	4745
4746	6	4746
4747	1	4747
4748	2	4748
4749	3	4749
4750	4	4750
4751	5	4751
4752	6	4752
4753	1	4753
4754	2	4754
4755	3	4755
4756	4	4756
4757	5	4757
4758	6	4758
4759	1	4759
4760	2	4760
4761	3	4761
4762	4	4762
4763	5	4763
4764	6	4764
4765	1	4765
4766	2	4766
4767	3	4767
4768	4	4768
4769	5	4769
4770	6	4770
4771	1	4771
4772	2	4772
4773	3	4773
4774	4	4774
4775	5	4775
4776	6	4776
4777	1	4777
4778	2	4778
4779	3	4779
4780	4	4780
4781	5	4781
4782	6	4782
4783	1	4783
4784	2	4784
4785	3	4785
4786	4	4786
4787	5	4787
4788	6	4788
4789	1	4789
4790	2	4790
4791	3	4791
4792	4	4792
4793	5	4793
4794	6	4794
4795	1	4795
4796	2	4796
4797	3	4797
4798	4	4798
4799	5	4799
4800	6	4800
4801	1	4801
4802	2	4802
4803	3	4803
4804	4	4804
4805	5	4805
4806	6	4806
4807	1	4807
4808	2	4808
4809	3	4809
4810	4	4810
4811	5	4811
4812	6	4812
4813	1	4813
4814	2	4814
4815	3	4815
4816	4	4816
4817	5	4817
4818	6	4818
4819	1	4819
4820	2	4820
4821	3	4821
4822	4	4822
4823	5	4823
4824	6	4824
4825	1	4825
4826	2	4826
4827	3	4827
4828	4	4828
4829	5	4829
4830	6	4830
4831	1	4831
4832	2	4832
4833	3	4833
4834	4	4834
4835	5	4835
4836	6	4836
4837	1	4837
4838	2	4838
4839	3	4839
4840	4	4840
4841	5	4841
4842	6	4842
4843	1	4843
4844	2	4844
4845	3	4845
4846	4	4846
4847	5	4847
4848	6	4848
4849	1	4849
4850	2	4850
4851	3	4851
4852	4	4852
4853	5	4853
4854	6	4854
4855	1	4855
4856	2	4856
4857	3	4857
4858	4	4858
4859	5	4859
4860	6	4860
4861	1	4861
4862	2	4862
4863	3	4863
4864	4	4864
4865	5	4865
4866	6	4866
4867	1	4867
4868	2	4868
4869	3	4869
4870	4	4870
4871	5	4871
4872	6	4872
4873	1	4873
4874	2	4874
4875	3	4875
4876	4	4876
4877	5	4877
4878	6	4878
4879	1	4879
4880	2	4880
4881	3	4881
4882	4	4882
4883	5	4883
4884	6	4884
4885	1	4885
4886	2	4886
4887	3	4887
4888	4	4888
4889	5	4889
4890	6	4890
4891	1	4891
4892	2	4892
4893	3	4893
4894	4	4894
4895	5	4895
4896	6	4896
4897	1	4897
4898	2	4898
4899	3	4899
4900	4	4900
4901	5	4901
4902	6	4902
4903	1	4903
4904	2	4904
4905	3	4905
4906	4	4906
4907	5	4907
4908	6	4908
4909	1	4909
4910	2	4910
4911	3	4911
4912	4	4912
4913	5	4913
4914	6	4914
4915	1	4915
4916	2	4916
4917	3	4917
4918	4	4918
4919	5	4919
4920	6	4920
4921	1	4921
4922	2	4922
4923	3	4923
4924	4	4924
4925	5	4925
4926	6	4926
4927	1	4927
4928	2	4928
4929	3	4929
4930	4	4930
4931	5	4931
4932	6	4932
4933	1	4933
4934	2	4934
4935	3	4935
4936	4	4936
4937	5	4937
4938	6	4938
4939	1	4939
4940	2	4940
4941	3	4941
4942	4	4942
4943	5	4943
4944	6	4944
4945	1	4945
4946	2	4946
4947	3	4947
4948	4	4948
4949	5	4949
4950	6	4950
4951	1	4951
4952	2	4952
4953	3	4953
4954	4	4954
4955	5	4955
4956	6	4956
4957	1	4957
4958	2	4958
4959	3	4959
4960	4	4960
4961	5	4961
4962	6	4962
4963	1	4963
4964	2	4964
4965	3	4965
4966	4	4966
4967	5	4967
4968	6	4968
4969	1	4969
4970	2	4970
4971	3	4971
4972	4	4972
4973	5	4973
4974	6	4974
4975	1	4975
4976	2	4976
4977	3	4977
4978	4	4978
4979	5	4979
4980	6	4980
4981	1	4981
4982	2	4982
4983	3	4983
4984	4	4984
4985	5	4985
4986	6	4986
4987	1	4987
4988	2	4988
4989	3	4989
4990	4	4990
4991	5	4991
4992	6	4992
4993	1	4993
4994	2	4994
4995	3	4995
4996	4	4996
4997	5	4997
4998	6	4998
4999	1	4999
5000	2	5000
5001	3	5001
5002	4	5002
5003	5	5003
5004	6	5004
5005	1	5005
5006	2	5006
5007	3	5007
5008	4	5008
5009	5	5009
5010	6	5010
5011	1	5011
5012	2	5012
5013	3	5013
5014	4	5014
5015	5	5015
5016	6	5016
5017	1	5017
5018	2	5018
5019	3	5019
5020	4	5020
5021	5	5021
5022	6	5022
5023	1	5023
5024	2	5024
5025	3	5025
5026	4	5026
5027	5	5027
5028	6	5028
5029	1	5029
5030	2	5030
5031	3	5031
5032	4	5032
5033	5	5033
5034	6	5034
5035	1	5035
5036	2	5036
5037	3	5037
5038	4	5038
5039	5	5039
5040	6	5040
5041	1	5041
5042	2	5042
5043	3	5043
5044	4	5044
5045	5	5045
5046	6	5046
5047	1	5047
5048	2	5048
5049	3	5049
5050	4	5050
5051	5	5051
5052	6	5052
5053	1	5053
5054	2	5054
5055	3	5055
5056	4	5056
5057	5	5057
5058	6	5058
5059	1	5059
5060	2	5060
5061	3	5061
5062	4	5062
5063	5	5063
5064	6	5064
5065	1	5065
5066	2	5066
5067	3	5067
5068	4	5068
5069	5	5069
5070	6	5070
5071	1	5071
5072	2	5072
5073	3	5073
5074	4	5074
5075	5	5075
5076	6	5076
5077	1	5077
5078	2	5078
5079	3	5079
5080	4	5080
5081	5	5081
5082	6	5082
5083	1	5083
5084	2	5084
5085	3	5085
5086	4	5086
5087	5	5087
5088	6	5088
5089	1	5089
5090	2	5090
5091	3	5091
5092	4	5092
5093	5	5093
5094	6	5094
5095	1	5095
5096	2	5096
5097	3	5097
5098	4	5098
5099	5	5099
5100	6	5100
5101	1	5101
5102	2	5102
5103	3	5103
5104	4	5104
5105	5	5105
5106	6	5106
5107	1	5107
5108	2	5108
5109	3	5109
5110	4	5110
5111	5	5111
5112	6	5112
5113	1	5113
5114	2	5114
5115	3	5115
5116	4	5116
5117	5	5117
5118	6	5118
5119	1	5119
5120	2	5120
5121	3	5121
5122	4	5122
5123	5	5123
5124	6	5124
5125	1	5125
5126	2	5126
5127	3	5127
5128	4	5128
5129	5	5129
5130	6	5130
5131	1	5131
5132	2	5132
5133	3	5133
5134	4	5134
5135	5	5135
5136	6	5136
5137	1	5137
5138	2	5138
5139	3	5139
5140	4	5140
5141	5	5141
5142	6	5142
5143	1	5143
5144	2	5144
5145	3	5145
5146	4	5146
5147	5	5147
5148	6	5148
5149	1	5149
5150	2	5150
5151	3	5151
5152	4	5152
5153	5	5153
5154	6	5154
5155	1	5155
5156	2	5156
5157	3	5157
5158	4	5158
5159	5	5159
5160	6	5160
5161	1	5161
5162	2	5162
5163	3	5163
5164	4	5164
5165	5	5165
5166	6	5166
5167	1	5167
5168	2	5168
5169	3	5169
5170	4	5170
5171	5	5171
5172	6	5172
5173	1	5173
5174	2	5174
5175	3	5175
5176	4	5176
5177	5	5177
5178	6	5178
5179	1	5179
5180	2	5180
5181	3	5181
5182	4	5182
5183	5	5183
5184	6	5184
5185	1	5185
5186	2	5186
5187	3	5187
5188	4	5188
5189	5	5189
5190	6	5190
5191	1	5191
5192	2	5192
5193	3	5193
5194	4	5194
5195	5	5195
5196	6	5196
5197	1	5197
5198	2	5198
5199	3	5199
5200	4	5200
5201	5	5201
5202	6	5202
5203	1	5203
5204	2	5204
5205	3	5205
5206	4	5206
5207	5	5207
5208	6	5208
5209	1	5209
5210	2	5210
5211	3	5211
5212	4	5212
5213	5	5213
5214	6	5214
5215	1	5215
5216	2	5216
5217	3	5217
5218	4	5218
5219	5	5219
5220	6	5220
5221	1	5221
5222	2	5222
5223	3	5223
5224	4	5224
5225	5	5225
5226	6	5226
5227	1	5227
5228	2	5228
5229	3	5229
5230	4	5230
5231	5	5231
5232	6	5232
5233	1	5233
5234	2	5234
5235	3	5235
5236	4	5236
5237	5	5237
5238	6	5238
5239	1	5239
5240	2	5240
5241	3	5241
5242	4	5242
5243	5	5243
5244	6	5244
5245	1	5245
5246	2	5246
5247	3	5247
5248	4	5248
5249	5	5249
5250	6	5250
5251	1	5251
5252	2	5252
5253	3	5253
5254	4	5254
5255	5	5255
5256	6	5256
5257	1	5257
5258	2	5258
5259	3	5259
5260	4	5260
5261	5	5261
5262	6	5262
5263	1	5263
5264	2	5264
5265	3	5265
5266	4	5266
5267	5	5267
5268	6	5268
5269	1	5269
5270	2	5270
5271	3	5271
5272	4	5272
5273	5	5273
5274	6	5274
5275	1	5275
5276	2	5276
5277	3	5277
5278	4	5278
5279	5	5279
5280	6	5280
5281	1	5281
5282	2	5282
5283	3	5283
5284	4	5284
5285	5	5285
5286	6	5286
5287	1	5287
5288	2	5288
5289	3	5289
5290	4	5290
5291	5	5291
5292	6	5292
5293	1	5293
5294	2	5294
5295	3	5295
5296	4	5296
5297	5	5297
5298	6	5298
5299	1	5299
5300	2	5300
5301	3	5301
5302	4	5302
5303	5	5303
5304	6	5304
5305	1	5305
5306	2	5306
5307	3	5307
5308	4	5308
5309	5	5309
5310	6	5310
5311	1	5311
5312	2	5312
5313	3	5313
5314	4	5314
5315	5	5315
5316	6	5316
5317	1	5317
5318	2	5318
5319	3	5319
5320	4	5320
5321	5	5321
5322	6	5322
5323	1	5323
5324	2	5324
5325	3	5325
5326	4	5326
5327	5	5327
5328	6	5328
5329	1	5329
5330	2	5330
5331	3	5331
5332	4	5332
5333	5	5333
5334	6	5334
5335	1	5335
5336	2	5336
5337	3	5337
5338	4	5338
5339	5	5339
5340	6	5340
5341	1	5341
5342	2	5342
5343	3	5343
5344	4	5344
5345	5	5345
5346	6	5346
5347	1	5347
5348	2	5348
5349	3	5349
5350	4	5350
5351	5	5351
5352	6	5352
5353	1	5353
5354	2	5354
5355	3	5355
5356	4	5356
5357	5	5357
5358	6	5358
5359	1	5359
5360	2	5360
5361	3	5361
5362	4	5362
5363	5	5363
5364	6	5364
5365	1	5365
5366	2	5366
5367	3	5367
5368	4	5368
5369	5	5369
5370	6	5370
5371	1	5371
5372	2	5372
5373	3	5373
5374	4	5374
5375	5	5375
5376	6	5376
5377	1	5377
5378	2	5378
5379	3	5379
5380	4	5380
5381	5	5381
5382	6	5382
5383	1	5383
5384	2	5384
5385	3	5385
5386	4	5386
5387	5	5387
5388	6	5388
5389	1	5389
5390	2	5390
5391	3	5391
5392	4	5392
5393	5	5393
5394	6	5394
5395	1	5395
5396	2	5396
5397	3	5397
5398	4	5398
5399	5	5399
5400	6	5400
5401	1	5401
5402	2	5402
5403	3	5403
5404	4	5404
5405	5	5405
5406	6	5406
5407	1	5407
5408	2	5408
5409	3	5409
5410	4	5410
5411	5	5411
5412	6	5412
5413	1	5413
5414	2	5414
5415	3	5415
5416	4	5416
5417	5	5417
5418	6	5418
5419	1	5419
5420	2	5420
5421	3	5421
5422	4	5422
5423	5	5423
5424	6	5424
5425	1	5425
5426	2	5426
5427	3	5427
5428	4	5428
5429	5	5429
5430	6	5430
5431	1	5431
5432	2	5432
5433	3	5433
5434	4	5434
5435	5	5435
5436	6	5436
5437	1	5437
5438	2	5438
5439	3	5439
5440	4	5440
5441	5	5441
5442	6	5442
5443	1	5443
5444	2	5444
5445	3	5445
5446	4	5446
5447	5	5447
5448	6	5448
5449	1	5449
5450	2	5450
5451	3	5451
5452	4	5452
5453	5	5453
5454	6	5454
5455	1	5455
5456	2	5456
5457	3	5457
5458	4	5458
5459	5	5459
5460	6	5460
5461	1	5461
5462	2	5462
5463	3	5463
5464	4	5464
5465	5	5465
5466	6	5466
5467	1	5467
5468	2	5468
5469	3	5469
5470	4	5470
5471	5	5471
5472	6	5472
5473	1	5473
5474	2	5474
5475	3	5475
5476	4	5476
5477	5	5477
5478	6	5478
5479	1	5479
5480	2	5480
5481	3	5481
5482	4	5482
5483	5	5483
5484	6	5484
5485	1	5485
5486	2	5486
5487	3	5487
5488	4	5488
5489	5	5489
5490	6	5490
5491	1	5491
5492	2	5492
5493	3	5493
5494	4	5494
5495	5	5495
5496	6	5496
5497	1	5497
5498	2	5498
5499	3	5499
5500	4	5500
5501	5	5501
5502	6	5502
5503	1	5503
5504	2	5504
5505	3	5505
5506	4	5506
5507	5	5507
5508	6	5508
5509	1	5509
5510	2	5510
5511	3	5511
5512	4	5512
5513	5	5513
5514	6	5514
5515	1	5515
5516	2	5516
5517	3	5517
5518	4	5518
5519	5	5519
5520	6	5520
5521	1	5521
5522	2	5522
5523	3	5523
5524	4	5524
5525	5	5525
5526	6	5526
5527	1	5527
5528	2	5528
5529	3	5529
5530	4	5530
5531	5	5531
5532	6	5532
5533	1	5533
5534	2	5534
5535	3	5535
5536	4	5536
5537	5	5537
5538	6	5538
5539	1	5539
5540	2	5540
5541	3	5541
5542	4	5542
5543	5	5543
5544	6	5544
5545	1	5545
5546	2	5546
5547	3	5547
5548	4	5548
5549	5	5549
5550	6	5550
5551	1	5551
5552	2	5552
5553	3	5553
5554	4	5554
5555	5	5555
5556	6	5556
5557	1	5557
5558	2	5558
5559	3	5559
5560	4	5560
5561	5	5561
5562	6	5562
5563	1	5563
5564	2	5564
5565	3	5565
5566	4	5566
5567	5	5567
5568	6	5568
5569	1	5569
5570	2	5570
5571	3	5571
5572	4	5572
5573	5	5573
5574	6	5574
5575	1	5575
5576	2	5576
5577	3	5577
5578	4	5578
5579	5	5579
5580	6	5580
5581	1	5581
5582	2	5582
5583	3	5583
5584	4	5584
5585	5	5585
5586	6	5586
5587	1	5587
5588	2	5588
5589	3	5589
5590	4	5590
5591	5	5591
5592	6	5592
5593	1	5593
5594	2	5594
5595	3	5595
5596	4	5596
5597	5	5597
5598	6	5598
5599	1	5599
5600	2	5600
5601	3	5601
5602	4	5602
5603	5	5603
5604	6	5604
5605	1	5605
5606	2	5606
5607	3	5607
5608	4	5608
5609	5	5609
5610	6	5610
5611	1	5611
5612	2	5612
5613	3	5613
5614	4	5614
5615	5	5615
5616	6	5616
5617	1	5617
5618	2	5618
5619	3	5619
5620	4	5620
5621	5	5621
5622	6	5622
5623	1	5623
5624	2	5624
5625	3	5625
5626	4	5626
5627	5	5627
5628	6	5628
5629	1	5629
5630	2	5630
5631	3	5631
5632	4	5632
5633	5	5633
5634	6	5634
5635	1	5635
5636	2	5636
5637	3	5637
5638	4	5638
5639	5	5639
5640	6	5640
5641	1	5641
5642	2	5642
5643	3	5643
5644	4	5644
5645	5	5645
5646	6	5646
5647	1	5647
5648	2	5648
5649	3	5649
5650	4	5650
5651	5	5651
5652	6	5652
5653	1	5653
5654	2	5654
5655	3	5655
5656	4	5656
5657	5	5657
5658	6	5658
5659	1	5659
5660	2	5660
5661	3	5661
5662	4	5662
5663	5	5663
5664	6	5664
5665	1	5665
5666	2	5666
5667	3	5667
5668	4	5668
5669	5	5669
5670	6	5670
5671	1	5671
5672	2	5672
5673	3	5673
5674	4	5674
5675	5	5675
5676	6	5676
5677	1	5677
5678	2	5678
5679	3	5679
5680	4	5680
5681	5	5681
5682	6	5682
5683	1	5683
5684	2	5684
5685	3	5685
5686	4	5686
5687	5	5687
5688	6	5688
5689	1	5689
5690	2	5690
5691	3	5691
5692	4	5692
5693	5	5693
5694	6	5694
5695	1	5695
5696	2	5696
5697	3	5697
5698	4	5698
5699	5	5699
5700	6	5700
5701	1	5701
5702	2	5702
5703	3	5703
5704	4	5704
5705	5	5705
5706	6	5706
5707	1	5707
5708	2	5708
5709	3	5709
5710	4	5710
5711	5	5711
5712	6	5712
5713	1	5713
5714	2	5714
5715	3	5715
5716	4	5716
5717	5	5717
5718	6	5718
5719	1	5719
5720	2	5720
5721	3	5721
5722	4	5722
5723	5	5723
5724	6	5724
5725	1	5725
5726	2	5726
5727	3	5727
5728	4	5728
5729	5	5729
5730	6	5730
5731	1	5731
5732	2	5732
5733	3	5733
5734	4	5734
5735	5	5735
5736	6	5736
5737	1	5737
5738	2	5738
5739	3	5739
5740	4	5740
5741	5	5741
5742	6	5742
5743	1	5743
5744	2	5744
5745	3	5745
5746	4	5746
5747	5	5747
5748	6	5748
5749	1	5749
5750	2	5750
5751	3	5751
5752	4	5752
5753	5	5753
5754	6	5754
5755	1	5755
5756	2	5756
5757	3	5757
5758	4	5758
5759	5	5759
5760	6	5760
5761	1	5761
5762	2	5762
5763	3	5763
5764	4	5764
5765	5	5765
5766	6	5766
5767	1	5767
5768	2	5768
5769	3	5769
5770	4	5770
5771	5	5771
5772	6	5772
5773	1	5773
5774	2	5774
5775	3	5775
5776	4	5776
5777	5	5777
5778	6	5778
5779	1	5779
5780	2	5780
5781	3	5781
5782	4	5782
5783	5	5783
5784	6	5784
5785	1	5785
5786	2	5786
5787	3	5787
5788	4	5788
5789	5	5789
5790	6	5790
5791	1	5791
5792	2	5792
5793	3	5793
5794	4	5794
5795	5	5795
5796	6	5796
5797	1	5797
5798	2	5798
5799	3	5799
5800	4	5800
5801	5	5801
5802	6	5802
5803	1	5803
5804	2	5804
5805	3	5805
5806	4	5806
5807	5	5807
5808	6	5808
5809	1	5809
5810	2	5810
5811	3	5811
5812	4	5812
5813	5	5813
5814	6	5814
5815	1	5815
5816	2	5816
5817	3	5817
5818	4	5818
5819	5	5819
5820	6	5820
5821	1	5821
5822	2	5822
5823	3	5823
5824	4	5824
5825	5	5825
5826	6	5826
5827	1	5827
5828	2	5828
5829	3	5829
5830	4	5830
5831	5	5831
5832	6	5832
5833	1	5833
5834	2	5834
5835	3	5835
5836	4	5836
5837	5	5837
5838	6	5838
5839	1	5839
5840	2	5840
5841	3	5841
5842	4	5842
5843	5	5843
5844	6	5844
5845	1	5845
5846	2	5846
5847	3	5847
5848	4	5848
5849	5	5849
5850	6	5850
5851	1	5851
5852	2	5852
5853	3	5853
5854	4	5854
5855	5	5855
5856	6	5856
5857	1	5857
5858	2	5858
5859	3	5859
5860	4	5860
5861	5	5861
5862	6	5862
5863	1	5863
5864	2	5864
5865	3	5865
5866	4	5866
5867	5	5867
5868	6	5868
5869	1	5869
5870	2	5870
5871	3	5871
5872	4	5872
5873	5	5873
5874	6	5874
5875	1	5875
5876	2	5876
5877	3	5877
5878	4	5878
5879	5	5879
5880	6	5880
5881	1	5881
5882	2	5882
5883	3	5883
5884	4	5884
5885	5	5885
5886	6	5886
5887	1	5887
5888	2	5888
5889	3	5889
5890	4	5890
5891	5	5891
5892	6	5892
5893	1	5893
5894	2	5894
5895	3	5895
5896	4	5896
5897	5	5897
5898	6	5898
5899	1	5899
5900	2	5900
5901	3	5901
5902	4	5902
5903	5	5903
5904	6	5904
5905	1	5905
5906	2	5906
5907	3	5907
5908	4	5908
5909	5	5909
5910	6	5910
5911	1	5911
5912	2	5912
5913	3	5913
5914	4	5914
5915	5	5915
5916	6	5916
5917	1	5917
5918	2	5918
5919	3	5919
5920	4	5920
5921	5	5921
5922	6	5922
5923	1	5923
5924	2	5924
5925	3	5925
5926	4	5926
5927	5	5927
5928	6	5928
5929	1	5929
5930	2	5930
5931	3	5931
5932	4	5932
5933	5	5933
5934	6	5934
5935	1	5935
5936	2	5936
5937	3	5937
5938	4	5938
5939	5	5939
5940	6	5940
5941	1	5941
5942	2	5942
5943	3	5943
5944	4	5944
5945	5	5945
5946	6	5946
5947	1	5947
5948	2	5948
5949	3	5949
5950	4	5950
5951	5	5951
5952	6	5952
5953	1	5953
5954	2	5954
5955	3	5955
5956	4	5956
5957	5	5957
5958	6	5958
5959	1	5959
5960	2	5960
5961	3	5961
5962	4	5962
5963	5	5963
5964	6	5964
5965	1	5965
5966	2	5966
5967	3	5967
5968	4	5968
5969	5	5969
5970	6	5970
5971	1	5971
5972	2	5972
5973	3	5973
5974	4	5974
5975	5	5975
5976	6	5976
5977	1	5977
5978	2	5978
5979	3	5979
5980	4	5980
5981	5	5981
5982	6	5982
5983	1	5983
5984	2	5984
5985	3	5985
5986	4	5986
5987	5	5987
5988	6	5988
5989	1	5989
5990	2	5990
5991	3	5991
5992	4	5992
5993	5	5993
5994	6	5994
5995	1	5995
5996	2	5996
5997	3	5997
5998	4	5998
5999	5	5999
6000	6	6000
6001	1	6001
6002	2	6002
6003	3	6003
6004	4	6004
6005	5	6005
6006	6	6006
6007	1	6007
6008	2	6008
6009	3	6009
6010	4	6010
6011	5	6011
6012	6	6012
6013	1	6013
6014	2	6014
6015	3	6015
6016	4	6016
6017	5	6017
6018	6	6018
6019	1	6019
6020	2	6020
6021	3	6021
6022	4	6022
6023	5	6023
6024	6	6024
6025	1	6025
6026	2	6026
6027	3	6027
6028	4	6028
6029	5	6029
6030	6	6030
6031	1	6031
6032	2	6032
6033	3	6033
6034	4	6034
6035	5	6035
6036	6	6036
6037	1	6037
6038	2	6038
6039	3	6039
6040	4	6040
6041	5	6041
6042	6	6042
6043	1	6043
6044	2	6044
6045	3	6045
6046	4	6046
6047	5	6047
6048	6	6048
6049	1	6049
6050	2	6050
6051	3	6051
6052	4	6052
6053	5	6053
6054	6	6054
6055	1	6055
6056	2	6056
6057	3	6057
6058	4	6058
6059	5	6059
6060	6	6060
6061	1	6061
6062	2	6062
6063	3	6063
6064	4	6064
6065	5	6065
6066	6	6066
6067	1	6067
6068	2	6068
6069	3	6069
6070	4	6070
6071	5	6071
6072	6	6072
6073	1	6073
6074	2	6074
6075	3	6075
6076	4	6076
6077	5	6077
6078	6	6078
6079	1	6079
6080	2	6080
6081	3	6081
6082	4	6082
6083	5	6083
6084	6	6084
6085	1	6085
6086	2	6086
6087	3	6087
6088	4	6088
6089	5	6089
6090	6	6090
6091	1	6091
6092	2	6092
6093	3	6093
6094	4	6094
6095	5	6095
6096	6	6096
6097	1	6097
6098	2	6098
6099	3	6099
6100	4	6100
6101	5	6101
6102	6	6102
6103	1	6103
6104	2	6104
6105	3	6105
6106	4	6106
6107	5	6107
6108	6	6108
6109	1	6109
6110	2	6110
6111	3	6111
6112	4	6112
6113	5	6113
6114	6	6114
6115	1	6115
6116	2	6116
6117	3	6117
6118	4	6118
6119	5	6119
6120	6	6120
6121	1	6121
6122	2	6122
6123	3	6123
6124	4	6124
6125	5	6125
6126	6	6126
6127	1	6127
6128	2	6128
6129	3	6129
6130	4	6130
6131	5	6131
6132	6	6132
6133	1	6133
6134	2	6134
6135	3	6135
6136	4	6136
6137	5	6137
6138	6	6138
6139	1	6139
6140	2	6140
6141	3	6141
6142	4	6142
6143	5	6143
6144	6	6144
6145	1	6145
6146	2	6146
6147	3	6147
6148	4	6148
6149	5	6149
6150	6	6150
6151	1	6151
6152	2	6152
6153	3	6153
6154	4	6154
6155	5	6155
6156	6	6156
6157	1	6157
6158	2	6158
6159	3	6159
6160	4	6160
6161	5	6161
6162	6	6162
6163	1	6163
6164	2	6164
6165	3	6165
6166	4	6166
6167	5	6167
6168	6	6168
6169	1	6169
6170	2	6170
6171	3	6171
6172	4	6172
6173	5	6173
6174	6	6174
6175	1	6175
6176	2	6176
6177	3	6177
6178	4	6178
6179	5	6179
6180	6	6180
6181	1	6181
6182	2	6182
6183	3	6183
6184	4	6184
6185	5	6185
6186	6	6186
6187	1	6187
6188	2	6188
6189	3	6189
6190	4	6190
6191	5	6191
6192	6	6192
6193	1	6193
6194	2	6194
6195	3	6195
6196	4	6196
6197	5	6197
6198	6	6198
6199	1	6199
6200	2	6200
6201	3	6201
6202	4	6202
6203	5	6203
6204	6	6204
6205	1	6205
6206	2	6206
6207	3	6207
6208	4	6208
6209	5	6209
6210	6	6210
6211	1	6211
6212	2	6212
6213	3	6213
6214	4	6214
6215	5	6215
6216	6	6216
6217	1	6217
6218	2	6218
6219	3	6219
6220	4	6220
6221	5	6221
6222	6	6222
6223	1	6223
6224	2	6224
6225	3	6225
6226	4	6226
6227	5	6227
6228	6	6228
6229	1	6229
6230	2	6230
6231	3	6231
6232	4	6232
6233	5	6233
6234	6	6234
6235	1	6235
6236	2	6236
6237	3	6237
6238	4	6238
6239	5	6239
6240	6	6240
6241	1	6241
6242	2	6242
6243	3	6243
6244	4	6244
6245	5	6245
6246	6	6246
6247	1	6247
6248	2	6248
6249	3	6249
6250	4	6250
6251	5	6251
6252	6	6252
6253	1	6253
6254	2	6254
6255	3	6255
6256	4	6256
6257	5	6257
6258	6	6258
6259	1	6259
6260	2	6260
6261	3	6261
6262	4	6262
6263	5	6263
6264	6	6264
6265	1	6265
6266	2	6266
6267	3	6267
6268	4	6268
6269	5	6269
6270	6	6270
6271	1	6271
6272	2	6272
6273	3	6273
6274	4	6274
6275	5	6275
6276	6	6276
6277	1	6277
6278	2	6278
6279	3	6279
6280	4	6280
6281	5	6281
6282	6	6282
6283	1	6283
6284	2	6284
6285	3	6285
6286	4	6286
6287	5	6287
6288	6	6288
6289	1	6289
6290	2	6290
6291	3	6291
6292	4	6292
6293	5	6293
6294	6	6294
6295	1	6295
6296	2	6296
6297	3	6297
6298	4	6298
6299	5	6299
6300	6	6300
6301	1	6301
6302	2	6302
6303	3	6303
6304	4	6304
6305	5	6305
6306	6	6306
6307	1	6307
6308	2	6308
6309	3	6309
6310	4	6310
6311	5	6311
6312	6	6312
6313	1	6313
6314	2	6314
6315	3	6315
6316	4	6316
6317	5	6317
6318	6	6318
6319	1	6319
6320	2	6320
6321	3	6321
6322	4	6322
6323	5	6323
6324	6	6324
6325	1	6325
6326	2	6326
6327	3	6327
6328	4	6328
6329	5	6329
6330	6	6330
6331	1	6331
6332	2	6332
6333	3	6333
6334	4	6334
6335	5	6335
6336	6	6336
6337	1	6337
6338	2	6338
6339	3	6339
6340	4	6340
6341	5	6341
6342	6	6342
6343	1	6343
6344	2	6344
6345	3	6345
6346	4	6346
6347	5	6347
6348	6	6348
6349	1	6349
6350	2	6350
6351	3	6351
6352	4	6352
6353	5	6353
6354	6	6354
6355	1	6355
6356	2	6356
6357	3	6357
6358	4	6358
6359	5	6359
6360	6	6360
6361	1	6361
6362	2	6362
6363	3	6363
6364	4	6364
6365	5	6365
6366	6	6366
6367	1	6367
6368	2	6368
6369	3	6369
6370	4	6370
6371	5	6371
6372	6	6372
6373	1	6373
6374	2	6374
6375	3	6375
6376	4	6376
6377	5	6377
6378	6	6378
6379	1	6379
6380	2	6380
6381	3	6381
6382	4	6382
6383	5	6383
6384	6	6384
6385	1	6385
6386	2	6386
6387	3	6387
6388	4	6388
6389	5	6389
6390	6	6390
6391	1	6391
6392	2	6392
6393	3	6393
6394	4	6394
6395	5	6395
6396	6	6396
6397	1	6397
6398	2	6398
6399	3	6399
6400	4	6400
6401	5	6401
6402	6	6402
6403	1	6403
6404	2	6404
6405	3	6405
6406	4	6406
6407	5	6407
6408	6	6408
6409	1	6409
6410	2	6410
6411	3	6411
6412	4	6412
6413	5	6413
6414	6	6414
6415	1	6415
6416	2	6416
6417	3	6417
6418	4	6418
6419	5	6419
6420	6	6420
6421	1	6421
6422	2	6422
6423	3	6423
6424	4	6424
6425	5	6425
6426	6	6426
6427	1	6427
6428	2	6428
6429	3	6429
6430	4	6430
6431	5	6431
6432	6	6432
6433	1	6433
6434	2	6434
6435	3	6435
6436	4	6436
6437	5	6437
6438	6	6438
6439	1	6439
6440	2	6440
6441	3	6441
6442	4	6442
6443	5	6443
6444	6	6444
6445	1	6445
6446	2	6446
6447	3	6447
6448	4	6448
6449	5	6449
6450	6	6450
6451	1	6451
6452	2	6452
6453	3	6453
6454	4	6454
6455	5	6455
6456	6	6456
6457	1	6457
6458	2	6458
6459	3	6459
6460	4	6460
6461	5	6461
6462	6	6462
6463	1	6463
6464	2	6464
6465	3	6465
6466	4	6466
6467	5	6467
6468	6	6468
6469	1	6469
6470	2	6470
6471	3	6471
6472	4	6472
6473	5	6473
6474	6	6474
6475	1	6475
6476	2	6476
6477	3	6477
6478	4	6478
6479	5	6479
6480	6	6480
6481	1	6481
6482	2	6482
6483	3	6483
6484	4	6484
6485	5	6485
6486	6	6486
6487	1	6487
6488	2	6488
6489	3	6489
6490	4	6490
6491	5	6491
6492	6	6492
6493	1	6493
6494	2	6494
6495	3	6495
6496	4	6496
6497	5	6497
6498	6	6498
6499	1	6499
6500	2	6500
6501	3	6501
6502	4	6502
6503	5	6503
6504	6	6504
6505	1	6505
6506	2	6506
6507	3	6507
6508	4	6508
6509	5	6509
6510	6	6510
6511	1	6511
6512	2	6512
6513	3	6513
6514	4	6514
6515	5	6515
6516	6	6516
6517	1	6517
6518	2	6518
6519	3	6519
6520	4	6520
6521	5	6521
6522	6	6522
6523	1	6523
6524	2	6524
6525	3	6525
6526	4	6526
6527	5	6527
6528	6	6528
6529	1	6529
6530	2	6530
6531	3	6531
6532	4	6532
6533	5	6533
6534	6	6534
6535	1	6535
6536	2	6536
6537	3	6537
6538	4	6538
6539	5	6539
6540	6	6540
6541	1	6541
6542	2	6542
6543	3	6543
6544	4	6544
6545	5	6545
6546	6	6546
6547	1	6547
6548	2	6548
6549	3	6549
6550	4	6550
6551	5	6551
6552	6	6552
6553	1	6553
6554	2	6554
6555	3	6555
6556	4	6556
6557	5	6557
6558	6	6558
6559	1	6559
6560	2	6560
6561	3	6561
6562	4	6562
6563	5	6563
6564	6	6564
6565	1	6565
6566	2	6566
6567	3	6567
6568	4	6568
6569	5	6569
6570	6	6570
6571	1	6571
6572	2	6572
6573	3	6573
6574	4	6574
6575	5	6575
6576	6	6576
6577	1	6577
6578	2	6578
6579	3	6579
6580	4	6580
6581	5	6581
6582	6	6582
6583	1	6583
6584	2	6584
6585	3	6585
6586	4	6586
6587	5	6587
6588	6	6588
6589	1	6589
6590	2	6590
6591	3	6591
6592	4	6592
6593	5	6593
6594	6	6594
6595	1	6595
6596	2	6596
6597	3	6597
6598	4	6598
6599	5	6599
6600	6	6600
6601	1	6601
6602	2	6602
6603	3	6603
6604	4	6604
6605	5	6605
6606	6	6606
6607	1	6607
6608	2	6608
6609	3	6609
6610	4	6610
6611	5	6611
6612	6	6612
6613	1	6613
6614	2	6614
6615	3	6615
6616	4	6616
6617	5	6617
6618	6	6618
6619	1	6619
6620	2	6620
6621	3	6621
6622	4	6622
6623	5	6623
6624	6	6624
6625	1	6625
6626	2	6626
6627	3	6627
6628	4	6628
6629	5	6629
6630	6	6630
6631	1	6631
6632	2	6632
6633	3	6633
6634	4	6634
6635	5	6635
6636	6	6636
6637	1	6637
6638	2	6638
6639	3	6639
6640	4	6640
6641	5	6641
6642	6	6642
6643	1	6643
6644	2	6644
6645	3	6645
6646	4	6646
6647	5	6647
6648	6	6648
6649	1	6649
6650	2	6650
6651	3	6651
6652	4	6652
6653	5	6653
6654	6	6654
6655	1	6655
6656	2	6656
6657	3	6657
6658	4	6658
6659	5	6659
6660	6	6660
6661	1	6661
6662	2	6662
6663	3	6663
6664	4	6664
6665	5	6665
6666	6	6666
6667	1	6667
6668	2	6668
6669	3	6669
6670	4	6670
6671	5	6671
6672	6	6672
6673	1	6673
6674	2	6674
6675	3	6675
6676	4	6676
6677	5	6677
6678	6	6678
6679	1	6679
6680	2	6680
6681	3	6681
6682	4	6682
6683	5	6683
6684	6	6684
6685	1	6685
6686	2	6686
6687	3	6687
6688	4	6688
6689	5	6689
6690	6	6690
6691	1	6691
6692	2	6692
6693	3	6693
6694	4	6694
6695	5	6695
6696	6	6696
6697	1	6697
6698	2	6698
6699	3	6699
6700	4	6700
6701	5	6701
6702	6	6702
6703	1	6703
6704	2	6704
6705	3	6705
6706	4	6706
6707	5	6707
6708	6	6708
6709	1	6709
6710	2	6710
6711	3	6711
6712	4	6712
6713	5	6713
6714	6	6714
6715	1	6715
6716	2	6716
6717	3	6717
6718	4	6718
6719	5	6719
6720	6	6720
6721	1	6721
6722	2	6722
6723	3	6723
6724	4	6724
6725	5	6725
6726	6	6726
6727	1	6727
6728	2	6728
6729	3	6729
6730	4	6730
6731	5	6731
6732	6	6732
6733	1	6733
6734	2	6734
6735	3	6735
6736	4	6736
6737	5	6737
6738	6	6738
6739	1	6739
6740	2	6740
6741	3	6741
6742	4	6742
6743	5	6743
6744	6	6744
6745	1	6745
6746	2	6746
6747	3	6747
6748	4	6748
6749	5	6749
6750	6	6750
6751	1	6751
6752	2	6752
6753	3	6753
6754	4	6754
6755	5	6755
6756	6	6756
6757	1	6757
6758	2	6758
6759	3	6759
6760	4	6760
6761	5	6761
6762	6	6762
6763	1	6763
6764	2	6764
6765	3	6765
6766	4	6766
6767	5	6767
6768	6	6768
6769	1	6769
6770	2	6770
6771	3	6771
6772	4	6772
6773	5	6773
6774	6	6774
6775	1	6775
6776	2	6776
6777	3	6777
6778	4	6778
6779	5	6779
6780	6	6780
6781	1	6781
6782	2	6782
6783	3	6783
6784	4	6784
6785	5	6785
6786	6	6786
6787	1	6787
6788	2	6788
6789	3	6789
6790	4	6790
6791	5	6791
6792	6	6792
6793	1	6793
6794	2	6794
6795	3	6795
6796	4	6796
6797	5	6797
6798	6	6798
6799	1	6799
6800	2	6800
6801	3	6801
6802	4	6802
6803	5	6803
6804	6	6804
6805	1	6805
6806	2	6806
6807	3	6807
6808	4	6808
6809	5	6809
6810	6	6810
6811	1	6811
6812	2	6812
6813	3	6813
6814	4	6814
6815	5	6815
6816	6	6816
6817	1	6817
6818	2	6818
6819	3	6819
6820	4	6820
6821	5	6821
6822	6	6822
6823	1	6823
6824	2	6824
6825	3	6825
6826	4	6826
6827	5	6827
6828	6	6828
6829	1	6829
6830	2	6830
6831	3	6831
6832	4	6832
6833	5	6833
6834	6	6834
6835	1	6835
6836	2	6836
6837	3	6837
6838	4	6838
6839	5	6839
6840	6	6840
6841	1	6841
6842	2	6842
6843	3	6843
6844	4	6844
6845	5	6845
6846	6	6846
6847	1	6847
6848	2	6848
6849	3	6849
6850	4	6850
6851	5	6851
6852	6	6852
6853	1	6853
6854	2	6854
6855	3	6855
6856	4	6856
6857	5	6857
6858	6	6858
6859	1	6859
6860	2	6860
6861	3	6861
6862	4	6862
6863	5	6863
6864	6	6864
6865	1	6865
6866	2	6866
6867	3	6867
6868	4	6868
6869	5	6869
6870	6	6870
6871	1	6871
6872	2	6872
6873	3	6873
6874	4	6874
6875	5	6875
6876	6	6876
6877	1	6877
6878	2	6878
6879	3	6879
6880	4	6880
6881	5	6881
6882	6	6882
6883	1	6883
6884	2	6884
6885	3	6885
6886	4	6886
6887	5	6887
6888	6	6888
6889	1	6889
6890	2	6890
6891	3	6891
6892	4	6892
6893	5	6893
6894	6	6894
6895	1	6895
6896	2	6896
6897	3	6897
6898	4	6898
6899	5	6899
6900	6	6900
6901	1	6901
6902	2	6902
6903	3	6903
6904	4	6904
6905	5	6905
6906	6	6906
6907	1	6907
6908	2	6908
6909	3	6909
6910	4	6910
6911	5	6911
6912	6	6912
6913	1	6913
6914	2	6914
6915	3	6915
6916	4	6916
6917	5	6917
6918	6	6918
6919	1	6919
6920	2	6920
6921	3	6921
6922	4	6922
6923	5	6923
6924	6	6924
6925	1	6925
6926	2	6926
6927	3	6927
6928	4	6928
6929	5	6929
6930	6	6930
6931	1	6931
6932	2	6932
6933	3	6933
6934	4	6934
6935	5	6935
6936	6	6936
6937	1	6937
6938	2	6938
6939	3	6939
6940	4	6940
6941	5	6941
6942	6	6942
6943	1	6943
6944	2	6944
6945	3	6945
6946	4	6946
6947	5	6947
6948	6	6948
6949	1	6949
6950	2	6950
6951	3	6951
6952	4	6952
6953	5	6953
6954	6	6954
6955	1	6955
6956	2	6956
6957	3	6957
6958	4	6958
6959	5	6959
6960	6	6960
6961	1	6961
6962	2	6962
6963	3	6963
6964	4	6964
6965	5	6965
6966	6	6966
6967	1	6967
6968	2	6968
6969	3	6969
6970	4	6970
6971	5	6971
6972	6	6972
6973	1	6973
6974	2	6974
6975	3	6975
6976	4	6976
6977	5	6977
6978	6	6978
6979	1	6979
6980	2	6980
6981	3	6981
6982	4	6982
6983	5	6983
6984	6	6984
6985	1	6985
6986	2	6986
6987	3	6987
6988	4	6988
6989	5	6989
6990	6	6990
6991	1	6991
6992	2	6992
6993	3	6993
6994	4	6994
6995	5	6995
6996	6	6996
6997	1	6997
6998	2	6998
6999	3	6999
7000	4	7000
7001	5	7001
7002	6	7002
7003	1	7003
7004	2	7004
7005	3	7005
7006	4	7006
7007	5	7007
7008	6	7008
7009	1	7009
7010	2	7010
7011	3	7011
7012	4	7012
7013	5	7013
7014	6	7014
7015	1	7015
7016	2	7016
7017	3	7017
7018	4	7018
7019	5	7019
7020	6	7020
7021	1	7021
7022	2	7022
7023	3	7023
7024	4	7024
7025	5	7025
7026	6	7026
7027	1	7027
7028	2	7028
7029	3	7029
7030	4	7030
7031	5	7031
7032	6	7032
7033	1	7033
7034	2	7034
7035	3	7035
7036	4	7036
7037	5	7037
7038	6	7038
7039	1	7039
7040	2	7040
7041	3	7041
7042	4	7042
7043	5	7043
7044	6	7044
7045	1	7045
7046	2	7046
7047	3	7047
7048	4	7048
7049	5	7049
7050	6	7050
7051	1	7051
7052	2	7052
7053	3	7053
7054	4	7054
7055	5	7055
7056	6	7056
7057	1	7057
7058	2	7058
7059	3	7059
7060	4	7060
7061	5	7061
7062	6	7062
7063	1	7063
7064	2	7064
7065	3	7065
7066	4	7066
7067	5	7067
7068	6	7068
7069	1	7069
7070	2	7070
7071	3	7071
7072	4	7072
7073	5	7073
7074	6	7074
7075	1	7075
7076	2	7076
7077	3	7077
7078	4	7078
7079	5	7079
7080	6	7080
7081	1	7081
7082	2	7082
7083	3	7083
7084	4	7084
7085	5	7085
7086	6	7086
7087	1	7087
7088	2	7088
7089	3	7089
7090	4	7090
7091	5	7091
7092	6	7092
7093	1	7093
7094	2	7094
7095	3	7095
7096	4	7096
7097	5	7097
7098	6	7098
7099	1	7099
7100	2	7100
7101	3	7101
7102	4	7102
7103	5	7103
7104	6	7104
7105	1	7105
7106	2	7106
7107	3	7107
7108	4	7108
7109	5	7109
7110	6	7110
7111	1	7111
7112	2	7112
7113	3	7113
7114	4	7114
7115	5	7115
7116	6	7116
7117	1	7117
7118	2	7118
7119	3	7119
7120	4	7120
7121	5	7121
7122	6	7122
7123	1	7123
7124	2	7124
7125	3	7125
7126	4	7126
7127	5	7127
7128	6	7128
7129	1	7129
7130	2	7130
7131	3	7131
7132	4	7132
7133	5	7133
7134	6	7134
7135	1	7135
7136	2	7136
7137	3	7137
7138	4	7138
7139	5	7139
7140	6	7140
7141	1	7141
7142	2	7142
7143	3	7143
7144	4	7144
7145	5	7145
7146	6	7146
7147	1	7147
7148	2	7148
7149	3	7149
7150	4	7150
7151	5	7151
7152	6	7152
7153	1	7153
7154	2	7154
7155	3	7155
7156	4	7156
7157	5	7157
7158	6	7158
7159	1	7159
7160	2	7160
7161	3	7161
7162	4	7162
7163	5	7163
7164	6	7164
7165	1	7165
7166	2	7166
7167	3	7167
7168	4	7168
7169	5	7169
7170	6	7170
7171	1	7171
7172	2	7172
7173	3	7173
7174	4	7174
7175	5	7175
7176	6	7176
7177	1	7177
7178	2	7178
7179	3	7179
7180	4	7180
7181	5	7181
7182	6	7182
7183	1	7183
7184	2	7184
7185	3	7185
7186	4	7186
7187	5	7187
7188	6	7188
7189	1	7189
7190	2	7190
7191	3	7191
7192	4	7192
7193	5	7193
7194	6	7194
7195	1	7195
7196	2	7196
7197	3	7197
7198	4	7198
7199	5	7199
7200	6	7200
7201	1	7201
7202	2	7202
7203	3	7203
7204	4	7204
7205	5	7205
7206	6	7206
7207	1	7207
7208	2	7208
7209	3	7209
7210	4	7210
7211	5	7211
7212	6	7212
7213	1	7213
7214	2	7214
7215	3	7215
7216	4	7216
7217	5	7217
7218	6	7218
7219	1	7219
7220	2	7220
7221	3	7221
7222	4	7222
7223	5	7223
7224	6	7224
7225	1	7225
7226	2	7226
7227	3	7227
7228	4	7228
7229	5	7229
7230	6	7230
7231	1	7231
7232	2	7232
7233	3	7233
7234	4	7234
7235	5	7235
7236	6	7236
7237	1	7237
7238	2	7238
7239	3	7239
7240	4	7240
7241	5	7241
7242	6	7242
7243	1	7243
7244	2	7244
7245	3	7245
7246	4	7246
7247	5	7247
7248	6	7248
7249	1	7249
7250	2	7250
7251	3	7251
7252	4	7252
7253	5	7253
7254	6	7254
7255	1	7255
7256	2	7256
7257	3	7257
7258	4	7258
7259	5	7259
7260	6	7260
7261	1	7261
7262	2	7262
7263	3	7263
7264	4	7264
7265	5	7265
7266	6	7266
7267	1	7267
7268	2	7268
7269	3	7269
7270	4	7270
7271	5	7271
7272	6	7272
7273	1	7273
7274	2	7274
7275	3	7275
7276	4	7276
7277	5	7277
7278	6	7278
7279	1	7279
7280	2	7280
7281	3	7281
7282	4	7282
7283	5	7283
7284	6	7284
7285	1	7285
7286	2	7286
7287	3	7287
7288	4	7288
7289	5	7289
7290	6	7290
7291	1	7291
7292	2	7292
7293	3	7293
7294	4	7294
7295	5	7295
7296	6	7296
7297	1	7297
7298	2	7298
7299	3	7299
7300	4	7300
7301	5	7301
7302	6	7302
7303	1	7303
7304	2	7304
7305	3	7305
7306	4	7306
7307	5	7307
7308	6	7308
7309	1	7309
7310	2	7310
7311	3	7311
7312	4	7312
7313	5	7313
7314	6	7314
7315	1	7315
7316	2	7316
7317	3	7317
7318	4	7318
7319	5	7319
7320	6	7320
7321	1	7321
7322	2	7322
7323	3	7323
7324	4	7324
7325	5	7325
7326	6	7326
7327	1	7327
7328	2	7328
7329	3	7329
7330	4	7330
7331	5	7331
7332	6	7332
7333	1	7333
7334	2	7334
7335	3	7335
7336	4	7336
7337	5	7337
7338	6	7338
7339	1	7339
7340	2	7340
7341	3	7341
7342	4	7342
7343	5	7343
7344	6	7344
7345	1	7345
7346	2	7346
7347	3	7347
7348	4	7348
7349	5	7349
7350	6	7350
7351	1	7351
7352	2	7352
7353	3	7353
7354	4	7354
7355	5	7355
7356	6	7356
7357	1	7357
7358	2	7358
7359	3	7359
7360	4	7360
7361	5	7361
7362	6	7362
7363	1	7363
7364	2	7364
7365	3	7365
7366	4	7366
7367	5	7367
7368	6	7368
7369	1	7369
7370	2	7370
7371	3	7371
7372	4	7372
7373	5	7373
7374	6	7374
7375	1	7375
7376	2	7376
7377	3	7377
7378	4	7378
7379	5	7379
7380	6	7380
7381	1	7381
7382	2	7382
7383	3	7383
7384	4	7384
7385	5	7385
7386	6	7386
7387	1	7387
7388	2	7388
7389	3	7389
7390	4	7390
7391	5	7391
7392	6	7392
7393	1	7393
7394	2	7394
7395	3	7395
7396	4	7396
7397	5	7397
7398	6	7398
7399	1	7399
7400	2	7400
7401	3	7401
7402	4	7402
7403	5	7403
7404	6	7404
7405	1	7405
7406	2	7406
7407	3	7407
7408	4	7408
7409	5	7409
7410	6	7410
7411	1	7411
7412	2	7412
7413	3	7413
7414	4	7414
7415	5	7415
7416	6	7416
7417	1	7417
7418	2	7418
7419	3	7419
7420	4	7420
7421	5	7421
7422	6	7422
7423	1	7423
7424	2	7424
7425	3	7425
7426	4	7426
7427	5	7427
7428	6	7428
7429	1	7429
7430	2	7430
7431	3	7431
7432	4	7432
7433	5	7433
7434	6	7434
7435	1	7435
7436	2	7436
7437	3	7437
7438	4	7438
7439	5	7439
7440	6	7440
7441	1	7441
7442	2	7442
7443	3	7443
7444	4	7444
7445	5	7445
7446	6	7446
7447	1	7447
7448	2	7448
7449	3	7449
7450	4	7450
7451	5	7451
7452	6	7452
7453	1	7453
7454	2	7454
7455	3	7455
7456	4	7456
7457	5	7457
7458	6	7458
7459	1	7459
7460	2	7460
7461	3	7461
7462	4	7462
7463	5	7463
7464	6	7464
7465	1	7465
7466	2	7466
7467	3	7467
7468	4	7468
7469	5	7469
7470	6	7470
7471	1	7471
7472	2	7472
7473	3	7473
7474	4	7474
7475	5	7475
7476	6	7476
7477	1	7477
7478	2	7478
7479	3	7479
7480	4	7480
7481	5	7481
7482	6	7482
7483	1	7483
7484	2	7484
7485	3	7485
7486	4	7486
7487	5	7487
7488	6	7488
7489	1	7489
7490	2	7490
7491	3	7491
7492	4	7492
7493	5	7493
7494	6	7494
7495	1	7495
7496	2	7496
7497	3	7497
7498	4	7498
7499	5	7499
7500	6	7500
7501	1	7501
7502	2	7502
7503	3	7503
7504	4	7504
7505	5	7505
7506	6	7506
7507	1	7507
7508	2	7508
7509	3	7509
7510	4	7510
7511	5	7511
7512	6	7512
7513	1	7513
7514	2	7514
7515	3	7515
7516	4	7516
7517	5	7517
7518	6	7518
7519	1	7519
7520	2	7520
7521	3	7521
7522	4	7522
7523	5	7523
7524	6	7524
7525	1	7525
7526	2	7526
7527	3	7527
7528	4	7528
7529	5	7529
7530	6	7530
7531	1	7531
7532	2	7532
7533	3	7533
7534	4	7534
7535	5	7535
7536	6	7536
7537	1	7537
7538	2	7538
7539	3	7539
7540	4	7540
7541	5	7541
7542	6	7542
7543	1	7543
7544	2	7544
7545	3	7545
7546	4	7546
7547	5	7547
7548	6	7548
7549	1	7549
7550	2	7550
7551	3	7551
7552	4	7552
7553	5	7553
7554	6	7554
7555	1	7555
7556	2	7556
7557	3	7557
7558	4	7558
7559	5	7559
7560	6	7560
7561	1	7561
7562	2	7562
7563	3	7563
7564	4	7564
7565	5	7565
7566	6	7566
7567	1	7567
7568	2	7568
7569	3	7569
7570	4	7570
7571	5	7571
7572	6	7572
7573	1	7573
7574	2	7574
7575	3	7575
7576	4	7576
7577	5	7577
7578	6	7578
7579	1	7579
7580	2	7580
7581	3	7581
7582	4	7582
7583	5	7583
7584	6	7584
7585	1	7585
7586	2	7586
7587	3	7587
7588	4	7588
7589	5	7589
7590	6	7590
7591	1	7591
7592	2	7592
7593	3	7593
7594	4	7594
7595	5	7595
7596	6	7596
7597	1	7597
7598	2	7598
7599	3	7599
7600	4	7600
7601	5	7601
7602	6	7602
7603	1	7603
7604	2	7604
7605	3	7605
7606	4	7606
7607	5	7607
7608	6	7608
7609	1	7609
7610	2	7610
7611	3	7611
7612	4	7612
7613	5	7613
7614	6	7614
7615	1	7615
7616	2	7616
7617	3	7617
7618	4	7618
7619	5	7619
7620	6	7620
7621	1	7621
7622	2	7622
7623	3	7623
7624	4	7624
7625	5	7625
7626	6	7626
7627	1	7627
7628	2	7628
7629	3	7629
7630	4	7630
7631	5	7631
7632	6	7632
7633	1	7633
7634	2	7634
7635	3	7635
7636	4	7636
7637	5	7637
7638	6	7638
7639	1	7639
7640	2	7640
7641	3	7641
7642	4	7642
7643	5	7643
7644	6	7644
7645	1	7645
7646	2	7646
7647	3	7647
7648	4	7648
7649	5	7649
7650	6	7650
7651	1	7651
7652	2	7652
7653	3	7653
7654	4	7654
7655	5	7655
7656	6	7656
7657	1	7657
7658	2	7658
7659	3	7659
7660	4	7660
7661	5	7661
7662	6	7662
7663	1	7663
7664	2	7664
7665	3	7665
7666	4	7666
7667	5	7667
7668	6	7668
7669	1	7669
7670	2	7670
7671	3	7671
7672	4	7672
7673	5	7673
7674	6	7674
7675	1	7675
7676	2	7676
7677	3	7677
7678	4	7678
7679	5	7679
7680	6	7680
7681	1	7681
7682	2	7682
7683	3	7683
7684	4	7684
7685	5	7685
7686	6	7686
7687	1	7687
7688	2	7688
7689	3	7689
7690	4	7690
7691	5	7691
7692	6	7692
7693	1	7693
7694	2	7694
7695	3	7695
7696	4	7696
7697	5	7697
7698	6	7698
7699	1	7699
7700	2	7700
7701	3	7701
7702	4	7702
7703	5	7703
7704	6	7704
7705	1	7705
7706	2	7706
7707	3	7707
7708	4	7708
7709	5	7709
7710	6	7710
7711	1	7711
7712	2	7712
7713	3	7713
7714	4	7714
7715	5	7715
7716	6	7716
7717	1	7717
7718	2	7718
7719	3	7719
7720	4	7720
7721	5	7721
7722	6	7722
7723	1	7723
7724	2	7724
7725	3	7725
7726	4	7726
7727	5	7727
7728	6	7728
7729	1	7729
7730	2	7730
7731	3	7731
7732	4	7732
7733	5	7733
7734	6	7734
7735	1	7735
7736	2	7736
7737	3	7737
7738	4	7738
7739	5	7739
7740	6	7740
7741	1	7741
7742	2	7742
7743	3	7743
7744	4	7744
7745	5	7745
7746	6	7746
7747	1	7747
7748	2	7748
7749	3	7749
7750	4	7750
7751	5	7751
7752	6	7752
7753	1	7753
7754	2	7754
7755	3	7755
7756	4	7756
7757	5	7757
7758	6	7758
7759	1	7759
7760	2	7760
7761	3	7761
7762	4	7762
7763	5	7763
7764	6	7764
7765	1	7765
7766	2	7766
7767	3	7767
7768	4	7768
7769	5	7769
7770	6	7770
7771	1	7771
7772	2	7772
7773	3	7773
7774	4	7774
7775	5	7775
7776	6	7776
7777	1	7777
7778	2	7778
7779	3	7779
7780	4	7780
7781	5	7781
7782	6	7782
7783	1	7783
7784	2	7784
7785	3	7785
7786	4	7786
7787	5	7787
7788	6	7788
7789	1	7789
7790	2	7790
7791	3	7791
7792	4	7792
7793	5	7793
7794	6	7794
7795	1	7795
7796	2	7796
7797	3	7797
7798	4	7798
7799	5	7799
7800	6	7800
7801	1	7801
7802	2	7802
7803	3	7803
7804	4	7804
7805	5	7805
7806	6	7806
7807	1	7807
7808	2	7808
7809	3	7809
7810	4	7810
7811	5	7811
7812	6	7812
7813	1	7813
7814	2	7814
7815	3	7815
7816	4	7816
7817	5	7817
7818	6	7818
7819	1	7819
7820	2	7820
7821	3	7821
7822	4	7822
7823	5	7823
7824	6	7824
7825	1	7825
7826	2	7826
7827	3	7827
7828	4	7828
7829	5	7829
7830	6	7830
7831	1	7831
7832	2	7832
7833	3	7833
7834	4	7834
7835	5	7835
7836	6	7836
7837	1	7837
7838	2	7838
7839	3	7839
7840	4	7840
7841	5	7841
7842	6	7842
7843	1	7843
7844	2	7844
7845	3	7845
7846	4	7846
7847	5	7847
7848	6	7848
7849	1	7849
7850	2	7850
7851	3	7851
7852	4	7852
7853	5	7853
7854	6	7854
7855	1	7855
7856	2	7856
7857	3	7857
7858	4	7858
7859	5	7859
7860	6	7860
7861	1	7861
7862	2	7862
7863	3	7863
7864	4	7864
7865	5	7865
7866	6	7866
7867	1	7867
7868	2	7868
7869	3	7869
7870	4	7870
7871	5	7871
7872	6	7872
7873	1	7873
7874	2	7874
7875	3	7875
7876	4	7876
7877	5	7877
7878	6	7878
7879	1	7879
7880	2	7880
7881	3	7881
7882	4	7882
7883	5	7883
7884	6	7884
7885	1	7885
7886	2	7886
7887	3	7887
7888	4	7888
7889	5	7889
7890	6	7890
7891	1	7891
7892	2	7892
7893	3	7893
7894	4	7894
7895	5	7895
7896	6	7896
7897	1	7897
7898	2	7898
7899	3	7899
7900	4	7900
7901	5	7901
7902	6	7902
7903	1	7903
7904	2	7904
7905	3	7905
7906	4	7906
7907	5	7907
7908	6	7908
7909	1	7909
7910	2	7910
7911	3	7911
7912	4	7912
7913	5	7913
7914	6	7914
7915	1	7915
7916	2	7916
7917	3	7917
7918	4	7918
7919	5	7919
7920	6	7920
7921	1	7921
7922	2	7922
7923	3	7923
7924	4	7924
7925	5	7925
7926	6	7926
7927	1	7927
7928	2	7928
7929	3	7929
7930	4	7930
7931	5	7931
7932	6	7932
7933	1	7933
7934	2	7934
7935	3	7935
7936	4	7936
7937	5	7937
7938	6	7938
7939	1	7939
7940	2	7940
7941	3	7941
7942	4	7942
7943	5	7943
7944	6	7944
7945	1	7945
7946	2	7946
7947	3	7947
7948	4	7948
7949	5	7949
7950	6	7950
7951	1	7951
7952	2	7952
7953	3	7953
7954	4	7954
7955	5	7955
7956	6	7956
7957	1	7957
7958	2	7958
7959	3	7959
7960	4	7960
7961	5	7961
7962	6	7962
7963	1	7963
7964	2	7964
7965	3	7965
7966	4	7966
7967	5	7967
7968	6	7968
7969	1	7969
7970	2	7970
7971	3	7971
7972	4	7972
7973	5	7973
7974	6	7974
7975	1	7975
7976	2	7976
7977	3	7977
7978	4	7978
7979	5	7979
7980	6	7980
7981	1	7981
7982	2	7982
7983	3	7983
7984	4	7984
7985	5	7985
7986	6	7986
7987	1	7987
7988	2	7988
7989	3	7989
7990	4	7990
7991	5	7991
7992	6	7992
7993	1	7993
7994	2	7994
7995	3	7995
7996	4	7996
7997	5	7997
7998	6	7998
7999	1	7999
8000	2	8000
8001	3	8001
8002	4	8002
8003	5	8003
8004	6	8004
8005	1	8005
8006	2	8006
8007	3	8007
8008	4	8008
8009	5	8009
8010	6	8010
8011	1	8011
8012	2	8012
8013	3	8013
8014	4	8014
8015	5	8015
8016	6	8016
8017	1	8017
8018	2	8018
8019	3	8019
8020	4	8020
8021	5	8021
8022	6	8022
8023	1	8023
8024	2	8024
8025	3	8025
8026	4	8026
8027	5	8027
8028	6	8028
8029	1	8029
8030	2	8030
8031	3	8031
8032	4	8032
8033	5	8033
8034	6	8034
8035	1	8035
8036	2	8036
8037	3	8037
8038	4	8038
8039	5	8039
8040	6	8040
8041	1	8041
8042	2	8042
8043	3	8043
8044	4	8044
8045	5	8045
8046	6	8046
8047	1	8047
8048	2	8048
8049	3	8049
8050	4	8050
8051	5	8051
8052	6	8052
8053	1	8053
8054	2	8054
8055	3	8055
8056	4	8056
8057	5	8057
8058	6	8058
8059	1	8059
8060	2	8060
8061	3	8061
8062	4	8062
8063	5	8063
8064	6	8064
8065	1	8065
8066	2	8066
8067	3	8067
8068	4	8068
8069	5	8069
8070	6	8070
8071	1	8071
8072	2	8072
8073	3	8073
8074	4	8074
8075	5	8075
8076	6	8076
8077	1	8077
8078	2	8078
8079	3	8079
8080	4	8080
8081	5	8081
8082	6	8082
8083	1	8083
8084	2	8084
8085	3	8085
8086	4	8086
8087	5	8087
8088	6	8088
8089	1	8089
8090	2	8090
8091	3	8091
8092	4	8092
8093	5	8093
8094	6	8094
8095	1	8095
8096	2	8096
8097	3	8097
8098	4	8098
8099	5	8099
8100	6	8100
8101	1	8101
8102	2	8102
8103	3	8103
8104	4	8104
8105	5	8105
8106	6	8106
8107	1	8107
8108	2	8108
8109	3	8109
8110	4	8110
8111	5	8111
8112	6	8112
8113	1	8113
8114	2	8114
8115	3	8115
8116	4	8116
8117	5	8117
8118	6	8118
8119	1	8119
8120	2	8120
8121	3	8121
8122	4	8122
8123	5	8123
8124	6	8124
8125	1	8125
8126	2	8126
8127	3	8127
8128	4	8128
8129	5	8129
8130	6	8130
8131	1	8131
8132	2	8132
8133	3	8133
8134	4	8134
8135	5	8135
8136	6	8136
8137	1	8137
8138	2	8138
8139	3	8139
8140	4	8140
8141	5	8141
8142	6	8142
8143	1	8143
8144	2	8144
8145	3	8145
8146	4	8146
8147	5	8147
8148	6	8148
8149	1	8149
8150	2	8150
8151	3	8151
8152	4	8152
8153	5	8153
8154	6	8154
8155	1	8155
8156	2	8156
8157	3	8157
8158	4	8158
8159	5	8159
8160	6	8160
8161	1	8161
8162	2	8162
8163	3	8163
8164	4	8164
8165	5	8165
8166	6	8166
8167	1	8167
8168	2	8168
8169	3	8169
8170	4	8170
8171	5	8171
8172	6	8172
8173	1	8173
8174	2	8174
8175	3	8175
8176	4	8176
8177	5	8177
8178	6	8178
8179	1	8179
8180	2	8180
8181	3	8181
8182	4	8182
8183	5	8183
8184	6	8184
8185	1	8185
8186	2	8186
8187	3	8187
8188	4	8188
8189	5	8189
8190	6	8190
8191	1	8191
8192	2	8192
8193	3	8193
8194	4	8194
8195	5	8195
8196	6	8196
8197	1	8197
8198	2	8198
8199	3	8199
8200	4	8200
8201	5	8201
8202	6	8202
8203	1	8203
8204	2	8204
8205	3	8205
8206	4	8206
8207	5	8207
8208	6	8208
8209	1	8209
8210	2	8210
8211	3	8211
8212	4	8212
8213	5	8213
8214	6	8214
8215	1	8215
8216	2	8216
8217	3	8217
8218	4	8218
8219	5	8219
8220	6	8220
8221	1	8221
8222	2	8222
8223	3	8223
8224	4	8224
8225	5	8225
8226	6	8226
8227	1	8227
8228	2	8228
8229	3	8229
8230	4	8230
8231	5	8231
8232	6	8232
8233	1	8233
8234	2	8234
8235	3	8235
8236	4	8236
8237	5	8237
8238	6	8238
8239	1	8239
8240	2	8240
8241	3	8241
8242	4	8242
8243	5	8243
8244	6	8244
8245	1	8245
8246	2	8246
8247	3	8247
8248	4	8248
8249	5	8249
8250	6	8250
8251	1	8251
8252	2	8252
8253	3	8253
8254	4	8254
8255	5	8255
8256	6	8256
8257	1	8257
8258	2	8258
8259	3	8259
8260	4	8260
8261	5	8261
8262	6	8262
8263	1	8263
8264	2	8264
8265	3	8265
8266	4	8266
8267	5	8267
8268	6	8268
8269	1	8269
8270	2	8270
8271	3	8271
8272	4	8272
8273	5	8273
8274	6	8274
8275	1	8275
8276	2	8276
8277	3	8277
8278	4	8278
8279	5	8279
8280	6	8280
8281	1	8281
8282	2	8282
8283	3	8283
8284	4	8284
8285	5	8285
8286	6	8286
8287	1	8287
8288	2	8288
8289	3	8289
8290	4	8290
8291	5	8291
8292	6	8292
8293	1	8293
8294	2	8294
8295	3	8295
8296	4	8296
8297	5	8297
8298	6	8298
8299	1	8299
8300	2	8300
8301	3	8301
8302	4	8302
8303	5	8303
8304	6	8304
8305	1	8305
8306	2	8306
8307	3	8307
8308	4	8308
8309	5	8309
8310	6	8310
8311	1	8311
8312	2	8312
8313	3	8313
8314	4	8314
8315	5	8315
8316	6	8316
8317	1	8317
8318	2	8318
8319	3	8319
8320	4	8320
8321	5	8321
8322	6	8322
8323	1	8323
8324	2	8324
8325	3	8325
8326	4	8326
8327	5	8327
8328	6	8328
8329	1	8329
8330	2	8330
8331	3	8331
8332	4	8332
8333	5	8333
8334	6	8334
8335	1	8335
8336	2	8336
8337	3	8337
8338	4	8338
8339	5	8339
8340	6	8340
8341	1	8341
8342	2	8342
8343	3	8343
8344	4	8344
8345	5	8345
8346	6	8346
8347	1	8347
8348	2	8348
8349	3	8349
8350	4	8350
8351	5	8351
8352	6	8352
8353	1	8353
8354	2	8354
8355	3	8355
8356	4	8356
8357	5	8357
8358	6	8358
8359	1	8359
8360	2	8360
8361	3	8361
8362	4	8362
8363	5	8363
8364	6	8364
8365	1	8365
8366	2	8366
8367	3	8367
8368	4	8368
8369	5	8369
8370	6	8370
8371	1	8371
8372	2	8372
8373	3	8373
8374	4	8374
8375	5	8375
8376	6	8376
8377	1	8377
8378	2	8378
8379	3	8379
8380	4	8380
8381	5	8381
8382	6	8382
8383	1	8383
8384	2	8384
8385	3	8385
8386	4	8386
8387	5	8387
8388	6	8388
8389	1	8389
8390	2	8390
8391	3	8391
8392	4	8392
8393	5	8393
8394	6	8394
8395	1	8395
8396	2	8396
8397	3	8397
8398	4	8398
8399	5	8399
8400	6	8400
8401	1	8401
8402	2	8402
8403	3	8403
8404	4	8404
8405	5	8405
8406	6	8406
8407	1	8407
8408	2	8408
8409	3	8409
8410	4	8410
8411	5	8411
8412	6	8412
8413	1	8413
8414	2	8414
8415	3	8415
8416	4	8416
8417	5	8417
8418	6	8418
8419	1	8419
8420	2	8420
8421	3	8421
8422	4	8422
8423	5	8423
8424	6	8424
8425	1	8425
8426	2	8426
8427	3	8427
8428	4	8428
8429	5	8429
8430	6	8430
8431	1	8431
8432	2	8432
8433	3	8433
8434	4	8434
8435	5	8435
8436	6	8436
8437	1	8437
8438	2	8438
8439	3	8439
8440	4	8440
8441	5	8441
8442	6	8442
8443	1	8443
8444	2	8444
8445	3	8445
8446	4	8446
8447	5	8447
8448	6	8448
8449	1	8449
8450	2	8450
8451	3	8451
8452	4	8452
8453	5	8453
8454	6	8454
8455	1	8455
8456	2	8456
8457	3	8457
8458	4	8458
8459	5	8459
8460	6	8460
8461	1	8461
8462	2	8462
8463	3	8463
8464	4	8464
8465	5	8465
8466	6	8466
8467	1	8467
8468	2	8468
8469	3	8469
8470	4	8470
8471	5	8471
8472	6	8472
8473	1	8473
8474	2	8474
8475	3	8475
8476	4	8476
8477	5	8477
8478	6	8478
8479	1	8479
8480	2	8480
8481	3	8481
8482	4	8482
8483	5	8483
8484	6	8484
8485	1	8485
8486	2	8486
8487	3	8487
8488	4	8488
8489	5	8489
8490	6	8490
8491	1	8491
8492	2	8492
8493	3	8493
8494	4	8494
8495	5	8495
8496	6	8496
8497	1	8497
8498	2	8498
8499	3	8499
8500	4	8500
8501	5	8501
8502	6	8502
8503	1	8503
8504	2	8504
8505	3	8505
8506	4	8506
8507	5	8507
8508	6	8508
8509	1	8509
8510	2	8510
8511	3	8511
8512	4	8512
8513	5	8513
8514	6	8514
8515	1	8515
8516	2	8516
8517	3	8517
8518	4	8518
8519	5	8519
8520	6	8520
8521	1	8521
8522	2	8522
8523	3	8523
8524	4	8524
8525	5	8525
8526	6	8526
8527	1	8527
8528	2	8528
8529	3	8529
8530	4	8530
8531	5	8531
8532	6	8532
8533	1	8533
8534	2	8534
8535	3	8535
8536	4	8536
8537	5	8537
8538	6	8538
8539	1	8539
8540	2	8540
8541	3	8541
8542	4	8542
8543	5	8543
8544	6	8544
8545	1	8545
8546	2	8546
8547	3	8547
8548	4	8548
8549	5	8549
8550	6	8550
8551	1	8551
8552	2	8552
8553	3	8553
8554	4	8554
8555	5	8555
8556	6	8556
8557	1	8557
8558	2	8558
8559	3	8559
8560	4	8560
8561	5	8561
8562	6	8562
8563	1	8563
8564	2	8564
8565	3	8565
8566	4	8566
8567	5	8567
8568	6	8568
8569	1	8569
8570	2	8570
8571	3	8571
8572	4	8572
8573	5	8573
8574	6	8574
8575	1	8575
8576	2	8576
8577	3	8577
8578	4	8578
8579	5	8579
8580	6	8580
8581	1	8581
8582	2	8582
8583	3	8583
8584	4	8584
8585	5	8585
8586	6	8586
8587	1	8587
8588	2	8588
8589	3	8589
8590	4	8590
8591	5	8591
8592	6	8592
8593	1	8593
8594	2	8594
8595	3	8595
8596	4	8596
8597	5	8597
8598	6	8598
8599	1	8599
8600	2	8600
8601	3	8601
8602	4	8602
8603	5	8603
8604	6	8604
8605	1	8605
8606	2	8606
8607	3	8607
8608	4	8608
8609	5	8609
8610	6	8610
8611	1	8611
8612	2	8612
8613	3	8613
8614	4	8614
8615	5	8615
8616	6	8616
8617	1	8617
8618	2	8618
8619	3	8619
8620	4	8620
8621	5	8621
8622	6	8622
8623	1	8623
8624	2	8624
8625	3	8625
8626	4	8626
8627	5	8627
8628	6	8628
8629	1	8629
8630	2	8630
8631	3	8631
8632	4	8632
8633	5	8633
8634	6	8634
8635	1	8635
8636	2	8636
8637	3	8637
8638	4	8638
8639	5	8639
8640	6	8640
8641	1	8641
8642	2	8642
8643	3	8643
8644	4	8644
8645	5	8645
8646	6	8646
8647	1	8647
8648	2	8648
8649	3	8649
8650	4	8650
8651	5	8651
8652	6	8652
8653	1	8653
8654	2	8654
8655	3	8655
8656	4	8656
8657	5	8657
8658	6	8658
8659	1	8659
8660	2	8660
8661	3	8661
8662	4	8662
8663	5	8663
8664	6	8664
8665	1	8665
8666	2	8666
8667	3	8667
8668	4	8668
8669	5	8669
8670	6	8670
8671	1	8671
8672	2	8672
8673	3	8673
8674	4	8674
8675	5	8675
8676	6	8676
8677	1	8677
8678	2	8678
8679	3	8679
8680	4	8680
8681	5	8681
8682	6	8682
8683	1	8683
8684	2	8684
8685	3	8685
8686	4	8686
8687	5	8687
8688	6	8688
8689	1	8689
8690	2	8690
8691	3	8691
8692	4	8692
8693	5	8693
8694	6	8694
8695	1	8695
8696	2	8696
8697	3	8697
8698	4	8698
8699	5	8699
8700	6	8700
8701	1	8701
8702	2	8702
8703	3	8703
8704	4	8704
8705	5	8705
8706	6	8706
8707	1	8707
8708	2	8708
8709	3	8709
8710	4	8710
8711	5	8711
8712	6	8712
8713	1	8713
8714	2	8714
8715	3	8715
8716	4	8716
8717	5	8717
8718	6	8718
8719	1	8719
8720	2	8720
8721	3	8721
8722	4	8722
8723	5	8723
8724	6	8724
8725	1	8725
8726	2	8726
8727	3	8727
8728	4	8728
8729	5	8729
8730	6	8730
8731	1	8731
8732	2	8732
8733	3	8733
8734	4	8734
8735	5	8735
8736	6	8736
8737	1	8737
8738	2	8738
8739	3	8739
8740	4	8740
8741	5	8741
8742	6	8742
8743	1	8743
8744	2	8744
8745	3	8745
8746	4	8746
8747	5	8747
8748	6	8748
8749	1	8749
8750	2	8750
8751	3	8751
8752	4	8752
8753	5	8753
8754	6	8754
8755	1	8755
8756	2	8756
8757	3	8757
8758	4	8758
8759	5	8759
8760	6	8760
8761	1	8761
8762	2	8762
8763	3	8763
8764	4	8764
8765	5	8765
8766	6	8766
8767	1	8767
8768	2	8768
8769	3	8769
8770	4	8770
8771	5	8771
8772	6	8772
8773	1	8773
8774	2	8774
8775	3	8775
8776	4	8776
8777	5	8777
8778	6	8778
8779	1	8779
8780	2	8780
8781	3	8781
8782	4	8782
8783	5	8783
8784	6	8784
8785	1	8785
8786	2	8786
8787	3	8787
8788	4	8788
8789	5	8789
8790	6	8790
8791	1	8791
8792	2	8792
8793	3	8793
8794	4	8794
8795	5	8795
8796	6	8796
8797	1	8797
8798	2	8798
8799	3	8799
8800	4	8800
8801	5	8801
8802	6	8802
8803	1	8803
8804	2	8804
8805	3	8805
8806	4	8806
8807	5	8807
8808	6	8808
8809	1	8809
8810	2	8810
8811	3	8811
8812	4	8812
8813	5	8813
8814	6	8814
8815	1	8815
8816	2	8816
8817	3	8817
8818	4	8818
8819	5	8819
8820	6	8820
8821	1	8821
8822	2	8822
8823	3	8823
8824	4	8824
8825	5	8825
8826	6	8826
8827	1	8827
8828	2	8828
8829	3	8829
8830	4	8830
8831	5	8831
8832	6	8832
8833	1	8833
8834	2	8834
8835	3	8835
8836	4	8836
8837	5	8837
8838	6	8838
8839	1	8839
8840	2	8840
8841	3	8841
8842	4	8842
8843	5	8843
8844	6	8844
8845	1	8845
8846	2	8846
8847	3	8847
8848	4	8848
8849	5	8849
8850	6	8850
8851	1	8851
8852	2	8852
8853	3	8853
8854	4	8854
8855	5	8855
8856	6	8856
8857	1	8857
8858	2	8858
8859	3	8859
8860	4	8860
8861	5	8861
8862	6	8862
8863	1	8863
8864	2	8864
8865	3	8865
8866	4	8866
8867	5	8867
8868	6	8868
8869	1	8869
8870	2	8870
8871	3	8871
8872	4	8872
8873	5	8873
8874	6	8874
8875	1	8875
8876	2	8876
8877	3	8877
8878	4	8878
8879	5	8879
8880	6	8880
8881	1	8881
8882	2	8882
8883	3	8883
8884	4	8884
8885	5	8885
8886	6	8886
8887	1	8887
8888	2	8888
8889	3	8889
8890	4	8890
8891	5	8891
8892	6	8892
8893	1	8893
8894	2	8894
8895	3	8895
8896	4	8896
8897	5	8897
8898	6	8898
8899	1	8899
8900	2	8900
8901	3	8901
8902	4	8902
8903	5	8903
8904	6	8904
8905	1	8905
8906	2	8906
8907	3	8907
8908	4	8908
8909	5	8909
8910	6	8910
8911	1	8911
8912	2	8912
8913	3	8913
8914	4	8914
8915	5	8915
8916	6	8916
8917	1	8917
8918	2	8918
8919	3	8919
8920	4	8920
8921	5	8921
8922	6	8922
8923	1	8923
8924	2	8924
8925	3	8925
8926	4	8926
8927	5	8927
8928	6	8928
8929	1	8929
8930	2	8930
8931	3	8931
8932	4	8932
8933	5	8933
8934	6	8934
8935	1	8935
8936	2	8936
8937	3	8937
8938	4	8938
8939	5	8939
8940	6	8940
8941	1	8941
8942	2	8942
8943	3	8943
8944	4	8944
8945	5	8945
8946	6	8946
8947	1	8947
8948	2	8948
8949	3	8949
8950	4	8950
8951	5	8951
8952	6	8952
8953	1	8953
8954	2	8954
8955	3	8955
8956	4	8956
8957	5	8957
8958	6	8958
8959	1	8959
8960	2	8960
8961	3	8961
8962	4	8962
8963	5	8963
8964	6	8964
8965	1	8965
8966	2	8966
8967	3	8967
8968	4	8968
8969	5	8969
8970	6	8970
8971	1	8971
8972	2	8972
8973	3	8973
8974	4	8974
8975	5	8975
8976	6	8976
8977	1	8977
8978	2	8978
8979	3	8979
8980	4	8980
8981	5	8981
8982	6	8982
8983	1	8983
8984	2	8984
8985	3	8985
8986	4	8986
8987	5	8987
8988	6	8988
8989	1	8989
8990	2	8990
8991	3	8991
8992	4	8992
8993	5	8993
8994	6	8994
8995	1	8995
8996	2	8996
8997	3	8997
8998	4	8998
8999	5	8999
9000	6	9000
9001	1	9001
9002	2	9002
9003	3	9003
9004	4	9004
9005	5	9005
9006	6	9006
9007	1	9007
9008	2	9008
9009	3	9009
9010	4	9010
9011	5	9011
9012	6	9012
9013	1	9013
9014	2	9014
9015	3	9015
9016	4	9016
9017	5	9017
9018	6	9018
9019	1	9019
9020	2	9020
9021	3	9021
9022	4	9022
9023	5	9023
9024	6	9024
9025	1	9025
9026	2	9026
9027	3	9027
9028	4	9028
9029	5	9029
9030	6	9030
9031	1	9031
9032	2	9032
9033	3	9033
9034	4	9034
9035	5	9035
9036	6	9036
9037	1	9037
9038	2	9038
9039	3	9039
9040	4	9040
9041	5	9041
9042	6	9042
9043	1	9043
9044	2	9044
9045	3	9045
9046	4	9046
9047	5	9047
9048	6	9048
9049	1	9049
9050	2	9050
9051	3	9051
9052	4	9052
9053	5	9053
9054	6	9054
9055	1	9055
9056	2	9056
9057	3	9057
9058	4	9058
9059	5	9059
9060	6	9060
9061	1	9061
9062	2	9062
9063	3	9063
9064	4	9064
9065	5	9065
9066	6	9066
9067	1	9067
9068	2	9068
9069	3	9069
9070	4	9070
9071	5	9071
9072	6	9072
9073	1	9073
9074	2	9074
9075	3	9075
9076	4	9076
9077	5	9077
9078	6	9078
9079	1	9079
9080	2	9080
9081	3	9081
9082	4	9082
9083	5	9083
9084	6	9084
9085	1	9085
9086	2	9086
9087	3	9087
9088	4	9088
9089	5	9089
9090	6	9090
9091	1	9091
9092	2	9092
9093	3	9093
9094	4	9094
9095	5	9095
9096	6	9096
9097	1	9097
9098	2	9098
9099	3	9099
9100	4	9100
9101	5	9101
9102	6	9102
9103	1	9103
9104	2	9104
9105	3	9105
9106	4	9106
9107	5	9107
9108	6	9108
9109	1	9109
9110	2	9110
9111	3	9111
9112	4	9112
9113	5	9113
9114	6	9114
9115	1	9115
9116	2	9116
9117	3	9117
9118	4	9118
9119	5	9119
9120	6	9120
9121	1	9121
9122	2	9122
9123	3	9123
9124	4	9124
9125	5	9125
9126	6	9126
9127	1	9127
9128	2	9128
9129	3	9129
9130	4	9130
9131	5	9131
9132	6	9132
9133	1	9133
9134	2	9134
9135	3	9135
9136	4	9136
9137	5	9137
9138	6	9138
9139	1	9139
9140	2	9140
9141	3	9141
9142	4	9142
9143	5	9143
9144	6	9144
9145	1	9145
9146	2	9146
9147	3	9147
9148	4	9148
9149	5	9149
9150	6	9150
9151	1	9151
9152	2	9152
9153	3	9153
9154	4	9154
9155	5	9155
9156	6	9156
9157	1	9157
9158	2	9158
9159	3	9159
9160	4	9160
9161	5	9161
9162	6	9162
9163	1	9163
9164	2	9164
9165	3	9165
9166	4	9166
9167	5	9167
9168	6	9168
9169	1	9169
9170	2	9170
9171	3	9171
9172	4	9172
9173	5	9173
9174	6	9174
9175	1	9175
9176	2	9176
9177	3	9177
9178	4	9178
9179	5	9179
9180	6	9180
9181	1	9181
9182	2	9182
9183	3	9183
9184	4	9184
9185	5	9185
9186	6	9186
9187	1	9187
9188	2	9188
9189	3	9189
9190	4	9190
9191	5	9191
9192	6	9192
9193	1	9193
9194	2	9194
9195	3	9195
9196	4	9196
9197	5	9197
9198	6	9198
9199	1	9199
9200	2	9200
9201	3	9201
9202	4	9202
9203	5	9203
9204	6	9204
9205	1	9205
9206	2	9206
9207	3	9207
9208	4	9208
9209	5	9209
9210	6	9210
9211	1	9211
9212	2	9212
9213	3	9213
9214	4	9214
9215	5	9215
9216	6	9216
9217	1	9217
9218	2	9218
9219	3	9219
9220	4	9220
9221	5	9221
9222	6	9222
9223	1	9223
9224	2	9224
9225	3	9225
9226	4	9226
9227	5	9227
9228	6	9228
9229	1	9229
9230	2	9230
9231	3	9231
9232	4	9232
9233	5	9233
9234	6	9234
9235	1	9235
9236	2	9236
9237	3	9237
9238	4	9238
9239	5	9239
9240	6	9240
9241	1	9241
9242	2	9242
9243	3	9243
9244	4	9244
9245	5	9245
9246	6	9246
9247	1	9247
9248	2	9248
9249	3	9249
9250	4	9250
9251	5	9251
9252	6	9252
9253	1	9253
9254	2	9254
9255	3	9255
9256	4	9256
9257	5	9257
9258	6	9258
9259	1	9259
9260	2	9260
9261	3	9261
9262	4	9262
9263	5	9263
9264	6	9264
9265	1	9265
9266	2	9266
9267	3	9267
9268	4	9268
9269	5	9269
9270	6	9270
9271	1	9271
9272	2	9272
9273	3	9273
9274	4	9274
9275	5	9275
9276	6	9276
9277	1	9277
9278	2	9278
9279	3	9279
9280	4	9280
9281	5	9281
9282	6	9282
9283	1	9283
9284	2	9284
9285	3	9285
9286	4	9286
9287	5	9287
9288	6	9288
9289	1	9289
9290	2	9290
9291	3	9291
9292	4	9292
9293	5	9293
9294	6	9294
9295	1	9295
9296	2	9296
9297	3	9297
9298	4	9298
9299	5	9299
9300	6	9300
9301	1	9301
9302	2	9302
9303	3	9303
9304	4	9304
9305	5	9305
9306	6	9306
9307	1	9307
9308	2	9308
9309	3	9309
9310	4	9310
9311	5	9311
9312	6	9312
9313	1	9313
9314	2	9314
9315	3	9315
9316	4	9316
9317	5	9317
9318	6	9318
9319	1	9319
9320	2	9320
9321	3	9321
9322	4	9322
9323	5	9323
9324	6	9324
9325	1	9325
9326	2	9326
9327	3	9327
9328	4	9328
9329	5	9329
9330	6	9330
9331	1	9331
9332	2	9332
9333	3	9333
9334	4	9334
9335	5	9335
9336	6	9336
9337	1	9337
9338	2	9338
9339	3	9339
9340	4	9340
9341	5	9341
9342	6	9342
9343	1	9343
9344	2	9344
9345	3	9345
9346	4	9346
9347	5	9347
9348	6	9348
9349	1	9349
9350	2	9350
9351	3	9351
9352	4	9352
9353	5	9353
9354	6	9354
9355	1	9355
9356	2	9356
9357	3	9357
9358	4	9358
9359	5	9359
9360	6	9360
9361	1	9361
9362	2	9362
9363	3	9363
9364	4	9364
9365	5	9365
9366	6	9366
9367	1	9367
9368	2	9368
9369	3	9369
9370	4	9370
9371	5	9371
9372	6	9372
9373	1	9373
9374	2	9374
9375	3	9375
9376	4	9376
9377	5	9377
9378	6	9378
9379	1	9379
9380	2	9380
9381	3	9381
9382	4	9382
9383	5	9383
9384	6	9384
9385	1	9385
9386	2	9386
9387	3	9387
9388	4	9388
9389	5	9389
9390	6	9390
9391	1	9391
9392	2	9392
9393	3	9393
9394	4	9394
9395	5	9395
9396	6	9396
9397	1	9397
9398	2	9398
9399	3	9399
9400	4	9400
9401	5	9401
9402	6	9402
9403	1	9403
9404	2	9404
9405	3	9405
9406	4	9406
9407	5	9407
9408	6	9408
9409	1	9409
9410	2	9410
9411	3	9411
9412	4	9412
9413	5	9413
9414	6	9414
9415	1	9415
9416	2	9416
9417	3	9417
9418	4	9418
9419	5	9419
9420	6	9420
9421	1	9421
9422	2	9422
9423	3	9423
9424	4	9424
9425	5	9425
9426	6	9426
9427	1	9427
9428	2	9428
9429	3	9429
9430	4	9430
9431	5	9431
9432	6	9432
9433	1	9433
9434	2	9434
9435	3	9435
9436	4	9436
9437	5	9437
9438	6	9438
9439	1	9439
9440	2	9440
9441	3	9441
9442	4	9442
9443	5	9443
9444	6	9444
9445	1	9445
9446	2	9446
9447	3	9447
9448	4	9448
9449	5	9449
9450	6	9450
9451	1	9451
9452	2	9452
9453	3	9453
9454	4	9454
9455	5	9455
9456	6	9456
9457	1	9457
9458	2	9458
9459	3	9459
9460	4	9460
9461	5	9461
9462	6	9462
9463	1	9463
9464	2	9464
9465	3	9465
9466	4	9466
9467	5	9467
9468	6	9468
9469	1	9469
9470	2	9470
9471	3	9471
9472	4	9472
9473	5	9473
9474	6	9474
9475	1	9475
9476	2	9476
9477	3	9477
9478	4	9478
9479	5	9479
9480	6	9480
9481	1	9481
9482	2	9482
9483	3	9483
9484	4	9484
9485	5	9485
9486	6	9486
9487	1	9487
9488	2	9488
9489	3	9489
9490	4	9490
9491	5	9491
9492	6	9492
9493	1	9493
9494	2	9494
9495	3	9495
9496	4	9496
9497	5	9497
9498	6	9498
9499	1	9499
9500	2	9500
9501	3	9501
9502	4	9502
9503	5	9503
9504	6	9504
9505	1	9505
9506	2	9506
9507	3	9507
9508	4	9508
9509	5	9509
9510	6	9510
9511	1	9511
9512	2	9512
9513	3	9513
9514	4	9514
9515	5	9515
9516	6	9516
9517	1	9517
9518	2	9518
9519	3	9519
9520	4	9520
9521	5	9521
9522	6	9522
9523	1	9523
9524	2	9524
9525	3	9525
9526	4	9526
9527	5	9527
9528	6	9528
9529	1	9529
9530	2	9530
9531	3	9531
9532	4	9532
9533	5	9533
9534	6	9534
9535	1	9535
9536	2	9536
9537	3	9537
9538	4	9538
9539	5	9539
9540	6	9540
9541	1	9541
9542	2	9542
9543	3	9543
9544	4	9544
9545	5	9545
9546	6	9546
9547	1	9547
9548	2	9548
9549	3	9549
9550	4	9550
9551	5	9551
9552	6	9552
9553	1	9553
9554	2	9554
9555	3	9555
9556	4	9556
9557	5	9557
9558	6	9558
9559	1	9559
9560	2	9560
9561	3	9561
9562	4	9562
9563	5	9563
9564	6	9564
9565	1	9565
9566	2	9566
9567	3	9567
9568	4	9568
9569	5	9569
9570	6	9570
9571	1	9571
9572	2	9572
9573	3	9573
9574	4	9574
9575	5	9575
9576	6	9576
9577	1	9577
9578	2	9578
9579	3	9579
9580	4	9580
9581	5	9581
9582	6	9582
9583	1	9583
9584	2	9584
9585	3	9585
9586	4	9586
9587	5	9587
9588	6	9588
9589	1	9589
9590	2	9590
9591	3	9591
9592	4	9592
9593	5	9593
9594	6	9594
9595	1	9595
9596	2	9596
9597	3	9597
9598	4	9598
9599	5	9599
9600	6	9600
9601	1	9601
9602	2	9602
9603	3	9603
9604	4	9604
9605	5	9605
9606	6	9606
9607	1	9607
9608	2	9608
9609	3	9609
9610	4	9610
9611	5	9611
9612	6	9612
9613	1	9613
9614	2	9614
9615	3	9615
9616	4	9616
9617	5	9617
9618	6	9618
9619	1	9619
9620	2	9620
9621	3	9621
9622	4	9622
9623	5	9623
9624	6	9624
9625	1	9625
9626	2	9626
9627	3	9627
9628	4	9628
9629	5	9629
9630	6	9630
9631	1	9631
9632	2	9632
9633	3	9633
9634	4	9634
9635	5	9635
9636	6	9636
9637	1	9637
9638	2	9638
9639	3	9639
9640	4	9640
9641	5	9641
9642	6	9642
9643	1	9643
9644	2	9644
9645	3	9645
9646	4	9646
9647	5	9647
9648	6	9648
9649	1	9649
9650	2	9650
9651	3	9651
9652	4	9652
9653	5	9653
9654	6	9654
9655	1	9655
9656	2	9656
9657	3	9657
9658	4	9658
9659	5	9659
9660	6	9660
9661	1	9661
9662	2	9662
9663	3	9663
9664	4	9664
9665	5	9665
9666	6	9666
9667	1	9667
9668	2	9668
9669	3	9669
9670	4	9670
9671	5	9671
9672	6	9672
9673	1	9673
9674	2	9674
9675	3	9675
9676	4	9676
9677	5	9677
9678	6	9678
9679	1	9679
9680	2	9680
9681	3	9681
9682	4	9682
9683	5	9683
9684	6	9684
9685	1	9685
9686	2	9686
9687	3	9687
9688	4	9688
9689	5	9689
9690	6	9690
9691	1	9691
9692	2	9692
9693	3	9693
9694	4	9694
9695	5	9695
9696	6	9696
9697	1	9697
9698	2	9698
9699	3	9699
9700	4	9700
9701	5	9701
9702	6	9702
9703	1	9703
9704	2	9704
9705	3	9705
9706	4	9706
9707	5	9707
9708	6	9708
9709	1	9709
9710	2	9710
9711	3	9711
9712	4	9712
9713	5	9713
9714	6	9714
9715	1	9715
9716	2	9716
9717	3	9717
9718	4	9718
9719	5	9719
9720	6	9720
9721	1	9721
9722	2	9722
9723	3	9723
9724	4	9724
9725	5	9725
9726	6	9726
9727	1	9727
9728	2	9728
9729	3	9729
9730	4	9730
9731	5	9731
9732	6	9732
9733	1	9733
9734	2	9734
9735	3	9735
9736	4	9736
9737	5	9737
9738	6	9738
9739	1	9739
9740	2	9740
9741	3	9741
9742	4	9742
9743	5	9743
9744	6	9744
9745	1	9745
9746	2	9746
9747	3	9747
9748	4	9748
9749	5	9749
9750	6	9750
9751	1	9751
9752	2	9752
9753	3	9753
9754	4	9754
9755	5	9755
9756	6	9756
9757	1	9757
9758	2	9758
9759	3	9759
9760	4	9760
9761	5	9761
9762	6	9762
9763	1	9763
9764	2	9764
9765	3	9765
9766	4	9766
9767	5	9767
9768	6	9768
9769	1	9769
9770	2	9770
9771	3	9771
9772	4	9772
9773	5	9773
9774	6	9774
9775	1	9775
9776	2	9776
9777	3	9777
9778	4	9778
9779	5	9779
9780	6	9780
9781	1	9781
9782	2	9782
9783	3	9783
9784	4	9784
9785	5	9785
9786	6	9786
9787	1	9787
9788	2	9788
9789	3	9789
9790	4	9790
9791	5	9791
9792	6	9792
9793	1	9793
9794	2	9794
9795	3	9795
9796	4	9796
9797	5	9797
9798	6	9798
9799	1	9799
9800	2	9800
9801	3	9801
9802	4	9802
9803	5	9803
9804	6	9804
9805	1	9805
9806	2	9806
9807	3	9807
9808	4	9808
9809	5	9809
9810	6	9810
9811	1	9811
9812	2	9812
9813	3	9813
9814	4	9814
9815	5	9815
9816	6	9816
9817	1	9817
9818	2	9818
9819	3	9819
9820	4	9820
9821	5	9821
9822	6	9822
9823	1	9823
9824	2	9824
9825	3	9825
9826	4	9826
9827	5	9827
9828	6	9828
9829	1	9829
9830	2	9830
9831	3	9831
9832	4	9832
9833	5	9833
9834	6	9834
9835	1	9835
9836	2	9836
9837	3	9837
9838	4	9838
9839	5	9839
9840	6	9840
9841	1	9841
9842	2	9842
9843	3	9843
9844	4	9844
9845	5	9845
9846	6	9846
9847	1	9847
9848	2	9848
9849	3	9849
9850	4	9850
9851	5	9851
9852	6	9852
9853	1	9853
9854	2	9854
9855	3	9855
9856	4	9856
9857	5	9857
9858	6	9858
9859	1	9859
9860	2	9860
9861	3	9861
9862	4	9862
9863	5	9863
9864	6	9864
9865	1	9865
9866	2	9866
9867	3	9867
9868	4	9868
9869	5	9869
9870	6	9870
9871	1	9871
9872	2	9872
9873	3	9873
9874	4	9874
9875	5	9875
9876	6	9876
9877	1	9877
9878	2	9878
9879	3	9879
9880	4	9880
9881	5	9881
9882	6	9882
9883	1	9883
9884	2	9884
9885	3	9885
9886	4	9886
9887	5	9887
9888	6	9888
9889	1	9889
9890	2	9890
9891	3	9891
9892	4	9892
9893	5	9893
9894	6	9894
9895	1	9895
9896	2	9896
9897	3	9897
9898	4	9898
9899	5	9899
9900	6	9900
9901	1	9901
9902	2	9902
9903	3	9903
9904	4	9904
9905	5	9905
9906	6	9906
9907	1	9907
9908	2	9908
9909	3	9909
9910	4	9910
9911	5	9911
9912	6	9912
9913	1	9913
9914	2	9914
9915	3	9915
9916	4	9916
9917	5	9917
9918	6	9918
9919	1	9919
9920	2	9920
9921	3	9921
9922	4	9922
9923	5	9923
9924	6	9924
9925	1	9925
9926	2	9926
9927	3	9927
9928	4	9928
9929	5	9929
9930	6	9930
9931	1	9931
9932	2	9932
9933	3	9933
9934	4	9934
9935	5	9935
9936	6	9936
9937	1	9937
9938	2	9938
9939	3	9939
9940	4	9940
9941	5	9941
9942	6	9942
9943	1	9943
9944	2	9944
9945	3	9945
9946	4	9946
9947	5	9947
9948	6	9948
9949	1	9949
9950	2	9950
9951	3	9951
9952	4	9952
9953	5	9953
9954	6	9954
9955	1	9955
9956	2	9956
9957	3	9957
9958	4	9958
9959	5	9959
9960	6	9960
9961	1	9961
9962	2	9962
9963	3	9963
9964	4	9964
9965	5	9965
9966	6	9966
9967	1	9967
9968	2	9968
9969	3	9969
9970	4	9970
9971	5	9971
9972	6	9972
9973	1	9973
9974	2	9974
9975	3	9975
9976	4	9976
9977	5	9977
9978	6	9978
9979	1	9979
9980	2	9980
9981	3	9981
9982	4	9982
9983	5	9983
9984	6	9984
9985	1	9985
9986	2	9986
9987	3	9987
9988	4	9988
9989	5	9989
9990	6	9990
9991	1	9991
9992	2	9992
9993	3	9993
9994	4	9994
9995	5	9995
9996	6	9996
9997	1	9997
9998	2	9998
9999	3	9999
10000	4	10000
10001	5	10001
10002	6	10002
10003	1	10003
10004	2	10004
10005	3	10005
10006	4	10006
10007	5	10007
10008	6	10008
10009	1	10009
10010	2	10010
10011	3	10011
10012	4	10012
10013	5	10013
10014	6	10014
10015	1	10015
10016	2	10016
10017	3	10017
10018	4	10018
10019	5	10019
10020	6	10020
10021	1	10021
10022	2	10022
10023	3	10023
10024	4	10024
10025	5	10025
10026	6	10026
10027	1	10027
10028	2	10028
10029	3	10029
10030	4	10030
10031	5	10031
10032	6	10032
10033	1	10033
10034	2	10034
10035	3	10035
10036	4	10036
10037	5	10037
10038	6	10038
10039	1	10039
10040	2	10040
10041	3	10041
10042	4	10042
10043	5	10043
10044	6	10044
10045	1	10045
10046	2	10046
10047	3	10047
10048	4	10048
10049	5	10049
10050	6	10050
10051	1	10051
10052	2	10052
10053	3	10053
10054	4	10054
10055	5	10055
10056	6	10056
10057	1	10057
10058	2	10058
10059	3	10059
10060	4	10060
10061	5	10061
10062	6	10062
10063	1	10063
10064	2	10064
10065	3	10065
10066	4	10066
10067	5	10067
10068	6	10068
10069	1	10069
10070	2	10070
10071	3	10071
10072	4	10072
10073	5	10073
10074	6	10074
10075	1	10075
10076	2	10076
10077	3	10077
10078	4	10078
10079	5	10079
10080	6	10080
10081	1	10081
10082	2	10082
10083	3	10083
10084	4	10084
10085	5	10085
10086	6	10086
10087	1	10087
10088	2	10088
10089	3	10089
10090	4	10090
10091	5	10091
10092	6	10092
10093	1	10093
10094	2	10094
10095	3	10095
10096	4	10096
10097	5	10097
10098	6	10098
10099	1	10099
10100	2	10100
10101	3	10101
10102	4	10102
10103	5	10103
10104	6	10104
10105	1	10105
10106	2	10106
10107	3	10107
10108	4	10108
10109	5	10109
10110	6	10110
10111	1	10111
10112	2	10112
10113	3	10113
10114	4	10114
10115	5	10115
10116	6	10116
10117	1	10117
10118	2	10118
10119	3	10119
10120	4	10120
10121	5	10121
10122	6	10122
10123	1	10123
10124	2	10124
10125	3	10125
10126	4	10126
10127	5	10127
10128	6	10128
10129	1	10129
10130	2	10130
10131	3	10131
10132	4	10132
10133	5	10133
10134	6	10134
10135	1	10135
10136	2	10136
10137	3	10137
10138	4	10138
10139	5	10139
10140	6	10140
10141	1	10141
10142	2	10142
10143	3	10143
10144	4	10144
10145	5	10145
10146	6	10146
10147	1	10147
10148	2	10148
10149	3	10149
10150	4	10150
10151	5	10151
10152	6	10152
10153	1	10153
10154	2	10154
10155	3	10155
10156	4	10156
10157	5	10157
10158	6	10158
10159	1	10159
10160	2	10160
10161	3	10161
10162	4	10162
10163	5	10163
10164	6	10164
10165	1	10165
10166	2	10166
10167	3	10167
10168	4	10168
10169	5	10169
10170	6	10170
10171	1	10171
10172	2	10172
10173	3	10173
10174	4	10174
10175	5	10175
10176	6	10176
10177	1	10177
10178	2	10178
10179	3	10179
10180	4	10180
10181	5	10181
10182	6	10182
10183	1	10183
10184	2	10184
10185	3	10185
10186	4	10186
10187	5	10187
10188	6	10188
10189	1	10189
10190	2	10190
10191	3	10191
10192	4	10192
10193	5	10193
10194	6	10194
10195	1	10195
10196	2	10196
10197	3	10197
10198	4	10198
10199	5	10199
10200	6	10200
10201	1	10201
10202	2	10202
10203	3	10203
10204	4	10204
10205	5	10205
10206	6	10206
10207	1	10207
10208	2	10208
10209	3	10209
10210	4	10210
10211	5	10211
10212	6	10212
10213	1	10213
10214	2	10214
10215	3	10215
10216	4	10216
10217	5	10217
10218	6	10218
10219	1	10219
10220	2	10220
10221	3	10221
10222	4	10222
10223	5	10223
10224	6	10224
10225	1	10225
10226	2	10226
10227	3	10227
10228	4	10228
10229	5	10229
10230	6	10230
10231	1	10231
10232	2	10232
10233	3	10233
10234	4	10234
10235	5	10235
10236	6	10236
10237	1	10237
10238	2	10238
10239	3	10239
10240	4	10240
10241	5	10241
10242	6	10242
10243	1	10243
10244	2	10244
10245	3	10245
10246	4	10246
10247	5	10247
10248	6	10248
10249	1	10249
10250	2	10250
10251	3	10251
10252	4	10252
10253	5	10253
10254	6	10254
10255	1	10255
10256	2	10256
10257	3	10257
10258	4	10258
10259	5	10259
10260	6	10260
10261	1	10261
10262	2	10262
10263	3	10263
10264	4	10264
10265	5	10265
10266	6	10266
10267	1	10267
10268	2	10268
10269	3	10269
10270	4	10270
10271	5	10271
10272	6	10272
10273	1	10273
10274	2	10274
10275	3	10275
10276	4	10276
10277	5	10277
10278	6	10278
10279	1	10279
10280	2	10280
10281	3	10281
10282	4	10282
10283	5	10283
10284	6	10284
10285	1	10285
10286	2	10286
10287	3	10287
10288	4	10288
10289	5	10289
10290	6	10290
10291	1	10291
10292	2	10292
10293	3	10293
10294	4	10294
10295	5	10295
10296	6	10296
10297	1	10297
10298	2	10298
10299	3	10299
10300	4	10300
10301	5	10301
10302	6	10302
10303	1	10303
10304	2	10304
10305	3	10305
10306	4	10306
10307	5	10307
10308	6	10308
10309	1	10309
10310	2	10310
10311	3	10311
10312	4	10312
10313	5	10313
10314	6	10314
10315	1	10315
10316	2	10316
10317	3	10317
10318	4	10318
10319	5	10319
10320	6	10320
10321	1	10321
10322	2	10322
10323	3	10323
10324	4	10324
10325	5	10325
10326	6	10326
10327	1	10327
10328	2	10328
10329	3	10329
10330	4	10330
10331	5	10331
10332	6	10332
10333	1	10333
10334	2	10334
10335	3	10335
10336	4	10336
10337	5	10337
10338	6	10338
10339	1	10339
10340	2	10340
10341	3	10341
10342	4	10342
10343	5	10343
10344	6	10344
10345	1	10345
10346	2	10346
10347	3	10347
10348	4	10348
10349	5	10349
10350	6	10350
10351	1	10351
10352	2	10352
10353	3	10353
10354	4	10354
10355	5	10355
10356	6	10356
10357	1	10357
10358	2	10358
10359	3	10359
10360	4	10360
10361	5	10361
10362	6	10362
10363	1	10363
10364	2	10364
10365	3	10365
10366	4	10366
10367	5	10367
10368	6	10368
10369	1	10369
10370	2	10370
10371	3	10371
10372	4	10372
10373	5	10373
10374	6	10374
10375	1	10375
10376	2	10376
10377	3	10377
10378	4	10378
10379	5	10379
10380	6	10380
10381	1	10381
10382	2	10382
10383	3	10383
10384	4	10384
10385	5	10385
10386	6	10386
10387	1	10387
10388	2	10388
10389	3	10389
10390	4	10390
10391	5	10391
10392	6	10392
10393	1	10393
10394	2	10394
10395	3	10395
10396	4	10396
10397	5	10397
10398	6	10398
10399	1	10399
10400	2	10400
10401	3	10401
10402	4	10402
10403	5	10403
10404	6	10404
10405	1	10405
10406	2	10406
10407	3	10407
10408	4	10408
10409	5	10409
10410	6	10410
10411	1	10411
10412	2	10412
10413	3	10413
10414	4	10414
10415	5	10415
10416	6	10416
10417	1	10417
10418	2	10418
10419	3	10419
10420	4	10420
10421	5	10421
10422	6	10422
10423	1	10423
10424	2	10424
10425	3	10425
10426	4	10426
10427	5	10427
10428	6	10428
10429	1	10429
10430	2	10430
10431	3	10431
10432	4	10432
10433	5	10433
10434	6	10434
10435	1	10435
10436	2	10436
10437	3	10437
10438	4	10438
10439	5	10439
10440	6	10440
10441	1	10441
10442	2	10442
10443	3	10443
10444	4	10444
10445	5	10445
10446	6	10446
10447	1	10447
10448	2	10448
10449	3	10449
10450	4	10450
10451	5	10451
10452	6	10452
10453	1	10453
10454	2	10454
10455	3	10455
10456	4	10456
10457	5	10457
10458	6	10458
10459	1	10459
10460	2	10460
10461	3	10461
10462	4	10462
10463	5	10463
10464	6	10464
10465	1	10465
10466	2	10466
10467	3	10467
10468	4	10468
10469	5	10469
10470	6	10470
10471	1	10471
10472	2	10472
10473	3	10473
10474	4	10474
10475	5	10475
10476	6	10476
10477	1	10477
10478	2	10478
10479	3	10479
10480	4	10480
10481	5	10481
10482	6	10482
10483	1	10483
10484	2	10484
10485	3	10485
10486	4	10486
10487	5	10487
10488	6	10488
10489	1	10489
10490	2	10490
10491	3	10491
10492	4	10492
10493	5	10493
10494	6	10494
10495	1	10495
10496	2	10496
10497	3	10497
10498	4	10498
10499	5	10499
10500	6	10500
10501	1	10501
10502	2	10502
10503	3	10503
10504	4	10504
10505	5	10505
10506	6	10506
10507	1	10507
10508	2	10508
10509	3	10509
10510	4	10510
10511	5	10511
10512	6	10512
10513	1	10513
10514	2	10514
10515	3	10515
10516	4	10516
10517	5	10517
10518	6	10518
10519	1	10519
10520	2	10520
10521	3	10521
10522	4	10522
10523	5	10523
10524	6	10524
10525	1	10525
10526	2	10526
10527	3	10527
10528	4	10528
10529	5	10529
10530	6	10530
10531	1	10531
10532	2	10532
10533	3	10533
10534	4	10534
10535	5	10535
10536	6	10536
10537	1	10537
10538	2	10538
10539	3	10539
10540	4	10540
10541	5	10541
10542	6	10542
10543	1	10543
10544	2	10544
10545	3	10545
10546	4	10546
10547	5	10547
10548	6	10548
10549	1	10549
10550	2	10550
10551	3	10551
10552	4	10552
10553	5	10553
10554	6	10554
10555	1	10555
10556	2	10556
10557	3	10557
10558	4	10558
10559	5	10559
10560	6	10560
10561	1	10561
10562	2	10562
10563	3	10563
10564	4	10564
10565	5	10565
10566	6	10566
10567	1	10567
10568	2	10568
10569	3	10569
10570	4	10570
10571	5	10571
10572	6	10572
10573	1	10573
10574	2	10574
10575	3	10575
10576	4	10576
10577	5	10577
10578	6	10578
10579	1	10579
10580	2	10580
10581	3	10581
10582	4	10582
10583	5	10583
10584	6	10584
10585	1	10585
10586	2	10586
10587	3	10587
10588	4	10588
10589	5	10589
10590	6	10590
10591	1	10591
10592	2	10592
10593	3	10593
10594	4	10594
10595	5	10595
10596	6	10596
10597	1	10597
10598	2	10598
10599	3	10599
10600	4	10600
10601	5	10601
10602	6	10602
10603	1	10603
10604	2	10604
10605	3	10605
10606	4	10606
10607	5	10607
10608	6	10608
10609	1	10609
10610	2	10610
10611	3	10611
10612	4	10612
10613	5	10613
10614	6	10614
10615	1	10615
10616	2	10616
10617	3	10617
10618	4	10618
10619	5	10619
10620	6	10620
10621	1	10621
10622	2	10622
10623	3	10623
10624	4	10624
10625	5	10625
10626	6	10626
10627	1	10627
10628	2	10628
10629	3	10629
10630	4	10630
10631	5	10631
10632	6	10632
10633	1	10633
10634	2	10634
10635	3	10635
10636	4	10636
10637	5	10637
10638	6	10638
10639	1	10639
10640	2	10640
10641	3	10641
10642	4	10642
10643	5	10643
10644	6	10644
10645	1	10645
10646	2	10646
10647	3	10647
10648	4	10648
10649	5	10649
10650	6	10650
10651	1	10651
10652	2	10652
10653	3	10653
10654	4	10654
10655	5	10655
10656	6	10656
10657	1	10657
10658	2	10658
10659	3	10659
10660	4	10660
10661	5	10661
10662	6	10662
10663	1	10663
10664	2	10664
10665	3	10665
10666	4	10666
10667	5	10667
10668	6	10668
10669	1	10669
10670	2	10670
10671	3	10671
10672	4	10672
10673	5	10673
10674	6	10674
10675	1	10675
10676	2	10676
10677	3	10677
10678	4	10678
10679	5	10679
10680	6	10680
10681	1	10681
10682	2	10682
10683	3	10683
10684	4	10684
10685	5	10685
10686	6	10686
10687	1	10687
10688	2	10688
10689	3	10689
10690	4	10690
10691	5	10691
10692	6	10692
10693	1	10693
10694	2	10694
10695	3	10695
10696	4	10696
10697	5	10697
10698	6	10698
10699	1	10699
10700	2	10700
10701	3	10701
10702	4	10702
10703	5	10703
10704	6	10704
10705	1	10705
10706	2	10706
10707	3	10707
10708	4	10708
10709	5	10709
10710	6	10710
10711	1	10711
10712	2	10712
10713	3	10713
10714	4	10714
10715	5	10715
10716	6	10716
10717	1	10717
10718	2	10718
10719	3	10719
10720	4	10720
10721	5	10721
10722	6	10722
10723	1	10723
10724	2	10724
10725	3	10725
10726	4	10726
10727	5	10727
10728	6	10728
10729	1	10729
10730	2	10730
10731	3	10731
10732	4	10732
10733	5	10733
10734	6	10734
10735	1	10735
10736	2	10736
10737	3	10737
10738	4	10738
10739	5	10739
10740	6	10740
10741	1	10741
10742	2	10742
10743	3	10743
10744	4	10744
10745	5	10745
10746	6	10746
10747	1	10747
10748	2	10748
10749	3	10749
10750	4	10750
10751	5	10751
10752	6	10752
10753	1	10753
10754	2	10754
10755	3	10755
10756	4	10756
10757	5	10757
10758	6	10758
10759	1	10759
10760	2	10760
10761	3	10761
10762	4	10762
10763	5	10763
10764	6	10764
10765	1	10765
10766	2	10766
10767	3	10767
10768	4	10768
10769	5	10769
10770	6	10770
10771	1	10771
10772	2	10772
10773	3	10773
10774	4	10774
10775	5	10775
10776	6	10776
10777	1	10777
10778	2	10778
10779	3	10779
10780	4	10780
10781	5	10781
10782	6	10782
10783	1	10783
10784	2	10784
10785	3	10785
10786	4	10786
10787	5	10787
10788	6	10788
10789	1	10789
10790	2	10790
10791	3	10791
10792	4	10792
10793	5	10793
10794	6	10794
10795	1	10795
10796	2	10796
10797	3	10797
10798	4	10798
10799	5	10799
10800	6	10800
10801	1	10801
10802	2	10802
10803	3	10803
10804	4	10804
10805	5	10805
10806	6	10806
10807	1	10807
10808	2	10808
10809	3	10809
10810	4	10810
10811	5	10811
10812	6	10812
10813	1	10813
10814	2	10814
10815	3	10815
10816	4	10816
10817	5	10817
10818	6	10818
10819	1	10819
10820	2	10820
10821	3	10821
10822	4	10822
10823	5	10823
10824	6	10824
10825	1	10825
10826	2	10826
10827	3	10827
10828	4	10828
10829	5	10829
10830	6	10830
10831	1	10831
10832	2	10832
10833	3	10833
10834	4	10834
10835	5	10835
10836	6	10836
10837	1	10837
10838	2	10838
10839	3	10839
10840	4	10840
10841	5	10841
10842	6	10842
10843	1	10843
10844	2	10844
10845	3	10845
10846	4	10846
10847	5	10847
10848	6	10848
10849	1	10849
10850	2	10850
10851	3	10851
10852	4	10852
10853	5	10853
10854	6	10854
10855	1	10855
10856	2	10856
10857	3	10857
10858	4	10858
10859	5	10859
10860	6	10860
10861	1	10861
10862	2	10862
10863	3	10863
10864	4	10864
10865	5	10865
10866	6	10866
10867	1	10867
10868	2	10868
10869	3	10869
10870	4	10870
10871	5	10871
10872	6	10872
10873	1	10873
10874	2	10874
10875	3	10875
10876	4	10876
10877	5	10877
10878	6	10878
10879	1	10879
10880	2	10880
10881	3	10881
10882	4	10882
10883	5	10883
10884	6	10884
10885	1	10885
10886	2	10886
10887	3	10887
10888	4	10888
10889	5	10889
10890	6	10890
10891	1	10891
10892	2	10892
10893	3	10893
10894	4	10894
10895	5	10895
10896	6	10896
10897	1	10897
10898	2	10898
10899	3	10899
10900	4	10900
10901	5	10901
10902	6	10902
10903	1	10903
10904	2	10904
10905	3	10905
10906	4	10906
10907	5	10907
10908	6	10908
10909	1	10909
10910	2	10910
10911	3	10911
10912	4	10912
10913	5	10913
10914	6	10914
10915	1	10915
10916	2	10916
10917	3	10917
10918	4	10918
10919	5	10919
10920	6	10920
10921	1	10921
10922	2	10922
10923	3	10923
10924	4	10924
10925	5	10925
10926	6	10926
10927	1	10927
10928	2	10928
10929	3	10929
10930	4	10930
10931	5	10931
10932	6	10932
10933	1	10933
10934	2	10934
10935	3	10935
10936	4	10936
10937	5	10937
10938	6	10938
10939	1	10939
10940	2	10940
10941	3	10941
10942	4	10942
10943	5	10943
10944	6	10944
10945	1	10945
10946	2	10946
10947	3	10947
10948	4	10948
10949	5	10949
10950	6	10950
10951	1	10951
10952	2	10952
10953	3	10953
10954	4	10954
10955	5	10955
10956	6	10956
10957	1	10957
10958	2	10958
10959	3	10959
10960	4	10960
10961	5	10961
10962	6	10962
10963	1	10963
10964	2	10964
10965	3	10965
10966	4	10966
10967	5	10967
10968	6	10968
10969	1	10969
10970	2	10970
10971	3	10971
10972	4	10972
10973	5	10973
10974	6	10974
10975	1	10975
10976	2	10976
10977	3	10977
10978	4	10978
10979	5	10979
10980	6	10980
10981	1	10981
10982	2	10982
10983	3	10983
10984	4	10984
10985	5	10985
10986	6	10986
10987	1	10987
10988	2	10988
10989	3	10989
10990	4	10990
10991	5	10991
10992	6	10992
10993	1	10993
10994	2	10994
10995	3	10995
10996	4	10996
10997	5	10997
10998	6	10998
10999	1	10999
11000	2	11000
11001	3	11001
11002	4	11002
11003	5	11003
11004	6	11004
11005	1	11005
11006	2	11006
11007	3	11007
11008	4	11008
11009	5	11009
11010	6	11010
11011	1	11011
11012	2	11012
11013	3	11013
11014	4	11014
11015	5	11015
11016	6	11016
11017	1	11017
11018	2	11018
11019	3	11019
11020	4	11020
11021	5	11021
11022	6	11022
11023	1	11023
11024	2	11024
11025	3	11025
11026	4	11026
11027	5	11027
11028	6	11028
11029	1	11029
11030	2	11030
11031	3	11031
11032	4	11032
11033	5	11033
11034	6	11034
11035	1	11035
11036	2	11036
11037	3	11037
11038	4	11038
11039	5	11039
11040	6	11040
11041	1	11041
11042	2	11042
11043	3	11043
11044	4	11044
11045	5	11045
11046	6	11046
11047	1	11047
11048	2	11048
11049	3	11049
11050	4	11050
11051	5	11051
11052	6	11052
11053	1	11053
11054	2	11054
11055	3	11055
11056	4	11056
11057	5	11057
11058	6	11058
11059	1	11059
11060	2	11060
11061	3	11061
11062	4	11062
11063	5	11063
11064	6	11064
11065	1	11065
11066	2	11066
11067	3	11067
11068	4	11068
11069	5	11069
11070	6	11070
11071	1	11071
11072	2	11072
11073	3	11073
11074	4	11074
11075	5	11075
11076	6	11076
11077	1	11077
11078	2	11078
11079	3	11079
11080	4	11080
11081	5	11081
11082	6	11082
11083	1	11083
11084	2	11084
11085	3	11085
11086	4	11086
11087	5	11087
11088	6	11088
11089	1	11089
11090	2	11090
11091	3	11091
11092	4	11092
11093	5	11093
11094	6	11094
11095	1	11095
11096	2	11096
11097	3	11097
11098	4	11098
11099	5	11099
11100	6	11100
11101	1	11101
11102	2	11102
11103	3	11103
11104	4	11104
11105	5	11105
11106	6	11106
11107	1	11107
11108	2	11108
11109	3	11109
11110	4	11110
11111	5	11111
11112	6	11112
11113	1	11113
11114	2	11114
11115	3	11115
11116	4	11116
11117	5	11117
11118	6	11118
11119	1	11119
11120	2	11120
11121	3	11121
11122	4	11122
11123	5	11123
11124	6	11124
11125	1	11125
11126	2	11126
11127	3	11127
11128	4	11128
11129	5	11129
11130	6	11130
11131	1	11131
11132	2	11132
11133	3	11133
11134	4	11134
11135	5	11135
11136	6	11136
11137	1	11137
11138	2	11138
11139	3	11139
11140	4	11140
11141	5	11141
11142	6	11142
11143	1	11143
11144	2	11144
11145	3	11145
11146	4	11146
11147	5	11147
11148	6	11148
11149	1	11149
11150	2	11150
11151	3	11151
11152	4	11152
11153	5	11153
11154	6	11154
11155	1	11155
11156	2	11156
11157	3	11157
11158	4	11158
11159	5	11159
11160	6	11160
11161	1	11161
11162	2	11162
11163	3	11163
11164	4	11164
11165	5	11165
11166	6	11166
11167	1	11167
11168	2	11168
11169	3	11169
11170	4	11170
11171	5	11171
11172	6	11172
11173	1	11173
11174	2	11174
11175	3	11175
11176	4	11176
11177	5	11177
11178	6	11178
11179	1	11179
11180	2	11180
11181	3	11181
11182	4	11182
11183	5	11183
11184	6	11184
11185	1	11185
11186	2	11186
11187	3	11187
11188	4	11188
11189	5	11189
11190	6	11190
11191	1	11191
11192	2	11192
11193	3	11193
11194	4	11194
11195	5	11195
11196	6	11196
11197	1	11197
11198	2	11198
11199	3	11199
11200	4	11200
11201	5	11201
11202	6	11202
11203	1	11203
11204	2	11204
11205	3	11205
11206	4	11206
11207	5	11207
11208	6	11208
11209	1	11209
11210	2	11210
11211	3	11211
11212	4	11212
11213	5	11213
11214	6	11214
11215	1	11215
11216	2	11216
11217	3	11217
11218	4	11218
11219	5	11219
11220	6	11220
11221	1	11221
11222	2	11222
11223	3	11223
11224	4	11224
11225	5	11225
11226	6	11226
11227	1	11227
11228	2	11228
11229	3	11229
11230	4	11230
11231	5	11231
11232	6	11232
11233	1	11233
11234	2	11234
11235	3	11235
11236	4	11236
11237	5	11237
11238	6	11238
11239	1	11239
11240	2	11240
11241	3	11241
11242	4	11242
11243	5	11243
11244	6	11244
11245	1	11245
11246	2	11246
11247	3	11247
11248	4	11248
11249	5	11249
11250	6	11250
11251	1	11251
11252	2	11252
11253	3	11253
11254	4	11254
11255	5	11255
11256	6	11256
11257	1	11257
11258	2	11258
11259	3	11259
11260	4	11260
11261	5	11261
11262	6	11262
11263	1	11263
11264	2	11264
11265	3	11265
11266	4	11266
11267	5	11267
11268	6	11268
11269	1	11269
11270	2	11270
11271	3	11271
11272	4	11272
11273	5	11273
11274	6	11274
11275	1	11275
11276	2	11276
11277	3	11277
11278	4	11278
11279	5	11279
11280	6	11280
11281	1	11281
11282	2	11282
11283	3	11283
11284	4	11284
11285	5	11285
11286	6	11286
11287	1	11287
11288	2	11288
11289	3	11289
11290	4	11290
11291	5	11291
11292	6	11292
11293	1	11293
11294	2	11294
11295	3	11295
11296	4	11296
11297	5	11297
11298	6	11298
11299	1	11299
11300	2	11300
11301	3	11301
11302	4	11302
11303	5	11303
11304	6	11304
11305	1	11305
11306	2	11306
11307	3	11307
11308	4	11308
11309	5	11309
11310	6	11310
11311	1	11311
11312	2	11312
11313	3	11313
11314	4	11314
11315	5	11315
11316	6	11316
11317	1	11317
11318	2	11318
11319	3	11319
11320	4	11320
11321	5	11321
11322	6	11322
11323	1	11323
11324	2	11324
11325	3	11325
11326	4	11326
11327	5	11327
11328	6	11328
11329	1	11329
11330	2	11330
11331	3	11331
11332	4	11332
11333	5	11333
11334	6	11334
11335	1	11335
11336	2	11336
11337	3	11337
11338	4	11338
11339	5	11339
11340	6	11340
11341	1	11341
11342	2	11342
11343	3	11343
11344	4	11344
11345	5	11345
11346	6	11346
11347	1	11347
11348	2	11348
11349	3	11349
11350	4	11350
11351	5	11351
11352	6	11352
11353	1	11353
11354	2	11354
11355	3	11355
11356	4	11356
11357	5	11357
11358	6	11358
11359	1	11359
11360	2	11360
11361	3	11361
11362	4	11362
11363	5	11363
11364	6	11364
11365	1	11365
11366	2	11366
11367	3	11367
11368	4	11368
11369	5	11369
11370	6	11370
11371	1	11371
11372	2	11372
11373	3	11373
11374	4	11374
11375	5	11375
11376	6	11376
11377	1	11377
11378	2	11378
11379	3	11379
11380	4	11380
11381	5	11381
11382	6	11382
11383	1	11383
11384	2	11384
11385	3	11385
11386	4	11386
11387	5	11387
11388	6	11388
11389	1	11389
11390	2	11390
11391	3	11391
11392	4	11392
11393	5	11393
11394	6	11394
11395	1	11395
11396	2	11396
11397	3	11397
11398	4	11398
11399	5	11399
11400	6	11400
11401	1	11401
11402	2	11402
11403	3	11403
11404	4	11404
11405	5	11405
11406	6	11406
11407	1	11407
11408	2	11408
11409	3	11409
11410	4	11410
11411	5	11411
11412	6	11412
11413	1	11413
11414	2	11414
11415	3	11415
11416	4	11416
11417	5	11417
11418	6	11418
11419	1	11419
11420	2	11420
11421	3	11421
11422	4	11422
11423	5	11423
11424	6	11424
11425	1	11425
11426	2	11426
11427	3	11427
11428	4	11428
11429	5	11429
11430	6	11430
11431	1	11431
11432	2	11432
11433	3	11433
11434	4	11434
11435	5	11435
11436	6	11436
11437	1	11437
11438	2	11438
11439	3	11439
11440	4	11440
11441	5	11441
11442	6	11442
11443	1	11443
11444	2	11444
11445	3	11445
11446	4	11446
11447	5	11447
11448	6	11448
11449	1	11449
11450	2	11450
11451	3	11451
11452	4	11452
11453	5	11453
11454	6	11454
11455	1	11455
11456	2	11456
11457	3	11457
11458	4	11458
11459	5	11459
11460	6	11460
11461	1	11461
11462	2	11462
11463	3	11463
11464	4	11464
11465	5	11465
11466	6	11466
11467	1	11467
11468	2	11468
11469	3	11469
11470	4	11470
11471	5	11471
11472	6	11472
11473	1	11473
11474	2	11474
11475	3	11475
11476	4	11476
11477	5	11477
11478	6	11478
11479	1	11479
11480	2	11480
11481	3	11481
11482	4	11482
11483	5	11483
11484	6	11484
11485	1	11485
11486	2	11486
11487	3	11487
11488	4	11488
11489	5	11489
11490	6	11490
11491	1	11491
11492	2	11492
11493	3	11493
11494	4	11494
11495	5	11495
11496	6	11496
11497	1	11497
11498	2	11498
11499	3	11499
11500	4	11500
11501	5	11501
11502	6	11502
11503	1	11503
11504	2	11504
11505	3	11505
11506	4	11506
11507	5	11507
11508	6	11508
11509	1	11509
11510	2	11510
11511	3	11511
11512	4	11512
11513	5	11513
11514	6	11514
11515	1	11515
11516	2	11516
11517	3	11517
11518	4	11518
11519	5	11519
11520	6	11520
11521	1	11521
11522	2	11522
11523	3	11523
11524	4	11524
11525	5	11525
11526	6	11526
11527	1	11527
11528	2	11528
11529	3	11529
11530	4	11530
11531	5	11531
11532	6	11532
11533	1	11533
11534	2	11534
11535	3	11535
11536	4	11536
11537	5	11537
11538	6	11538
11539	1	11539
11540	2	11540
11541	3	11541
11542	4	11542
11543	5	11543
11544	6	11544
11545	1	11545
11546	2	11546
11547	3	11547
11548	4	11548
11549	5	11549
11550	6	11550
11551	1	11551
11552	2	11552
11553	3	11553
11554	4	11554
11555	5	11555
11556	6	11556
11557	1	11557
11558	2	11558
11559	3	11559
11560	4	11560
11561	5	11561
11562	6	11562
11563	1	11563
11564	2	11564
11565	3	11565
11566	4	11566
11567	5	11567
11568	6	11568
11569	1	11569
11570	2	11570
11571	3	11571
11572	4	11572
11573	5	11573
11574	6	11574
11575	1	11575
11576	2	11576
11577	3	11577
11578	4	11578
11579	5	11579
11580	6	11580
11581	1	11581
11582	2	11582
11583	3	11583
11584	4	11584
11585	5	11585
11586	6	11586
11587	1	11587
11588	2	11588
11589	3	11589
11590	4	11590
11591	5	11591
11592	6	11592
11593	1	11593
11594	2	11594
11595	3	11595
11596	4	11596
11597	5	11597
11598	6	11598
11599	1	11599
11600	2	11600
11601	3	11601
11602	4	11602
11603	5	11603
11604	6	11604
11605	1	11605
11606	2	11606
11607	3	11607
11608	4	11608
11609	5	11609
11610	6	11610
11611	1	11611
11612	2	11612
11613	3	11613
11614	4	11614
11615	5	11615
11616	6	11616
11617	1	11617
11618	2	11618
11619	3	11619
11620	4	11620
11621	5	11621
11622	6	11622
11623	1	11623
11624	2	11624
11625	3	11625
11626	4	11626
11627	5	11627
11628	6	11628
11629	1	11629
11630	2	11630
11631	3	11631
11632	4	11632
11633	5	11633
11634	6	11634
11635	1	11635
11636	2	11636
11637	3	11637
11638	4	11638
11639	5	11639
11640	6	11640
11641	1	11641
11642	2	11642
11643	3	11643
11644	4	11644
11645	5	11645
11646	6	11646
11647	1	11647
11648	2	11648
11649	3	11649
11650	4	11650
11651	5	11651
11652	6	11652
11653	1	11653
11654	2	11654
11655	3	11655
11656	4	11656
11657	5	11657
11658	6	11658
11659	1	11659
11660	2	11660
11661	3	11661
11662	4	11662
11663	5	11663
11664	6	11664
11665	1	11665
11666	2	11666
11667	3	11667
11668	4	11668
11669	5	11669
11670	6	11670
11671	1	11671
11672	2	11672
11673	3	11673
11674	4	11674
11675	5	11675
11676	6	11676
11677	1	11677
11678	2	11678
11679	3	11679
11680	4	11680
11681	5	11681
11682	6	11682
11683	1	11683
11684	2	11684
11685	3	11685
11686	4	11686
11687	5	11687
11688	6	11688
11689	1	11689
11690	2	11690
11691	3	11691
11692	4	11692
11693	5	11693
11694	6	11694
11695	1	11695
11696	2	11696
11697	3	11697
11698	4	11698
11699	5	11699
11700	6	11700
11701	1	11701
11702	2	11702
11703	3	11703
11704	4	11704
11705	5	11705
11706	6	11706
11707	1	11707
11708	2	11708
11709	3	11709
11710	4	11710
11711	5	11711
11712	6	11712
11713	1	11713
11714	2	11714
11715	3	11715
11716	4	11716
11717	5	11717
11718	6	11718
11719	1	11719
11720	2	11720
11721	3	11721
11722	4	11722
11723	5	11723
11724	6	11724
11725	1	11725
11726	2	11726
11727	3	11727
11728	4	11728
11729	5	11729
11730	6	11730
11731	1	11731
11732	2	11732
11733	3	11733
11734	4	11734
11735	5	11735
11736	6	11736
11737	1	11737
11738	2	11738
11739	3	11739
11740	4	11740
11741	5	11741
11742	6	11742
11743	1	11743
11744	2	11744
11745	3	11745
11746	4	11746
11747	5	11747
11748	6	11748
11749	1	11749
11750	2	11750
11751	3	11751
11752	4	11752
11753	5	11753
11754	6	11754
11755	1	11755
11756	2	11756
11757	3	11757
11758	4	11758
11759	5	11759
11760	6	11760
11761	1	11761
11762	2	11762
11763	3	11763
11764	4	11764
11765	5	11765
11766	6	11766
11767	1	11767
11768	2	11768
11769	3	11769
11770	4	11770
11771	5	11771
11772	6	11772
11773	1	11773
11774	2	11774
11775	3	11775
11776	4	11776
11777	5	11777
11778	6	11778
11779	1	11779
11780	2	11780
11781	3	11781
11782	4	11782
11783	5	11783
11784	6	11784
11785	1	11785
11786	2	11786
11787	3	11787
11788	4	11788
11789	5	11789
11790	6	11790
11791	1	11791
11792	2	11792
11793	3	11793
11794	4	11794
11795	5	11795
11796	6	11796
11797	1	11797
11798	2	11798
11799	3	11799
11800	4	11800
11801	5	11801
11802	6	11802
11803	1	11803
11804	2	11804
11805	3	11805
11806	4	11806
11807	5	11807
11808	6	11808
11809	1	11809
11810	2	11810
11811	3	11811
11812	4	11812
11813	5	11813
11814	6	11814
11815	1	11815
11816	2	11816
11817	3	11817
11818	4	11818
11819	5	11819
11820	6	11820
11821	1	11821
11822	2	11822
11823	3	11823
11824	4	11824
11825	5	11825
11826	6	11826
11827	1	11827
11828	2	11828
11829	3	11829
11830	4	11830
11831	5	11831
11832	6	11832
11833	1	11833
11834	2	11834
11835	3	11835
11836	4	11836
11837	5	11837
11838	6	11838
11839	1	11839
11840	2	11840
11841	3	11841
11842	4	11842
11843	5	11843
11844	6	11844
11845	1	11845
11846	2	11846
11847	3	11847
11848	4	11848
11849	5	11849
11850	6	11850
11851	1	11851
11852	2	11852
11853	3	11853
11854	4	11854
11855	5	11855
11856	6	11856
11857	1	11857
11858	2	11858
11859	3	11859
11860	4	11860
11861	5	11861
11862	6	11862
11863	1	11863
11864	2	11864
11865	3	11865
11866	4	11866
11867	5	11867
11868	6	11868
11869	1	11869
11870	2	11870
11871	3	11871
11872	4	11872
11873	5	11873
11874	6	11874
11875	1	11875
11876	2	11876
11877	3	11877
11878	4	11878
11879	5	11879
11880	6	11880
11881	1	11881
11882	2	11882
11883	3	11883
11884	4	11884
11885	5	11885
11886	6	11886
11887	1	11887
11888	2	11888
11889	3	11889
11890	4	11890
11891	5	11891
11892	6	11892
11893	1	11893
11894	2	11894
11895	3	11895
11896	4	11896
11897	5	11897
11898	6	11898
11899	1	11899
11900	2	11900
11901	3	11901
11902	4	11902
11903	5	11903
11904	6	11904
11905	1	11905
11906	2	11906
11907	3	11907
11908	4	11908
11909	5	11909
11910	6	11910
11911	1	11911
11912	2	11912
11913	3	11913
11914	4	11914
11915	5	11915
11916	6	11916
11917	1	11917
11918	2	11918
11919	3	11919
11920	4	11920
11921	5	11921
11922	6	11922
11923	1	11923
11924	2	11924
11925	3	11925
11926	4	11926
11927	5	11927
11928	6	11928
11929	1	11929
11930	2	11930
11931	3	11931
11932	4	11932
11933	5	11933
11934	6	11934
11935	1	11935
11936	2	11936
11937	3	11937
11938	4	11938
11939	5	11939
11940	6	11940
11941	1	11941
11942	2	11942
11943	3	11943
11944	4	11944
11945	5	11945
11946	6	11946
11947	1	11947
11948	2	11948
11949	3	11949
11950	4	11950
11951	5	11951
11952	6	11952
11953	1	11953
11954	2	11954
11955	3	11955
11956	4	11956
11957	5	11957
11958	6	11958
11959	1	11959
11960	2	11960
11961	3	11961
11962	4	11962
11963	5	11963
11964	6	11964
11965	1	11965
11966	2	11966
11967	3	11967
11968	4	11968
11969	5	11969
11970	6	11970
11971	1	11971
11972	2	11972
11973	3	11973
11974	4	11974
11975	5	11975
11976	6	11976
11977	1	11977
11978	2	11978
11979	3	11979
11980	4	11980
11981	5	11981
11982	6	11982
11983	1	11983
11984	2	11984
11985	3	11985
11986	4	11986
11987	5	11987
11988	6	11988
11989	1	11989
11990	2	11990
11991	3	11991
11992	4	11992
11993	5	11993
11994	6	11994
11995	1	11995
11996	2	11996
11997	3	11997
11998	4	11998
11999	5	11999
12000	6	12000
12001	1	12001
12002	2	12002
12003	3	12003
12004	4	12004
12005	5	12005
12006	6	12006
12007	1	12007
12008	2	12008
12009	3	12009
12010	4	12010
12011	5	12011
12012	6	12012
12013	1	12013
12014	2	12014
12015	3	12015
12016	4	12016
12017	5	12017
12018	6	12018
12019	1	12019
12020	2	12020
12021	3	12021
12022	4	12022
12023	5	12023
12024	6	12024
12025	1	12025
12026	2	12026
12027	3	12027
12028	4	12028
12029	5	12029
12030	6	12030
12031	1	12031
12032	2	12032
12033	3	12033
12034	4	12034
12035	5	12035
12036	6	12036
12037	1	12037
12038	2	12038
12039	3	12039
12040	4	12040
12041	5	12041
12042	6	12042
12043	1	12043
12044	2	12044
12045	3	12045
12046	4	12046
12047	5	12047
12048	6	12048
12049	1	12049
12050	2	12050
12051	3	12051
12052	4	12052
12053	5	12053
12054	6	12054
12055	1	12055
12056	2	12056
12057	3	12057
12058	4	12058
12059	5	12059
12060	6	12060
12061	1	12061
12062	2	12062
12063	3	12063
12064	4	12064
12065	5	12065
12066	6	12066
12067	1	12067
12068	2	12068
12069	3	12069
12070	4	12070
12071	5	12071
12072	6	12072
12073	1	12073
12074	2	12074
12075	3	12075
12076	4	12076
12077	5	12077
12078	6	12078
12079	1	12079
12080	2	12080
12081	3	12081
12082	4	12082
12083	5	12083
12084	6	12084
12085	1	12085
12086	2	12086
12087	3	12087
12088	4	12088
12089	5	12089
12090	6	12090
12091	1	12091
12092	2	12092
12093	3	12093
12094	4	12094
12095	5	12095
12096	6	12096
12097	1	12097
12098	2	12098
12099	3	12099
12100	4	12100
12101	5	12101
12102	6	12102
12103	1	12103
12104	2	12104
12105	3	12105
12106	4	12106
12107	5	12107
12108	6	12108
12109	1	12109
12110	2	12110
12111	3	12111
12112	4	12112
12113	5	12113
12114	6	12114
12115	1	12115
12116	2	12116
12117	3	12117
12118	4	12118
12119	5	12119
12120	6	12120
12121	1	12121
12122	2	12122
12123	3	12123
12124	4	12124
12125	5	12125
12126	6	12126
12127	1	12127
12128	2	12128
12129	3	12129
12130	4	12130
12131	5	12131
12132	6	12132
12133	1	12133
12134	2	12134
12135	3	12135
12136	4	12136
12137	5	12137
12138	6	12138
12139	1	12139
12140	2	12140
12141	3	12141
12142	4	12142
12143	5	12143
12144	6	12144
12145	1	12145
12146	2	12146
12147	3	12147
12148	4	12148
12149	5	12149
12150	6	12150
12151	1	12151
12152	2	12152
12153	3	12153
12154	4	12154
12155	5	12155
12156	6	12156
12157	1	12157
12158	2	12158
12159	3	12159
12160	4	12160
12161	5	12161
12162	6	12162
12163	1	12163
12164	2	12164
12165	3	12165
12166	4	12166
12167	5	12167
12168	6	12168
12169	1	12169
12170	2	12170
12171	3	12171
12172	4	12172
12173	5	12173
12174	6	12174
12175	1	12175
12176	2	12176
12177	3	12177
12178	4	12178
12179	5	12179
12180	6	12180
12181	1	12181
12182	2	12182
12183	3	12183
12184	4	12184
12185	5	12185
12186	6	12186
12187	1	12187
12188	2	12188
12189	3	12189
12190	4	12190
12191	5	12191
12192	6	12192
12193	1	12193
12194	2	12194
12195	3	12195
12196	4	12196
12197	5	12197
12198	6	12198
12199	1	12199
12200	2	12200
12201	3	12201
12202	4	12202
12203	5	12203
12204	6	12204
12205	1	12205
12206	2	12206
12207	3	12207
12208	4	12208
12209	5	12209
12210	6	12210
12211	1	12211
12212	2	12212
12213	3	12213
12214	4	12214
12215	5	12215
12216	6	12216
12217	1	12217
12218	2	12218
12219	3	12219
12220	4	12220
12221	5	12221
12222	6	12222
12223	1	12223
12224	2	12224
12225	3	12225
12226	4	12226
12227	5	12227
12228	6	12228
12229	1	12229
12230	2	12230
12231	3	12231
12232	4	12232
12233	5	12233
12234	6	12234
12235	1	12235
12236	2	12236
12237	3	12237
12238	4	12238
12239	5	12239
12240	6	12240
12241	1	12241
12242	2	12242
12243	3	12243
12244	4	12244
12245	5	12245
12246	6	12246
12247	1	12247
12248	2	12248
12249	3	12249
12250	4	12250
12251	5	12251
12252	6	12252
12253	1	12253
12254	2	12254
12255	3	12255
12256	4	12256
12257	5	12257
12258	6	12258
12259	1	12259
12260	2	12260
12261	3	12261
12262	4	12262
12263	5	12263
12264	6	12264
12265	1	12265
12266	2	12266
12267	3	12267
12268	4	12268
12269	5	12269
12270	6	12270
12271	1	12271
12272	2	12272
12273	3	12273
12274	4	12274
12275	5	12275
12276	6	12276
12277	1	12277
12278	2	12278
12279	3	12279
12280	4	12280
12281	5	12281
12282	6	12282
12283	1	12283
12284	2	12284
12285	3	12285
12286	4	12286
12287	5	12287
12288	6	12288
12289	1	12289
12290	2	12290
12291	3	12291
12292	4	12292
12293	5	12293
12294	6	12294
12295	1	12295
12296	2	12296
12297	3	12297
12298	4	12298
12299	5	12299
12300	6	12300
12301	1	12301
12302	2	12302
12303	3	12303
12304	4	12304
12305	5	12305
12306	6	12306
12307	1	12307
12308	2	12308
12309	3	12309
12310	4	12310
12311	5	12311
12312	6	12312
12313	1	12313
12314	2	12314
12315	3	12315
12316	4	12316
12317	5	12317
12318	6	12318
12319	1	12319
12320	2	12320
12321	3	12321
12322	4	12322
12323	5	12323
12324	6	12324
12325	1	12325
12326	2	12326
12327	3	12327
12328	4	12328
12329	5	12329
12330	6	12330
12331	1	12331
12332	2	12332
12333	3	12333
12334	4	12334
12335	5	12335
12336	6	12336
12337	1	12337
12338	2	12338
12339	3	12339
12340	4	12340
12341	5	12341
12342	6	12342
12343	1	12343
12344	2	12344
12345	3	12345
12346	4	12346
12347	5	12347
12348	6	12348
12349	1	12349
12350	2	12350
12351	3	12351
12352	4	12352
12353	5	12353
12354	6	12354
12355	1	12355
12356	2	12356
12357	3	12357
12358	4	12358
12359	5	12359
12360	6	12360
12361	1	12361
12362	2	12362
12363	3	12363
12364	4	12364
12365	5	12365
12366	6	12366
12367	1	12367
12368	2	12368
12369	3	12369
12370	4	12370
12371	5	12371
12372	6	12372
12373	1	12373
12374	2	12374
12375	3	12375
12376	4	12376
12377	5	12377
12378	6	12378
12379	1	12379
12380	2	12380
12381	3	12381
12382	4	12382
12383	5	12383
12384	6	12384
12385	1	12385
12386	2	12386
12387	3	12387
12388	4	12388
12389	5	12389
12390	6	12390
12391	1	12391
12392	2	12392
12393	3	12393
12394	4	12394
12395	5	12395
12396	6	12396
12397	1	12397
12398	2	12398
12399	3	12399
12400	4	12400
12401	5	12401
12402	6	12402
12403	1	12403
12404	2	12404
12405	3	12405
12406	4	12406
12407	5	12407
12408	6	12408
12409	1	12409
12410	2	12410
12411	3	12411
12412	4	12412
12413	5	12413
12414	6	12414
12415	1	12415
12416	2	12416
12417	3	12417
12418	4	12418
12419	5	12419
12420	6	12420
12421	1	12421
12422	2	12422
12423	3	12423
12424	4	12424
12425	5	12425
12426	6	12426
12427	1	12427
12428	2	12428
12429	3	12429
12430	4	12430
12431	5	12431
12432	6	12432
12433	1	12433
12434	2	12434
12435	3	12435
12436	4	12436
12437	5	12437
12438	6	12438
12439	1	12439
12440	2	12440
12441	3	12441
12442	4	12442
12443	5	12443
12444	6	12444
12445	1	12445
12446	2	12446
12447	3	12447
12448	4	12448
12449	5	12449
12450	6	12450
12451	1	12451
12452	2	12452
12453	3	12453
12454	4	12454
12455	5	12455
12456	6	12456
12457	1	12457
12458	2	12458
12459	3	12459
12460	4	12460
12461	5	12461
12462	6	12462
12463	1	12463
12464	2	12464
12465	3	12465
12466	4	12466
12467	5	12467
12468	6	12468
12469	1	12469
12470	2	12470
12471	3	12471
12472	4	12472
12473	5	12473
12474	6	12474
12475	1	12475
12476	2	12476
12477	3	12477
12478	4	12478
12479	5	12479
12480	6	12480
12481	1	12481
12482	2	12482
12483	3	12483
12484	4	12484
12485	5	12485
12486	6	12486
12487	1	12487
12488	2	12488
12489	3	12489
12490	4	12490
12491	5	12491
12492	6	12492
12493	1	12493
12494	2	12494
12495	3	12495
12496	4	12496
12497	5	12497
12498	6	12498
12499	1	12499
12500	2	12500
12501	3	12501
12502	4	12502
12503	5	12503
12504	6	12504
12505	1	12505
12506	2	12506
12507	3	12507
12508	4	12508
12509	5	12509
12510	6	12510
12511	1	12511
12512	2	12512
12513	3	12513
12514	4	12514
12515	5	12515
12516	6	12516
12517	1	12517
12518	2	12518
12519	3	12519
12520	4	12520
12521	5	12521
12522	6	12522
12523	1	12523
12524	2	12524
12525	3	12525
12526	4	12526
12527	5	12527
12528	6	12528
12529	1	12529
12530	2	12530
12531	3	12531
12532	4	12532
12533	5	12533
12534	6	12534
12535	1	12535
12536	2	12536
12537	3	12537
12538	4	12538
12539	5	12539
12540	6	12540
12541	1	12541
12542	2	12542
12543	3	12543
12544	4	12544
12545	5	12545
12546	6	12546
12547	1	12547
12548	2	12548
12549	3	12549
12550	4	12550
12551	5	12551
12552	6	12552
12553	1	12553
12554	2	12554
12555	3	12555
12556	4	12556
12557	5	12557
12558	6	12558
12559	1	12559
12560	2	12560
12561	3	12561
12562	4	12562
12563	5	12563
12564	6	12564
12565	1	12565
12566	2	12566
12567	3	12567
12568	4	12568
12569	5	12569
12570	6	12570
12571	1	12571
12572	2	12572
12573	3	12573
12574	4	12574
12575	5	12575
12576	6	12576
12577	1	12577
12578	2	12578
12579	3	12579
12580	4	12580
12581	5	12581
12582	6	12582
12583	1	12583
12584	2	12584
12585	3	12585
12586	4	12586
12587	5	12587
12588	6	12588
12589	1	12589
12590	2	12590
12591	3	12591
12592	4	12592
12593	5	12593
12594	6	12594
12595	1	12595
12596	2	12596
12597	3	12597
12598	4	12598
12599	5	12599
12600	6	12600
12601	1	12601
12602	2	12602
12603	3	12603
12604	4	12604
12605	5	12605
12606	6	12606
12607	1	12607
12608	2	12608
12609	3	12609
12610	4	12610
12611	5	12611
12612	6	12612
12613	1	12613
12614	2	12614
12615	3	12615
12616	4	12616
12617	5	12617
12618	6	12618
12619	1	12619
12620	2	12620
12621	3	12621
12622	4	12622
12623	5	12623
12624	6	12624
12625	1	12625
12626	2	12626
12627	3	12627
12628	4	12628
12629	5	12629
12630	6	12630
12631	1	12631
12632	2	12632
12633	3	12633
12634	4	12634
12635	5	12635
12636	6	12636
12637	1	12637
12638	2	12638
12639	3	12639
12640	4	12640
12641	5	12641
12642	6	12642
12643	1	12643
12644	2	12644
12645	3	12645
12646	4	12646
12647	5	12647
12648	6	12648
12649	1	12649
12650	2	12650
12651	3	12651
12652	4	12652
12653	5	12653
12654	6	12654
12655	1	12655
12656	2	12656
12657	3	12657
12658	4	12658
12659	5	12659
12660	6	12660
12661	1	12661
12662	2	12662
12663	3	12663
12664	4	12664
12665	5	12665
12666	6	12666
12667	1	12667
12668	2	12668
12669	3	12669
12670	4	12670
12671	5	12671
12672	6	12672
12673	1	12673
12674	2	12674
12675	3	12675
12676	4	12676
12677	5	12677
12678	6	12678
12679	1	12679
12680	2	12680
12681	3	12681
12682	4	12682
12683	5	12683
12684	6	12684
12685	1	12685
12686	2	12686
12687	3	12687
12688	4	12688
12689	5	12689
12690	6	12690
12691	1	12691
12692	2	12692
12693	3	12693
12694	4	12694
12695	5	12695
12696	6	12696
12697	1	12697
12698	2	12698
12699	3	12699
12700	4	12700
12701	5	12701
12702	6	12702
12703	1	12703
12704	2	12704
12705	3	12705
12706	4	12706
12707	5	12707
12708	6	12708
12709	1	12709
12710	2	12710
12711	3	12711
12712	4	12712
12713	5	12713
12714	6	12714
12715	1	12715
12716	2	12716
12717	3	12717
12718	4	12718
12719	5	12719
12720	6	12720
12721	1	12721
12722	2	12722
12723	3	12723
12724	4	12724
12725	5	12725
12726	6	12726
12727	1	12727
12728	2	12728
12729	3	12729
12730	4	12730
12731	5	12731
12732	6	12732
12733	1	12733
12734	2	12734
12735	3	12735
12736	4	12736
12737	5	12737
12738	6	12738
12739	1	12739
12740	2	12740
12741	3	12741
12742	4	12742
12743	5	12743
12744	6	12744
12745	1	12745
12746	2	12746
12747	3	12747
12748	4	12748
12749	5	12749
12750	6	12750
12751	1	12751
12752	2	12752
12753	3	12753
12754	4	12754
12755	5	12755
12756	6	12756
12757	1	12757
12758	2	12758
12759	3	12759
12760	4	12760
12761	5	12761
12762	6	12762
12763	1	12763
12764	2	12764
12765	3	12765
12766	4	12766
12767	5	12767
12768	6	12768
12769	1	12769
12770	2	12770
12771	3	12771
12772	4	12772
12773	5	12773
12774	6	12774
12775	1	12775
12776	2	12776
12777	3	12777
12778	4	12778
12779	5	12779
12780	6	12780
12781	1	12781
12782	2	12782
12783	3	12783
12784	4	12784
12785	5	12785
12786	6	12786
12787	1	12787
12788	2	12788
12789	3	12789
12790	4	12790
12791	5	12791
12792	6	12792
12793	1	12793
12794	2	12794
12795	3	12795
12796	4	12796
12797	5	12797
12798	6	12798
12799	1	12799
12800	2	12800
12801	3	12801
12802	4	12802
12803	5	12803
12804	6	12804
12805	1	12805
12806	2	12806
12807	3	12807
12808	4	12808
12809	5	12809
12810	6	12810
12811	1	12811
12812	2	12812
12813	3	12813
12814	4	12814
12815	5	12815
12816	6	12816
12817	1	12817
12818	2	12818
12819	3	12819
12820	4	12820
12821	5	12821
12822	6	12822
12823	1	12823
12824	2	12824
12825	3	12825
12826	4	12826
12827	5	12827
12828	6	12828
12829	1	12829
12830	2	12830
12831	3	12831
12832	4	12832
12833	5	12833
12834	6	12834
12835	1	12835
12836	2	12836
12837	3	12837
12838	4	12838
12839	5	12839
12840	6	12840
12841	1	12841
12842	2	12842
12843	3	12843
12844	4	12844
12845	5	12845
12846	6	12846
12847	1	12847
12848	2	12848
12849	3	12849
12850	4	12850
12851	5	12851
12852	6	12852
12853	1	12853
12854	2	12854
12855	3	12855
12856	4	12856
12857	5	12857
12858	6	12858
12859	1	12859
12860	2	12860
12861	3	12861
12862	4	12862
12863	5	12863
12864	6	12864
12865	1	12865
12866	2	12866
12867	3	12867
12868	4	12868
12869	5	12869
12870	6	12870
12871	1	12871
12872	2	12872
12873	3	12873
12874	4	12874
12875	5	12875
12876	6	12876
12877	1	12877
12878	2	12878
12879	3	12879
12880	4	12880
12881	5	12881
12882	6	12882
12883	1	12883
12884	2	12884
12885	3	12885
12886	4	12886
12887	5	12887
12888	6	12888
12889	1	12889
12890	2	12890
12891	3	12891
12892	4	12892
12893	5	12893
12894	6	12894
12895	1	12895
12896	2	12896
12897	3	12897
12898	4	12898
12899	5	12899
12900	6	12900
12901	1	12901
12902	2	12902
12903	3	12903
12904	4	12904
12905	5	12905
12906	6	12906
12907	1	12907
12908	2	12908
12909	3	12909
12910	4	12910
12911	5	12911
12912	6	12912
12913	1	12913
12914	2	12914
12915	3	12915
12916	4	12916
12917	5	12917
12918	6	12918
12919	1	12919
12920	2	12920
12921	3	12921
12922	4	12922
12923	5	12923
12924	6	12924
12925	1	12925
12926	2	12926
12927	3	12927
12928	4	12928
12929	5	12929
12930	6	12930
12931	1	12931
12932	2	12932
12933	3	12933
12934	4	12934
12935	5	12935
12936	6	12936
12937	1	12937
12938	2	12938
12939	3	12939
12940	4	12940
12941	5	12941
12942	6	12942
12943	1	12943
12944	2	12944
12945	3	12945
12946	4	12946
12947	5	12947
12948	6	12948
12949	1	12949
12950	2	12950
12951	3	12951
12952	4	12952
12953	5	12953
12954	6	12954
12955	1	12955
12956	2	12956
12957	3	12957
12958	4	12958
12959	5	12959
12960	6	12960
12961	1	12961
12962	2	12962
12963	3	12963
12964	4	12964
12965	5	12965
12966	6	12966
12967	1	12967
12968	2	12968
12969	3	12969
12970	4	12970
12971	5	12971
12972	6	12972
12973	1	12973
12974	2	12974
12975	3	12975
12976	4	12976
12977	5	12977
12978	6	12978
12979	1	12979
12980	2	12980
12981	3	12981
12982	4	12982
12983	5	12983
12984	6	12984
12985	1	12985
12986	2	12986
12987	3	12987
12988	4	12988
12989	5	12989
12990	6	12990
12991	1	12991
12992	2	12992
12993	3	12993
12994	4	12994
12995	5	12995
12996	6	12996
12997	1	12997
12998	2	12998
12999	3	12999
13000	4	13000
13001	5	13001
13002	6	13002
13003	1	13003
13004	2	13004
13005	3	13005
13006	4	13006
13007	5	13007
13008	6	13008
13009	1	13009
13010	2	13010
13011	3	13011
13012	4	13012
13013	5	13013
13014	6	13014
13015	1	13015
13016	2	13016
13017	3	13017
13018	4	13018
13019	5	13019
13020	6	13020
13021	1	13021
13022	2	13022
13023	3	13023
13024	4	13024
13025	5	13025
13026	6	13026
13027	1	13027
13028	2	13028
13029	3	13029
13030	4	13030
13031	5	13031
13032	6	13032
13033	1	13033
13034	2	13034
13035	3	13035
13036	4	13036
13037	5	13037
13038	6	13038
13039	1	13039
13040	2	13040
13041	3	13041
13042	4	13042
13043	5	13043
13044	6	13044
13045	1	13045
13046	2	13046
13047	3	13047
13048	4	13048
13049	5	13049
13050	6	13050
13051	1	13051
13052	2	13052
13053	3	13053
13054	4	13054
13055	5	13055
13056	6	13056
13057	1	13057
13058	2	13058
13059	3	13059
13060	4	13060
13061	5	13061
13062	6	13062
13063	1	13063
13064	2	13064
13065	3	13065
13066	4	13066
13067	5	13067
13068	6	13068
13069	1	13069
13070	2	13070
13071	3	13071
13072	4	13072
13073	5	13073
13074	6	13074
13075	1	13075
13076	2	13076
13077	3	13077
13078	4	13078
13079	5	13079
13080	6	13080
13081	1	13081
13082	2	13082
13083	3	13083
13084	4	13084
13085	5	13085
13086	6	13086
13087	1	13087
13088	2	13088
13089	3	13089
13090	4	13090
13091	5	13091
13092	6	13092
13093	1	13093
13094	2	13094
13095	3	13095
13096	4	13096
13097	5	13097
13098	6	13098
13099	1	13099
13100	2	13100
13101	3	13101
13102	4	13102
13103	5	13103
13104	6	13104
13105	1	13105
13106	2	13106
13107	3	13107
13108	4	13108
13109	5	13109
13110	6	13110
13111	1	13111
13112	2	13112
13113	3	13113
13114	4	13114
13115	5	13115
13116	6	13116
13117	1	13117
13118	2	13118
13119	3	13119
13120	4	13120
13121	5	13121
13122	6	13122
13123	1	13123
13124	2	13124
13125	3	13125
13126	4	13126
13127	5	13127
13128	6	13128
13129	1	13129
13130	2	13130
13131	3	13131
13132	4	13132
13133	5	13133
13134	6	13134
13135	1	13135
13136	2	13136
13137	3	13137
13138	4	13138
13139	5	13139
13140	6	13140
13141	1	13141
13142	2	13142
13143	3	13143
13144	4	13144
13145	5	13145
13146	6	13146
13147	1	13147
13148	2	13148
13149	3	13149
13150	4	13150
13151	5	13151
13152	6	13152
13153	1	13153
13154	2	13154
13155	3	13155
13156	4	13156
13157	5	13157
13158	6	13158
13159	1	13159
13160	2	13160
13161	3	13161
13162	4	13162
13163	5	13163
13164	6	13164
13165	1	13165
13166	2	13166
13167	3	13167
13168	4	13168
13169	5	13169
13170	6	13170
13171	1	13171
13172	2	13172
13173	3	13173
13174	4	13174
13175	5	13175
13176	6	13176
13177	1	13177
13178	2	13178
13179	3	13179
13180	4	13180
13181	5	13181
13182	6	13182
13183	1	13183
13184	2	13184
13185	3	13185
13186	4	13186
13187	5	13187
13188	6	13188
13189	1	13189
13190	2	13190
13191	3	13191
13192	4	13192
13193	5	13193
13194	6	13194
13195	1	13195
13196	2	13196
13197	3	13197
13198	4	13198
13199	5	13199
13200	6	13200
13201	1	13201
13202	2	13202
13203	3	13203
13204	4	13204
13205	5	13205
13206	6	13206
13207	1	13207
13208	2	13208
13209	3	13209
13210	4	13210
13211	5	13211
13212	6	13212
13213	1	13213
13214	2	13214
13215	3	13215
13216	4	13216
13217	5	13217
13218	6	13218
13219	1	13219
13220	2	13220
13221	3	13221
13222	4	13222
13223	5	13223
13224	6	13224
13225	1	13225
13226	2	13226
13227	3	13227
13228	4	13228
13229	5	13229
13230	6	13230
13231	1	13231
13232	2	13232
13233	3	13233
13234	4	13234
13235	5	13235
13236	6	13236
13237	1	13237
13238	2	13238
13239	3	13239
13240	4	13240
13241	5	13241
13242	6	13242
13243	1	13243
13244	2	13244
13245	3	13245
13246	4	13246
13247	5	13247
13248	6	13248
13249	1	13249
13250	2	13250
13251	3	13251
13252	4	13252
13253	5	13253
13254	6	13254
13255	1	13255
13256	2	13256
13257	3	13257
13258	4	13258
13259	5	13259
13260	6	13260
13261	1	13261
13262	2	13262
13263	3	13263
13264	4	13264
13265	5	13265
13266	6	13266
13267	1	13267
13268	2	13268
13269	3	13269
13270	4	13270
13271	5	13271
13272	6	13272
13273	1	13273
13274	2	13274
13275	3	13275
13276	4	13276
13277	5	13277
13278	6	13278
13279	1	13279
13280	2	13280
13281	3	13281
13282	4	13282
13283	5	13283
13284	6	13284
13285	1	13285
13286	2	13286
13287	3	13287
13288	4	13288
13289	5	13289
13290	6	13290
13291	1	13291
13292	2	13292
13293	3	13293
13294	4	13294
13295	5	13295
13296	6	13296
13297	1	13297
13298	2	13298
13299	3	13299
13300	4	13300
13301	5	13301
13302	6	13302
13303	1	13303
13304	2	13304
13305	3	13305
13306	4	13306
13307	5	13307
13308	6	13308
13309	1	13309
13310	2	13310
13311	3	13311
13312	4	13312
13313	5	13313
13314	6	13314
13315	1	13315
13316	2	13316
13317	3	13317
13318	4	13318
13319	5	13319
13320	6	13320
13321	1	13321
13322	2	13322
13323	3	13323
13324	4	13324
13325	5	13325
13326	6	13326
13327	1	13327
13328	2	13328
13329	3	13329
13330	4	13330
13331	5	13331
13332	6	13332
13333	1	13333
13334	2	13334
13335	3	13335
13336	4	13336
13337	5	13337
13338	6	13338
13339	1	13339
13340	2	13340
13341	3	13341
13342	4	13342
13343	5	13343
13344	6	13344
13345	1	13345
13346	2	13346
13347	3	13347
13348	4	13348
13349	5	13349
13350	6	13350
13351	1	13351
13352	2	13352
13353	3	13353
13354	4	13354
13355	5	13355
13356	6	13356
13357	1	13357
13358	2	13358
13359	3	13359
13360	4	13360
13361	5	13361
13362	6	13362
13363	1	13363
13364	2	13364
13365	3	13365
13366	4	13366
13367	5	13367
13368	6	13368
13369	1	13369
13370	2	13370
13371	3	13371
13372	4	13372
13373	5	13373
13374	6	13374
13375	1	13375
13376	2	13376
13377	3	13377
13378	4	13378
13379	5	13379
13380	6	13380
13381	1	13381
13382	2	13382
13383	3	13383
13384	4	13384
13385	5	13385
13386	6	13386
13387	1	13387
13388	2	13388
13389	3	13389
13390	4	13390
13391	5	13391
13392	6	13392
13393	1	13393
13394	2	13394
13395	3	13395
13396	4	13396
13397	5	13397
13398	6	13398
13399	1	13399
13400	2	13400
13401	3	13401
13402	4	13402
13403	5	13403
13404	6	13404
13405	1	13405
13406	2	13406
13407	3	13407
13408	4	13408
13409	5	13409
13410	6	13410
13411	1	13411
13412	2	13412
13413	3	13413
13414	4	13414
13415	5	13415
13416	6	13416
13417	1	13417
13418	2	13418
13419	3	13419
13420	4	13420
13421	5	13421
13422	6	13422
13423	1	13423
13424	2	13424
13425	3	13425
13426	4	13426
13427	5	13427
13428	6	13428
13429	1	13429
13430	2	13430
13431	3	13431
13432	4	13432
13433	5	13433
13434	6	13434
13435	1	13435
13436	2	13436
13437	3	13437
13438	4	13438
13439	5	13439
13440	6	13440
13441	1	13441
13442	2	13442
13443	3	13443
13444	4	13444
13445	5	13445
13446	6	13446
13447	1	13447
13448	2	13448
13449	3	13449
13450	4	13450
13451	5	13451
13452	6	13452
13453	1	13453
13454	2	13454
13455	3	13455
13456	4	13456
13457	5	13457
13458	6	13458
13459	1	13459
13460	2	13460
13461	3	13461
13462	4	13462
13463	5	13463
13464	6	13464
13465	1	13465
13466	2	13466
13467	3	13467
13468	4	13468
13469	5	13469
13470	6	13470
13471	1	13471
13472	2	13472
13473	3	13473
13474	4	13474
13475	5	13475
13476	6	13476
13477	1	13477
13478	2	13478
13479	3	13479
13480	4	13480
13481	5	13481
13482	6	13482
13483	1	13483
13484	2	13484
13485	3	13485
13486	4	13486
13487	5	13487
13488	6	13488
13489	1	13489
13490	2	13490
13491	3	13491
13492	4	13492
13493	5	13493
13494	6	13494
13495	1	13495
13496	2	13496
13497	3	13497
13498	4	13498
13499	5	13499
13500	6	13500
13501	1	13501
13502	2	13502
13503	3	13503
13504	4	13504
13505	5	13505
13506	6	13506
13507	1	13507
13508	2	13508
13509	3	13509
13510	4	13510
13511	5	13511
13512	6	13512
13513	1	13513
13514	2	13514
13515	3	13515
13516	4	13516
13517	5	13517
13518	6	13518
13519	1	13519
13520	2	13520
13521	3	13521
13522	4	13522
13523	5	13523
13524	6	13524
13525	1	13525
13526	2	13526
13527	3	13527
13528	4	13528
13529	5	13529
13530	6	13530
13531	1	13531
13532	2	13532
13533	3	13533
13534	4	13534
13535	5	13535
13536	6	13536
13537	1	13537
13538	2	13538
13539	3	13539
13540	4	13540
13541	5	13541
13542	6	13542
13543	1	13543
13544	2	13544
13545	3	13545
13546	4	13546
13547	5	13547
13548	6	13548
13549	1	13549
13550	2	13550
13551	3	13551
13552	4	13552
13553	5	13553
13554	6	13554
13555	1	13555
13556	2	13556
13557	3	13557
13558	4	13558
13559	5	13559
13560	6	13560
13561	1	13561
13562	2	13562
13563	3	13563
13564	4	13564
13565	5	13565
13566	6	13566
13567	1	13567
13568	2	13568
13569	3	13569
13570	4	13570
13571	5	13571
13572	6	13572
13573	1	13573
13574	2	13574
13575	3	13575
13576	4	13576
13577	5	13577
13578	6	13578
13579	1	13579
13580	2	13580
13581	3	13581
13582	4	13582
13583	5	13583
13584	6	13584
13585	1	13585
13586	2	13586
13587	3	13587
13588	4	13588
13589	5	13589
13590	6	13590
13591	1	13591
13592	2	13592
13593	3	13593
13594	4	13594
13595	5	13595
13596	6	13596
13597	1	13597
13598	2	13598
13599	3	13599
13600	4	13600
13601	5	13601
13602	6	13602
13603	1	13603
13604	2	13604
13605	3	13605
13606	4	13606
13607	5	13607
13608	6	13608
13609	1	13609
13610	2	13610
13611	3	13611
13612	4	13612
13613	5	13613
13614	6	13614
13615	1	13615
13616	2	13616
13617	3	13617
13618	4	13618
13619	5	13619
13620	6	13620
13621	1	13621
13622	2	13622
13623	3	13623
13624	4	13624
13625	5	13625
13626	6	13626
13627	1	13627
13628	2	13628
13629	3	13629
13630	4	13630
13631	5	13631
13632	6	13632
13633	1	13633
13634	2	13634
13635	3	13635
13636	4	13636
13637	5	13637
13638	6	13638
13639	1	13639
13640	2	13640
13641	3	13641
13642	4	13642
13643	5	13643
13644	6	13644
13645	1	13645
13646	2	13646
13647	3	13647
13648	4	13648
13649	5	13649
13650	6	13650
13651	1	13651
13652	2	13652
13653	3	13653
13654	4	13654
13655	5	13655
13656	6	13656
13657	1	13657
13658	2	13658
13659	3	13659
13660	4	13660
13661	5	13661
13662	6	13662
13663	1	13663
13664	2	13664
13665	3	13665
13666	4	13666
13667	5	13667
13668	6	13668
13669	1	13669
13670	2	13670
13671	3	13671
13672	4	13672
13673	5	13673
13674	6	13674
13675	1	13675
13676	2	13676
13677	3	13677
13678	4	13678
13679	5	13679
13680	6	13680
13681	1	13681
13682	2	13682
13683	3	13683
13684	4	13684
13685	5	13685
13686	6	13686
13687	1	13687
13688	2	13688
13689	3	13689
13690	4	13690
13691	5	13691
13692	6	13692
13693	1	13693
13694	2	13694
13695	3	13695
13696	4	13696
13697	5	13697
13698	6	13698
13699	1	13699
13700	2	13700
13701	3	13701
13702	4	13702
13703	5	13703
13704	6	13704
13705	1	13705
13706	2	13706
13707	3	13707
13708	4	13708
13709	5	13709
13710	6	13710
13711	1	13711
13712	2	13712
13713	3	13713
13714	4	13714
13715	5	13715
13716	6	13716
13717	1	13717
13718	2	13718
13719	3	13719
13720	4	13720
13721	5	13721
13722	6	13722
13723	1	13723
13724	2	13724
13725	3	13725
13726	4	13726
13727	5	13727
13728	6	13728
13729	1	13729
13730	2	13730
13731	3	13731
13732	4	13732
13733	5	13733
13734	6	13734
13735	1	13735
13736	2	13736
13737	3	13737
13738	4	13738
13739	5	13739
13740	6	13740
13741	1	13741
13742	2	13742
13743	3	13743
13744	4	13744
13745	5	13745
13746	6	13746
13747	1	13747
13748	2	13748
13749	3	13749
13750	4	13750
13751	5	13751
13752	6	13752
13753	1	13753
13754	2	13754
13755	3	13755
13756	4	13756
13757	5	13757
13758	6	13758
13759	1	13759
13760	2	13760
13761	3	13761
13762	4	13762
13763	5	13763
13764	6	13764
13765	1	13765
13766	2	13766
13767	3	13767
13768	4	13768
13769	5	13769
13770	6	13770
13771	1	13771
13772	2	13772
13773	3	13773
13774	4	13774
13775	5	13775
13776	6	13776
13777	1	13777
13778	2	13778
13779	3	13779
13780	4	13780
13781	5	13781
13782	6	13782
13783	1	13783
13784	2	13784
13785	3	13785
13786	4	13786
13787	5	13787
13788	6	13788
13789	1	13789
13790	2	13790
13791	3	13791
13792	4	13792
13793	5	13793
13794	6	13794
13795	1	13795
13796	2	13796
13797	3	13797
13798	4	13798
13799	5	13799
13800	6	13800
13801	1	13801
13802	2	13802
13803	3	13803
13804	4	13804
13805	5	13805
13806	6	13806
13807	1	13807
13808	2	13808
13809	3	13809
13810	4	13810
13811	5	13811
13812	6	13812
13813	1	13813
13814	2	13814
13815	3	13815
13816	4	13816
13817	5	13817
13818	6	13818
13819	1	13819
13820	2	13820
13821	3	13821
13822	4	13822
13823	5	13823
13824	6	13824
13825	1	13825
13826	2	13826
13827	3	13827
13828	4	13828
13829	5	13829
13830	6	13830
13831	1	13831
13832	2	13832
13833	3	13833
13834	4	13834
13835	5	13835
13836	6	13836
13837	1	13837
13838	2	13838
13839	3	13839
13840	4	13840
13841	5	13841
13842	6	13842
13843	1	13843
13844	2	13844
13845	3	13845
13846	4	13846
13847	5	13847
13848	6	13848
13849	1	13849
13850	2	13850
13851	3	13851
13852	4	13852
13853	5	13853
13854	6	13854
13855	1	13855
13856	2	13856
13857	3	13857
13858	4	13858
13859	5	13859
13860	6	13860
13861	1	13861
13862	2	13862
13863	3	13863
13864	4	13864
13865	5	13865
13866	6	13866
13867	1	13867
13868	2	13868
13869	3	13869
13870	4	13870
13871	5	13871
13872	6	13872
13873	1	13873
13874	2	13874
13875	3	13875
13876	4	13876
13877	5	13877
13878	6	13878
13879	1	13879
13880	2	13880
13881	3	13881
13882	4	13882
13883	5	13883
13884	6	13884
13885	1	13885
13886	2	13886
13887	3	13887
13888	4	13888
13889	5	13889
13890	6	13890
13891	1	13891
13892	2	13892
13893	3	13893
13894	4	13894
13895	5	13895
13896	6	13896
13897	1	13897
13898	2	13898
13899	3	13899
13900	4	13900
13901	5	13901
13902	6	13902
13903	1	13903
13904	2	13904
13905	3	13905
13906	4	13906
13907	5	13907
13908	6	13908
13909	1	13909
13910	2	13910
13911	3	13911
13912	4	13912
13913	5	13913
13914	6	13914
13915	1	13915
13916	2	13916
13917	3	13917
13918	4	13918
13919	5	13919
13920	6	13920
13921	1	13921
13922	2	13922
13923	3	13923
13924	4	13924
13925	5	13925
13926	6	13926
13927	1	13927
13928	2	13928
13929	3	13929
13930	4	13930
13931	5	13931
13932	6	13932
13933	1	13933
13934	2	13934
13935	3	13935
13936	4	13936
13937	5	13937
13938	6	13938
13939	1	13939
13940	2	13940
13941	3	13941
13942	4	13942
13943	5	13943
13944	6	13944
13945	1	13945
13946	2	13946
13947	3	13947
13948	4	13948
13949	5	13949
13950	6	13950
13951	1	13951
13952	2	13952
13953	3	13953
13954	4	13954
13955	5	13955
13956	6	13956
13957	1	13957
13958	2	13958
13959	3	13959
13960	4	13960
13961	5	13961
13962	6	13962
13963	1	13963
13964	2	13964
13965	3	13965
13966	4	13966
13967	5	13967
13968	6	13968
13969	1	13969
13970	2	13970
13971	3	13971
13972	4	13972
13973	5	13973
13974	6	13974
13975	1	13975
13976	2	13976
13977	3	13977
13978	4	13978
13979	5	13979
13980	6	13980
13981	1	13981
13982	2	13982
13983	3	13983
13984	4	13984
13985	5	13985
13986	6	13986
13987	1	13987
13988	2	13988
13989	3	13989
13990	4	13990
13991	5	13991
13992	6	13992
13993	1	13993
13994	2	13994
13995	3	13995
13996	4	13996
13997	5	13997
13998	6	13998
13999	1	13999
14000	2	14000
14001	3	14001
14002	4	14002
14003	5	14003
14004	6	14004
14005	1	14005
14006	2	14006
14007	3	14007
14008	4	14008
14009	5	14009
14010	6	14010
14011	1	14011
14012	2	14012
14013	3	14013
14014	4	14014
14015	5	14015
14016	6	14016
14017	1	14017
14018	2	14018
14019	3	14019
14020	4	14020
14021	5	14021
14022	6	14022
14023	1	14023
14024	2	14024
14025	3	14025
14026	4	14026
14027	5	14027
14028	6	14028
14029	1	14029
14030	2	14030
14031	3	14031
14032	4	14032
14033	5	14033
14034	6	14034
14035	1	14035
14036	2	14036
14037	3	14037
14038	4	14038
14039	5	14039
14040	6	14040
14041	1	14041
14042	2	14042
14043	3	14043
14044	4	14044
14045	5	14045
14046	6	14046
14047	1	14047
14048	2	14048
14049	3	14049
14050	4	14050
14051	5	14051
14052	6	14052
14053	1	14053
14054	2	14054
14055	3	14055
14056	4	14056
14057	5	14057
14058	6	14058
14059	1	14059
14060	2	14060
14061	3	14061
14062	4	14062
14063	5	14063
14064	6	14064
14065	1	14065
14066	2	14066
14067	3	14067
14068	4	14068
14069	5	14069
14070	6	14070
14071	1	14071
14072	2	14072
14073	3	14073
14074	4	14074
14075	5	14075
14076	6	14076
14077	1	14077
14078	2	14078
14079	3	14079
14080	4	14080
14081	5	14081
14082	6	14082
14083	1	14083
14084	2	14084
14085	3	14085
14086	4	14086
14087	5	14087
14088	6	14088
14089	1	14089
14090	2	14090
14091	3	14091
14092	4	14092
14093	5	14093
14094	6	14094
14095	1	14095
14096	2	14096
14097	3	14097
14098	4	14098
14099	5	14099
14100	6	14100
14101	1	14101
14102	2	14102
14103	3	14103
14104	4	14104
14105	5	14105
14106	6	14106
14107	1	14107
14108	2	14108
14109	3	14109
14110	4	14110
14111	5	14111
14112	6	14112
14113	1	14113
14114	2	14114
14115	3	14115
14116	4	14116
14117	5	14117
14118	6	14118
14119	1	14119
14120	2	14120
14121	3	14121
14122	4	14122
14123	5	14123
14124	6	14124
14125	1	14125
14126	2	14126
14127	3	14127
14128	4	14128
14129	5	14129
14130	6	14130
14131	1	14131
14132	2	14132
14133	3	14133
14134	4	14134
14135	5	14135
14136	6	14136
14137	1	14137
14138	2	14138
14139	3	14139
14140	4	14140
14141	5	14141
14142	6	14142
14143	1	14143
14144	2	14144
14145	3	14145
14146	4	14146
14147	5	14147
14148	6	14148
14149	1	14149
14150	2	14150
14151	3	14151
14152	4	14152
14153	5	14153
14154	6	14154
14155	1	14155
14156	2	14156
14157	3	14157
14158	4	14158
14159	5	14159
14160	6	14160
14161	1	14161
14162	2	14162
14163	3	14163
14164	4	14164
14165	5	14165
14166	6	14166
14167	1	14167
14168	2	14168
14169	3	14169
14170	4	14170
14171	5	14171
14172	6	14172
14173	1	14173
14174	2	14174
14175	3	14175
14176	4	14176
14177	5	14177
14178	6	14178
14179	1	14179
14180	2	14180
14181	3	14181
14182	4	14182
14183	5	14183
14184	6	14184
14185	1	14185
14186	2	14186
14187	3	14187
14188	4	14188
14189	5	14189
14190	6	14190
14191	1	14191
14192	2	14192
14193	3	14193
14194	4	14194
14195	5	14195
14196	6	14196
14197	1	14197
14198	2	14198
14199	3	14199
14200	4	14200
14201	5	14201
14202	6	14202
14203	1	14203
14204	2	14204
14205	3	14205
14206	4	14206
14207	5	14207
14208	6	14208
14209	1	14209
14210	2	14210
14211	3	14211
14212	4	14212
14213	5	14213
14214	6	14214
14215	1	14215
14216	2	14216
14217	3	14217
14218	4	14218
14219	5	14219
14220	6	14220
14221	1	14221
14222	2	14222
14223	3	14223
14224	4	14224
14225	5	14225
14226	6	14226
14227	1	14227
14228	2	14228
14229	3	14229
14230	4	14230
14231	5	14231
14232	6	14232
14233	1	14233
14234	2	14234
14235	3	14235
14236	4	14236
14237	5	14237
14238	6	14238
14239	1	14239
14240	2	14240
14241	3	14241
14242	4	14242
14243	5	14243
14244	6	14244
14245	1	14245
14246	2	14246
14247	3	14247
14248	4	14248
14249	5	14249
14250	6	14250
14251	1	14251
14252	2	14252
14253	3	14253
14254	4	14254
14255	5	14255
14256	6	14256
14257	1	14257
14258	2	14258
14259	3	14259
14260	4	14260
14261	5	14261
14262	6	14262
14263	1	14263
14264	2	14264
14265	3	14265
14266	4	14266
14267	5	14267
14268	6	14268
14269	1	14269
14270	2	14270
14271	3	14271
14272	4	14272
14273	5	14273
14274	6	14274
14275	1	14275
14276	2	14276
14277	3	14277
14278	4	14278
14279	5	14279
14280	6	14280
14281	1	14281
14282	2	14282
14283	3	14283
14284	4	14284
14285	5	14285
14286	6	14286
14287	1	14287
14288	2	14288
14289	3	14289
14290	4	14290
14291	5	14291
14292	6	14292
14293	1	14293
14294	2	14294
14295	3	14295
14296	4	14296
14297	5	14297
14298	6	14298
14299	1	14299
14300	2	14300
14301	3	14301
14302	4	14302
14303	5	14303
14304	6	14304
14305	1	14305
14306	2	14306
14307	3	14307
14308	4	14308
14309	5	14309
14310	6	14310
14311	1	14311
14312	2	14312
14313	3	14313
14314	4	14314
14315	5	14315
14316	6	14316
14317	1	14317
14318	2	14318
14319	3	14319
14320	4	14320
14321	5	14321
14322	6	14322
14323	1	14323
14324	2	14324
14325	3	14325
14326	4	14326
14327	5	14327
14328	6	14328
14329	1	14329
14330	2	14330
14331	3	14331
14332	4	14332
14333	5	14333
14334	6	14334
14335	1	14335
14336	2	14336
14337	3	14337
14338	4	14338
14339	5	14339
14340	6	14340
14341	1	14341
14342	2	14342
14343	3	14343
14344	4	14344
14345	5	14345
14346	6	14346
14347	1	14347
14348	2	14348
14349	3	14349
14350	4	14350
14351	5	14351
14352	6	14352
14353	1	14353
14354	2	14354
14355	3	14355
14356	4	14356
14357	5	14357
14358	6	14358
14359	1	14359
14360	2	14360
14361	3	14361
14362	4	14362
14363	5	14363
14364	6	14364
14365	1	14365
14366	2	14366
14367	3	14367
14368	4	14368
14369	5	14369
14370	6	14370
14371	1	14371
14372	2	14372
14373	3	14373
14374	4	14374
14375	5	14375
14376	6	14376
14377	1	14377
14378	2	14378
14379	3	14379
14380	4	14380
14381	5	14381
14382	6	14382
14383	1	14383
14384	2	14384
14385	3	14385
14386	4	14386
14387	5	14387
14388	6	14388
14389	1	14389
14390	2	14390
14391	3	14391
14392	4	14392
14393	5	14393
14394	6	14394
14395	1	14395
14396	2	14396
14397	3	14397
14398	4	14398
14399	5	14399
14400	6	14400
14401	1	14401
14402	2	14402
14403	3	14403
14404	4	14404
14405	5	14405
14406	6	14406
14407	1	14407
14408	2	14408
14409	3	14409
14410	4	14410
14411	5	14411
14412	6	14412
14413	1	14413
14414	2	14414
14415	3	14415
14416	4	14416
14417	5	14417
14418	6	14418
14419	1	14419
14420	2	14420
14421	3	14421
14422	4	14422
14423	5	14423
14424	6	14424
14425	1	14425
14426	2	14426
14427	3	14427
14428	4	14428
14429	5	14429
14430	6	14430
14431	1	14431
14432	2	14432
14433	3	14433
14434	4	14434
14435	5	14435
14436	6	14436
14437	1	14437
14438	2	14438
14439	3	14439
14440	4	14440
14441	5	14441
14442	6	14442
14443	1	14443
14444	2	14444
14445	3	14445
14446	4	14446
14447	5	14447
14448	6	14448
14449	1	14449
14450	2	14450
14451	3	14451
14452	4	14452
14453	5	14453
14454	6	14454
14455	1	14455
14456	2	14456
14457	3	14457
14458	4	14458
14459	5	14459
14460	6	14460
14461	1	14461
14462	2	14462
14463	3	14463
14464	4	14464
14465	5	14465
14466	6	14466
14467	1	14467
14468	2	14468
14469	3	14469
14470	4	14470
14471	5	14471
14472	6	14472
14473	1	14473
14474	2	14474
14475	3	14475
14476	4	14476
14477	5	14477
14478	6	14478
14479	1	14479
14480	2	14480
14481	3	14481
14482	4	14482
14483	5	14483
14484	6	14484
14485	1	14485
14486	2	14486
14487	3	14487
14488	4	14488
14489	5	14489
14490	6	14490
14491	1	14491
14492	2	14492
14493	3	14493
14494	4	14494
14495	5	14495
14496	6	14496
14497	1	14497
14498	2	14498
14499	3	14499
14500	4	14500
14501	5	14501
14502	6	14502
14503	1	14503
14504	2	14504
14505	3	14505
14506	4	14506
14507	5	14507
14508	6	14508
14509	1	14509
14510	2	14510
14511	3	14511
14512	4	14512
14513	5	14513
14514	6	14514
14515	1	14515
14516	2	14516
14517	3	14517
14518	4	14518
14519	5	14519
14520	6	14520
14521	1	14521
14522	2	14522
14523	3	14523
14524	4	14524
14525	5	14525
14526	6	14526
14527	1	14527
14528	2	14528
14529	3	14529
14530	4	14530
14531	5	14531
14532	6	14532
14533	1	14533
14534	2	14534
14535	3	14535
14536	4	14536
14537	5	14537
14538	6	14538
14539	1	14539
14540	2	14540
14541	3	14541
14542	4	14542
14543	5	14543
14544	6	14544
14545	1	14545
14546	2	14546
14547	3	14547
14548	4	14548
14549	5	14549
14550	6	14550
14551	1	14551
14552	2	14552
14553	3	14553
14554	4	14554
14555	5	14555
14556	6	14556
14557	1	14557
14558	2	14558
14559	3	14559
14560	4	14560
14561	5	14561
14562	6	14562
14563	1	14563
14564	2	14564
14565	3	14565
14566	4	14566
14567	5	14567
14568	6	14568
14569	1	14569
14570	2	14570
14571	3	14571
14572	4	14572
14573	5	14573
14574	6	14574
14575	1	14575
14576	2	14576
14577	3	14577
14578	4	14578
14579	5	14579
14580	6	14580
14581	1	14581
14582	2	14582
14583	3	14583
14584	4	14584
14585	5	14585
14586	6	14586
14587	1	14587
14588	2	14588
14589	3	14589
14590	4	14590
14591	5	14591
14592	6	14592
14593	1	14593
14594	2	14594
14595	3	14595
14596	4	14596
14597	5	14597
14598	6	14598
14599	1	14599
14600	2	14600
14601	3	14601
14602	4	14602
14603	5	14603
14604	6	14604
14605	1	14605
14606	2	14606
14607	3	14607
14608	4	14608
14609	5	14609
14610	6	14610
14611	1	14611
14612	2	14612
14613	3	14613
14614	4	14614
14615	5	14615
14616	6	14616
14617	1	14617
14618	2	14618
14619	3	14619
14620	4	14620
14621	5	14621
14622	6	14622
14623	1	14623
14624	2	14624
14625	3	14625
14626	4	14626
14627	5	14627
14628	6	14628
14629	1	14629
14630	2	14630
14631	3	14631
14632	4	14632
14633	5	14633
14634	6	14634
14635	1	14635
14636	2	14636
14637	3	14637
14638	4	14638
14639	5	14639
14640	6	14640
14641	1	14641
14642	2	14642
14643	3	14643
14644	4	14644
14645	5	14645
14646	6	14646
14647	1	14647
14648	2	14648
14649	3	14649
14650	4	14650
14651	5	14651
14652	6	14652
14653	1	14653
14654	2	14654
14655	3	14655
14656	4	14656
14657	5	14657
14658	6	14658
14659	1	14659
14660	2	14660
14661	3	14661
14662	4	14662
14663	5	14663
14664	6	14664
14665	1	14665
14666	2	14666
14667	3	14667
14668	4	14668
14669	5	14669
14670	6	14670
14671	1	14671
14672	2	14672
14673	3	14673
14674	4	14674
14675	5	14675
14676	6	14676
14677	1	14677
14678	2	14678
14679	3	14679
14680	4	14680
14681	5	14681
14682	6	14682
14683	1	14683
14684	2	14684
14685	3	14685
14686	4	14686
14687	5	14687
14688	6	14688
14689	1	14689
14690	2	14690
14691	3	14691
14692	4	14692
14693	5	14693
14694	6	14694
14695	1	14695
14696	2	14696
14697	3	14697
14698	4	14698
14699	5	14699
14700	6	14700
14701	1	14701
14702	2	14702
14703	3	14703
14704	4	14704
14705	5	14705
14706	6	14706
14707	1	14707
14708	2	14708
14709	3	14709
14710	4	14710
14711	5	14711
14712	6	14712
14713	1	14713
14714	2	14714
14715	3	14715
14716	4	14716
14717	5	14717
14718	6	14718
14719	1	14719
14720	2	14720
14721	3	14721
14722	4	14722
14723	5	14723
14724	6	14724
14725	1	14725
14726	2	14726
14727	3	14727
14728	4	14728
14729	5	14729
14730	6	14730
14731	1	14731
14732	2	14732
14733	3	14733
14734	4	14734
14735	5	14735
14736	6	14736
14737	1	14737
14738	2	14738
14739	3	14739
14740	4	14740
14741	5	14741
14742	6	14742
14743	1	14743
14744	2	14744
14745	3	14745
14746	4	14746
14747	5	14747
14748	6	14748
14749	1	14749
14750	2	14750
14751	3	14751
14752	4	14752
14753	5	14753
14754	6	14754
14755	1	14755
14756	2	14756
14757	3	14757
14758	4	14758
14759	5	14759
14760	6	14760
14761	1	14761
14762	2	14762
14763	3	14763
14764	4	14764
14765	5	14765
14766	6	14766
14767	1	14767
14768	2	14768
14769	3	14769
14770	4	14770
14771	5	14771
14772	6	14772
14773	1	14773
14774	2	14774
14775	3	14775
14776	4	14776
14777	5	14777
14778	6	14778
14779	1	14779
14780	2	14780
14781	3	14781
14782	4	14782
14783	5	14783
14784	6	14784
14785	1	14785
14786	2	14786
14787	3	14787
14788	4	14788
14789	5	14789
14790	6	14790
14791	1	14791
14792	2	14792
14793	3	14793
14794	4	14794
14795	5	14795
14796	6	14796
14797	1	14797
14798	2	14798
14799	3	14799
14800	4	14800
14801	5	14801
14802	6	14802
14803	1	14803
14804	2	14804
14805	3	14805
14806	4	14806
14807	5	14807
14808	6	14808
14809	1	14809
14810	2	14810
14811	3	14811
14812	4	14812
14813	5	14813
14814	6	14814
14815	1	14815
14816	2	14816
14817	3	14817
14818	4	14818
14819	5	14819
14820	6	14820
14821	1	14821
14822	2	14822
14823	3	14823
14824	4	14824
14825	5	14825
14826	6	14826
14827	1	14827
14828	2	14828
14829	3	14829
14830	4	14830
14831	5	14831
14832	6	14832
14833	1	14833
14834	2	14834
14835	3	14835
14836	4	14836
14837	5	14837
14838	6	14838
14839	1	14839
14840	2	14840
14841	3	14841
14842	4	14842
14843	5	14843
14844	6	14844
14845	1	14845
14846	2	14846
14847	3	14847
14848	4	14848
14849	5	14849
14850	6	14850
14851	1	14851
14852	2	14852
14853	3	14853
14854	4	14854
14855	5	14855
14856	6	14856
14857	1	14857
14858	2	14858
14859	3	14859
14860	4	14860
14861	5	14861
14862	6	14862
14863	1	14863
14864	2	14864
14865	3	14865
14866	4	14866
14867	5	14867
14868	6	14868
14869	1	14869
14870	2	14870
14871	3	14871
14872	4	14872
14873	5	14873
14874	6	14874
14875	1	14875
14876	2	14876
14877	3	14877
14878	4	14878
14879	5	14879
14880	6	14880
14881	1	14881
14882	2	14882
14883	3	14883
14884	4	14884
14885	5	14885
14886	6	14886
14887	1	14887
14888	2	14888
14889	3	14889
14890	4	14890
14891	5	14891
14892	6	14892
14893	1	14893
14894	2	14894
14895	3	14895
14896	4	14896
14897	5	14897
14898	6	14898
14899	1	14899
14900	2	14900
14901	3	14901
14902	4	14902
14903	5	14903
14904	6	14904
14905	1	14905
14906	2	14906
14907	3	14907
14908	4	14908
14909	5	14909
14910	6	14910
14911	1	14911
14912	2	14912
14913	3	14913
14914	4	14914
14915	5	14915
14916	6	14916
14917	1	14917
14918	2	14918
14919	3	14919
14920	4	14920
14921	5	14921
14922	6	14922
14923	1	14923
14924	2	14924
14925	3	14925
14926	4	14926
14927	5	14927
14928	6	14928
14929	1	14929
14930	2	14930
14931	3	14931
14932	4	14932
14933	5	14933
14934	6	14934
14935	1	14935
14936	2	14936
14937	3	14937
14938	4	14938
14939	5	14939
14940	6	14940
14941	1	14941
14942	2	14942
14943	3	14943
14944	4	14944
14945	5	14945
14946	6	14946
14947	1	14947
14948	2	14948
14949	3	14949
14950	4	14950
14951	5	14951
14952	6	14952
14953	1	14953
14954	2	14954
14955	3	14955
14956	4	14956
14957	5	14957
14958	6	14958
14959	1	14959
14960	2	14960
14961	3	14961
14962	4	14962
14963	5	14963
14964	6	14964
14965	1	14965
14966	2	14966
14967	3	14967
14968	4	14968
14969	5	14969
14970	6	14970
14971	1	14971
14972	2	14972
14973	3	14973
14974	4	14974
14975	5	14975
14976	6	14976
14977	1	14977
14978	2	14978
14979	3	14979
14980	4	14980
14981	5	14981
14982	6	14982
14983	1	14983
14984	2	14984
14985	3	14985
14986	4	14986
14987	5	14987
14988	6	14988
14989	1	14989
14990	2	14990
14991	3	14991
14992	4	14992
14993	5	14993
14994	6	14994
14995	1	14995
14996	2	14996
14997	3	14997
14998	4	14998
14999	5	14999
15000	6	15000
15001	1	15001
15002	2	15002
15003	3	15003
15004	4	15004
15005	5	15005
15006	6	15006
15007	1	15007
15008	2	15008
15009	3	15009
15010	4	15010
15011	5	15011
15012	6	15012
15013	1	15013
15014	2	15014
15015	3	15015
15016	4	15016
15017	5	15017
15018	6	15018
15019	1	15019
15020	2	15020
15021	3	15021
15022	4	15022
15023	5	15023
15024	6	15024
15025	1	15025
15026	2	15026
15027	3	15027
15028	4	15028
15029	5	15029
15030	6	15030
15031	1	15031
15032	2	15032
15033	3	15033
15034	4	15034
15035	5	15035
15036	6	15036
15037	1	15037
15038	2	15038
15039	3	15039
15040	4	15040
15041	5	15041
15042	6	15042
15043	1	15043
15044	2	15044
15045	3	15045
15046	4	15046
15047	5	15047
15048	6	15048
15049	1	15049
15050	2	15050
15051	3	15051
15052	4	15052
15053	5	15053
15054	6	15054
15055	1	15055
15056	2	15056
15057	3	15057
15058	4	15058
15059	5	15059
15060	6	15060
15061	1	15061
15062	2	15062
15063	3	15063
15064	4	15064
15065	5	15065
15066	6	15066
15067	1	15067
15068	2	15068
15069	3	15069
15070	4	15070
15071	5	15071
15072	6	15072
15073	1	15073
15074	2	15074
15075	3	15075
15076	4	15076
15077	5	15077
15078	6	15078
15079	1	15079
15080	2	15080
15081	3	15081
15082	4	15082
15083	5	15083
15084	6	15084
15085	1	15085
15086	2	15086
15087	3	15087
15088	4	15088
15089	5	15089
15090	6	15090
15091	1	15091
15092	2	15092
15093	3	15093
15094	4	15094
15095	5	15095
15096	6	15096
15097	1	15097
15098	2	15098
15099	3	15099
15100	4	15100
15101	5	15101
15102	6	15102
15103	1	15103
15104	2	15104
15105	3	15105
15106	4	15106
15107	5	15107
15108	6	15108
15109	1	15109
15110	2	15110
15111	3	15111
15112	4	15112
15113	5	15113
15114	6	15114
15115	1	15115
15116	2	15116
15117	3	15117
15118	4	15118
15119	5	15119
15120	6	15120
15121	1	15121
15122	2	15122
15123	3	15123
15124	4	15124
15125	5	15125
15126	6	15126
15127	1	15127
15128	2	15128
15129	3	15129
15130	4	15130
15131	5	15131
15132	6	15132
15133	1	15133
15134	2	15134
15135	3	15135
15136	4	15136
15137	5	15137
15138	6	15138
15139	1	15139
15140	2	15140
15141	3	15141
15142	4	15142
15143	5	15143
15144	6	15144
15145	1	15145
15146	2	15146
15147	3	15147
15148	4	15148
15149	5	15149
15150	6	15150
15151	1	15151
15152	2	15152
15153	3	15153
15154	4	15154
15155	5	15155
15156	6	15156
15157	1	15157
15158	2	15158
15159	3	15159
15160	4	15160
15161	5	15161
15162	6	15162
15163	1	15163
15164	2	15164
15165	3	15165
15166	4	15166
15167	5	15167
15168	6	15168
15169	1	15169
15170	2	15170
15171	3	15171
15172	4	15172
15173	5	15173
15174	6	15174
15175	1	15175
15176	2	15176
15177	3	15177
15178	4	15178
15179	5	15179
15180	6	15180
15181	1	15181
15182	2	15182
15183	3	15183
15184	4	15184
15185	5	15185
15186	6	15186
15187	1	15187
15188	2	15188
15189	3	15189
15190	4	15190
15191	5	15191
15192	6	15192
15193	1	15193
15194	2	15194
15195	3	15195
15196	4	15196
15197	5	15197
15198	6	15198
15199	1	15199
15200	2	15200
15201	3	15201
15202	4	15202
15203	5	15203
15204	6	15204
15205	1	15205
15206	2	15206
15207	3	15207
15208	4	15208
15209	5	15209
15210	6	15210
15211	1	15211
15212	2	15212
15213	3	15213
15214	4	15214
15215	5	15215
15216	6	15216
15217	1	15217
15218	2	15218
15219	3	15219
15220	4	15220
15221	5	15221
15222	6	15222
15223	1	15223
15224	2	15224
15225	3	15225
15226	4	15226
15227	5	15227
15228	6	15228
15229	1	15229
15230	2	15230
15231	3	15231
15232	4	15232
15233	5	15233
15234	6	15234
15235	1	15235
15236	2	15236
15237	3	15237
15238	4	15238
15239	5	15239
15240	6	15240
15241	1	15241
15242	2	15242
15243	3	15243
15244	4	15244
15245	5	15245
15246	6	15246
15247	1	15247
15248	2	15248
15249	3	15249
15250	4	15250
15251	5	15251
15252	6	15252
15253	1	15253
15254	2	15254
15255	3	15255
15256	4	15256
15257	5	15257
15258	6	15258
15259	1	15259
15260	2	15260
15261	3	15261
15262	4	15262
15263	5	15263
15264	6	15264
15265	1	15265
15266	2	15266
15267	3	15267
15268	4	15268
15269	5	15269
15270	6	15270
15271	1	15271
15272	2	15272
15273	3	15273
15274	4	15274
15275	5	15275
15276	6	15276
15277	1	15277
15278	2	15278
15279	3	15279
15280	4	15280
15281	5	15281
15282	6	15282
15283	1	15283
15284	2	15284
15285	3	15285
15286	4	15286
15287	5	15287
15288	6	15288
15289	1	15289
15290	2	15290
15291	3	15291
15292	4	15292
15293	5	15293
15294	6	15294
15295	1	15295
15296	2	15296
15297	3	15297
15298	4	15298
15299	5	15299
15300	6	15300
15301	1	15301
15302	2	15302
15303	3	15303
15304	4	15304
15305	5	15305
15306	6	15306
15307	1	15307
15308	2	15308
15309	3	15309
15310	4	15310
15311	5	15311
15312	6	15312
15313	1	15313
15314	2	15314
15315	3	15315
15316	4	15316
15317	5	15317
15318	6	15318
15319	1	15319
15320	2	15320
15321	3	15321
15322	4	15322
15323	5	15323
15324	6	15324
15325	1	15325
15326	2	15326
15327	3	15327
15328	4	15328
15329	5	15329
15330	6	15330
15331	1	15331
15332	2	15332
15333	3	15333
15334	4	15334
15335	5	15335
15336	6	15336
15337	1	15337
15338	2	15338
15339	3	15339
15340	4	15340
15341	5	15341
15342	6	15342
15343	1	15343
15344	2	15344
15345	3	15345
15346	4	15346
15347	5	15347
15348	6	15348
15349	1	15349
15350	2	15350
15351	3	15351
15352	4	15352
15353	5	15353
15354	6	15354
15355	1	15355
15356	2	15356
15357	3	15357
15358	4	15358
15359	5	15359
15360	6	15360
15361	1	15361
15362	2	15362
15363	3	15363
15364	4	15364
15365	5	15365
15366	6	15366
15367	1	15367
15368	2	15368
15369	3	15369
15370	4	15370
15371	5	15371
15372	6	15372
15373	1	15373
15374	2	15374
15375	3	15375
15376	4	15376
15377	5	15377
15378	6	15378
15379	1	15379
15380	2	15380
15381	3	15381
15382	4	15382
15383	5	15383
15384	6	15384
15385	1	15385
15386	2	15386
15387	3	15387
15388	4	15388
15389	5	15389
15390	6	15390
15391	1	15391
15392	2	15392
15393	3	15393
15394	4	15394
15395	5	15395
15396	6	15396
15397	1	15397
15398	2	15398
15399	3	15399
15400	4	15400
15401	5	15401
15402	6	15402
15403	1	15403
15404	2	15404
15405	3	15405
15406	4	15406
15407	5	15407
15408	6	15408
15409	1	15409
15410	2	15410
15411	3	15411
15412	4	15412
15413	5	15413
15414	6	15414
15415	1	15415
15416	2	15416
15417	3	15417
15418	4	15418
15419	5	15419
15420	6	15420
15421	1	15421
15422	2	15422
15423	3	15423
15424	4	15424
15425	5	15425
15426	6	15426
15427	1	15427
15428	2	15428
15429	3	15429
15430	4	15430
15431	5	15431
15432	6	15432
15433	1	15433
15434	2	15434
15435	3	15435
15436	4	15436
15437	5	15437
15438	6	15438
15439	1	15439
15440	2	15440
15441	3	15441
15442	4	15442
15443	5	15443
15444	6	15444
15445	1	15445
15446	2	15446
15447	3	15447
15448	4	15448
15449	5	15449
15450	6	15450
15451	1	15451
15452	2	15452
15453	3	15453
15454	4	15454
15455	5	15455
15456	6	15456
15457	1	15457
15458	2	15458
15459	3	15459
15460	4	15460
15461	5	15461
15462	6	15462
15463	1	15463
15464	2	15464
15465	3	15465
15466	4	15466
15467	5	15467
15468	6	15468
15469	1	15469
15470	2	15470
15471	3	15471
15472	4	15472
15473	5	15473
15474	6	15474
15475	1	15475
15476	2	15476
15477	3	15477
15478	4	15478
15479	5	15479
15480	6	15480
15481	1	15481
15482	2	15482
15483	3	15483
15484	4	15484
15485	5	15485
15486	6	15486
15487	1	15487
15488	2	15488
15489	3	15489
15490	4	15490
15491	5	15491
15492	6	15492
15493	1	15493
15494	2	15494
15495	3	15495
15496	4	15496
15497	5	15497
15498	6	15498
15499	1	15499
15500	2	15500
15501	3	15501
15502	4	15502
15503	5	15503
15504	6	15504
15505	1	15505
15506	2	15506
15507	3	15507
15508	4	15508
15509	5	15509
15510	6	15510
15511	1	15511
15512	2	15512
15513	3	15513
15514	4	15514
15515	5	15515
15516	6	15516
15517	1	15517
15518	2	15518
15519	3	15519
15520	4	15520
15521	5	15521
15522	6	15522
15523	1	15523
15524	2	15524
15525	3	15525
15526	4	15526
15527	5	15527
15528	6	15528
15529	1	15529
15530	2	15530
15531	3	15531
15532	4	15532
15533	5	15533
15534	6	15534
15535	1	15535
15536	2	15536
15537	3	15537
15538	4	15538
15539	5	15539
15540	6	15540
15541	1	15541
15542	2	15542
15543	3	15543
15544	4	15544
15545	5	15545
15546	6	15546
15547	1	15547
15548	2	15548
15549	3	15549
15550	4	15550
15551	5	15551
15552	6	15552
15553	1	15553
15554	2	15554
15555	3	15555
15556	4	15556
15557	5	15557
15558	6	15558
15559	1	15559
15560	2	15560
15561	3	15561
15562	4	15562
15563	5	15563
15564	6	15564
15565	1	15565
15566	2	15566
15567	3	15567
15568	4	15568
15569	5	15569
15570	6	15570
15571	1	15571
15572	2	15572
15573	3	15573
15574	4	15574
15575	5	15575
15576	6	15576
15577	1	15577
15578	2	15578
15579	3	15579
15580	4	15580
15581	5	15581
15582	6	15582
15583	1	15583
15584	2	15584
15585	3	15585
15586	4	15586
15587	5	15587
15588	6	15588
15589	1	15589
15590	2	15590
15591	3	15591
15592	4	15592
15593	5	15593
15594	6	15594
15595	1	15595
15596	2	15596
15597	3	15597
15598	4	15598
15599	5	15599
15600	6	15600
15601	1	15601
15602	2	15602
15603	3	15603
15604	4	15604
15605	5	15605
15606	6	15606
15607	1	15607
15608	2	15608
15609	3	15609
15610	4	15610
15611	5	15611
15612	6	15612
15613	1	15613
15614	2	15614
15615	3	15615
15616	4	15616
15617	5	15617
15618	6	15618
15619	1	15619
15620	2	15620
15621	3	15621
15622	4	15622
15623	5	15623
15624	6	15624
15625	1	15625
15626	2	15626
15627	3	15627
15628	4	15628
15629	5	15629
15630	6	15630
15631	1	15631
15632	2	15632
15633	3	15633
15634	4	15634
15635	5	15635
15636	6	15636
15637	1	15637
15638	2	15638
15639	3	15639
15640	4	15640
15641	5	15641
15642	6	15642
15643	1	15643
15644	2	15644
15645	3	15645
15646	4	15646
15647	5	15647
15648	6	15648
15649	1	15649
15650	2	15650
15651	3	15651
15652	4	15652
15653	5	15653
15654	6	15654
15655	1	15655
15656	2	15656
15657	3	15657
15658	4	15658
15659	5	15659
15660	6	15660
15661	1	15661
15662	2	15662
15663	3	15663
15664	4	15664
15665	5	15665
15666	6	15666
15667	1	15667
15668	2	15668
15669	3	15669
15670	4	15670
15671	5	15671
15672	6	15672
15673	1	15673
15674	2	15674
15675	3	15675
15676	4	15676
15677	5	15677
15678	6	15678
15679	1	15679
15680	2	15680
15681	3	15681
15682	4	15682
15683	5	15683
15684	6	15684
15685	1	15685
15686	2	15686
15687	3	15687
15688	4	15688
15689	5	15689
15690	6	15690
15691	1	15691
15692	2	15692
15693	3	15693
15694	4	15694
15695	5	15695
15696	6	15696
15697	1	15697
15698	2	15698
15699	3	15699
15700	4	15700
15701	5	15701
15702	6	15702
15703	1	15703
15704	2	15704
15705	3	15705
15706	4	15706
15707	5	15707
15708	6	15708
15709	1	15709
15710	2	15710
15711	3	15711
15712	4	15712
15713	5	15713
15714	6	15714
15715	1	15715
15716	2	15716
15717	3	15717
15718	4	15718
15719	5	15719
15720	6	15720
15721	1	15721
15722	2	15722
15723	3	15723
15724	4	15724
15725	5	15725
15726	6	15726
15727	1	15727
15728	2	15728
15729	3	15729
15730	4	15730
15731	5	15731
15732	6	15732
15733	1	15733
15734	2	15734
15735	3	15735
15736	4	15736
15737	5	15737
15738	6	15738
15739	1	15739
15740	2	15740
15741	3	15741
15742	4	15742
15743	5	15743
15744	6	15744
15745	1	15745
15746	2	15746
15747	3	15747
15748	4	15748
15749	5	15749
15750	6	15750
15751	1	15751
15752	2	15752
15753	3	15753
15754	4	15754
15755	5	15755
15756	6	15756
15757	1	15757
15758	2	15758
15759	3	15759
15760	4	15760
15761	5	15761
15762	6	15762
15763	1	15763
15764	2	15764
15765	3	15765
15766	4	15766
15767	5	15767
15768	6	15768
15769	1	15769
15770	2	15770
15771	3	15771
15772	4	15772
15773	5	15773
15774	6	15774
15775	1	15775
15776	2	15776
15777	3	15777
15778	4	15778
15779	5	15779
15780	6	15780
15781	1	15781
15782	2	15782
15783	3	15783
15784	4	15784
15785	5	15785
15786	6	15786
15787	1	15787
15788	2	15788
15789	3	15789
15790	4	15790
15791	5	15791
15792	6	15792
15793	1	15793
15794	2	15794
15795	3	15795
15796	4	15796
15797	5	15797
15798	6	15798
15799	1	15799
15800	2	15800
15801	3	15801
15802	4	15802
15803	5	15803
15804	6	15804
15805	1	15805
15806	2	15806
15807	3	15807
15808	4	15808
15809	5	15809
15810	6	15810
15811	1	15811
15812	2	15812
15813	3	15813
15814	4	15814
15815	5	15815
15816	6	15816
15817	1	15817
15818	2	15818
15819	3	15819
15820	4	15820
15821	5	15821
15822	6	15822
15823	1	15823
15824	2	15824
15825	3	15825
15826	4	15826
15827	5	15827
15828	6	15828
15829	1	15829
15830	2	15830
15831	3	15831
15832	4	15832
15833	5	15833
15834	6	15834
15835	1	15835
15836	2	15836
15837	3	15837
15838	4	15838
15839	5	15839
15840	6	15840
15841	1	15841
15842	2	15842
15843	3	15843
15844	4	15844
15845	5	15845
15846	6	15846
15847	1	15847
15848	2	15848
15849	3	15849
15850	4	15850
15851	5	15851
15852	6	15852
15853	1	15853
15854	2	15854
15855	3	15855
15856	4	15856
15857	5	15857
15858	6	15858
15859	1	15859
15860	2	15860
15861	3	15861
15862	4	15862
15863	5	15863
15864	6	15864
15865	1	15865
15866	2	15866
15867	3	15867
15868	4	15868
15869	5	15869
15870	6	15870
15871	1	15871
15872	2	15872
15873	3	15873
15874	4	15874
15875	5	15875
15876	6	15876
15877	1	15877
15878	2	15878
15879	3	15879
15880	4	15880
15881	5	15881
15882	6	15882
15883	1	15883
15884	2	15884
15885	3	15885
15886	4	15886
15887	5	15887
15888	6	15888
15889	1	15889
15890	2	15890
15891	3	15891
15892	4	15892
15893	5	15893
15894	6	15894
15895	1	15895
15896	2	15896
15897	3	15897
15898	4	15898
15899	5	15899
15900	6	15900
15901	1	15901
15902	2	15902
15903	3	15903
15904	4	15904
15905	5	15905
15906	6	15906
15907	1	15907
15908	2	15908
15909	3	15909
15910	4	15910
15911	5	15911
15912	6	15912
15913	1	15913
15914	2	15914
15915	3	15915
15916	4	15916
15917	5	15917
15918	6	15918
15919	1	15919
15920	2	15920
15921	3	15921
15922	4	15922
15923	5	15923
15924	6	15924
15925	1	15925
15926	2	15926
15927	3	15927
15928	4	15928
15929	5	15929
15930	6	15930
15931	1	15931
15932	2	15932
15933	3	15933
15934	4	15934
15935	5	15935
15936	6	15936
15937	1	15937
15938	2	15938
15939	3	15939
15940	4	15940
15941	5	15941
15942	6	15942
15943	1	15943
15944	2	15944
15945	3	15945
15946	4	15946
15947	5	15947
15948	6	15948
15949	1	15949
15950	2	15950
15951	3	15951
15952	4	15952
15953	5	15953
15954	6	15954
15955	1	15955
15956	2	15956
15957	3	15957
15958	4	15958
15959	5	15959
15960	6	15960
15961	1	15961
15962	2	15962
15963	3	15963
15964	4	15964
15965	5	15965
15966	6	15966
15967	1	15967
15968	2	15968
15969	3	15969
15970	4	15970
15971	5	15971
15972	6	15972
15973	1	15973
15974	2	15974
15975	3	15975
15976	4	15976
15977	5	15977
15978	6	15978
15979	1	15979
15980	2	15980
15981	3	15981
15982	4	15982
15983	5	15983
15984	6	15984
15985	1	15985
15986	2	15986
15987	3	15987
15988	4	15988
15989	5	15989
15990	6	15990
15991	1	15991
15992	2	15992
15993	3	15993
15994	4	15994
15995	5	15995
15996	6	15996
15997	1	15997
15998	2	15998
15999	3	15999
16000	4	16000
16001	5	16001
16002	6	16002
16003	1	16003
16004	2	16004
16005	3	16005
16006	4	16006
16007	5	16007
16008	6	16008
16009	1	16009
16010	2	16010
16011	3	16011
16012	4	16012
16013	5	16013
16014	6	16014
16015	1	16015
16016	2	16016
16017	3	16017
16018	4	16018
16019	5	16019
16020	6	16020
16021	1	16021
16022	2	16022
16023	3	16023
16024	4	16024
16025	5	16025
16026	6	16026
16027	1	16027
16028	2	16028
16029	3	16029
16030	4	16030
16031	5	16031
16032	6	16032
16033	1	16033
16034	2	16034
16035	3	16035
16036	4	16036
16037	5	16037
16038	6	16038
16039	1	16039
16040	2	16040
16041	3	16041
16042	4	16042
16043	5	16043
16044	6	16044
16045	1	16045
16046	2	16046
16047	3	16047
16048	4	16048
16049	5	16049
16050	6	16050
16051	1	16051
16052	2	16052
16053	3	16053
16054	4	16054
16055	5	16055
16056	6	16056
16057	1	16057
16058	2	16058
16059	3	16059
16060	4	16060
16061	5	16061
16062	6	16062
16063	1	16063
16064	2	16064
16065	3	16065
16066	4	16066
16067	5	16067
16068	6	16068
16069	1	16069
16070	2	16070
16071	3	16071
16072	4	16072
16073	5	16073
16074	6	16074
16075	1	16075
16076	2	16076
16077	3	16077
16078	4	16078
16079	5	16079
16080	6	16080
16081	1	16081
16082	2	16082
16083	3	16083
16084	4	16084
16085	5	16085
16086	6	16086
16087	1	16087
16088	2	16088
16089	3	16089
16090	4	16090
16091	5	16091
16092	6	16092
16093	1	16093
16094	2	16094
16095	3	16095
16096	4	16096
16097	5	16097
16098	6	16098
16099	1	16099
16100	2	16100
16101	3	16101
16102	4	16102
16103	5	16103
16104	6	16104
16105	1	16105
16106	2	16106
16107	3	16107
16108	4	16108
16109	5	16109
16110	6	16110
16111	1	16111
16112	2	16112
16113	3	16113
16114	4	16114
16115	5	16115
16116	6	16116
16117	1	16117
16118	2	16118
16119	3	16119
16120	4	16120
16121	5	16121
16122	6	16122
16123	1	16123
16124	2	16124
16125	3	16125
16126	4	16126
16127	5	16127
16128	6	16128
16129	1	16129
16130	2	16130
16131	3	16131
16132	4	16132
16133	5	16133
16134	6	16134
16135	1	16135
16136	2	16136
16137	3	16137
16138	4	16138
16139	5	16139
16140	6	16140
16141	1	16141
16142	2	16142
16143	3	16143
16144	4	16144
16145	5	16145
16146	6	16146
16147	1	16147
16148	2	16148
16149	3	16149
16150	4	16150
16151	5	16151
16152	6	16152
16153	1	16153
16154	2	16154
16155	3	16155
16156	4	16156
16157	5	16157
16158	6	16158
16159	1	16159
16160	2	16160
16161	3	16161
16162	4	16162
16163	5	16163
16164	6	16164
16165	1	16165
16166	2	16166
16167	3	16167
16168	4	16168
16169	5	16169
16170	6	16170
16171	1	16171
16172	2	16172
16173	3	16173
16174	4	16174
16175	5	16175
16176	6	16176
16177	1	16177
16178	2	16178
16179	3	16179
16180	4	16180
16181	5	16181
16182	6	16182
16183	1	16183
16184	2	16184
16185	3	16185
16186	4	16186
16187	5	16187
16188	6	16188
16189	1	16189
16190	2	16190
16191	3	16191
16192	4	16192
16193	5	16193
16194	6	16194
16195	1	16195
16196	2	16196
16197	3	16197
16198	4	16198
16199	5	16199
16200	6	16200
16201	1	16201
16202	2	16202
16203	3	16203
16204	4	16204
16205	5	16205
16206	6	16206
16207	1	16207
16208	2	16208
16209	3	16209
16210	4	16210
16211	5	16211
16212	6	16212
16213	1	16213
16214	2	16214
16215	3	16215
16216	4	16216
16217	5	16217
16218	6	16218
16219	1	16219
16220	2	16220
16221	3	16221
16222	4	16222
16223	5	16223
16224	6	16224
16225	1	16225
16226	2	16226
16227	3	16227
16228	4	16228
16229	5	16229
16230	6	16230
16231	1	16231
16232	2	16232
16233	3	16233
16234	4	16234
16235	5	16235
16236	6	16236
16237	1	16237
16238	2	16238
16239	3	16239
16240	4	16240
16241	5	16241
16242	6	16242
16243	1	16243
16244	2	16244
16245	3	16245
16246	4	16246
16247	5	16247
16248	6	16248
16249	1	16249
16250	2	16250
16251	3	16251
16252	4	16252
16253	5	16253
16254	6	16254
16255	1	16255
16256	2	16256
16257	3	16257
16258	4	16258
16259	5	16259
16260	6	16260
16261	1	16261
16262	2	16262
16263	3	16263
16264	4	16264
16265	5	16265
16266	6	16266
16267	1	16267
16268	2	16268
16269	3	16269
16270	4	16270
16271	5	16271
16272	6	16272
16273	1	16273
16274	2	16274
16275	3	16275
16276	4	16276
16277	5	16277
16278	6	16278
16279	1	16279
16280	2	16280
16281	3	16281
16282	4	16282
16283	5	16283
16284	6	16284
16285	1	16285
16286	2	16286
16287	3	16287
16288	4	16288
16289	5	16289
16290	6	16290
16291	1	16291
16292	2	16292
16293	3	16293
16294	4	16294
16295	5	16295
16296	6	16296
16297	1	16297
16298	2	16298
16299	3	16299
16300	4	16300
16301	5	16301
16302	6	16302
16303	1	16303
16304	2	16304
16305	3	16305
16306	4	16306
16307	5	16307
16308	6	16308
16309	1	16309
16310	2	16310
16311	3	16311
16312	4	16312
16313	5	16313
16314	6	16314
16315	1	16315
16316	2	16316
16317	3	16317
16318	4	16318
16319	5	16319
16320	6	16320
16321	1	16321
16322	2	16322
16323	3	16323
16324	4	16324
16325	5	16325
16326	6	16326
16327	1	16327
16328	2	16328
16329	3	16329
16330	4	16330
16331	5	16331
16332	6	16332
16333	1	16333
16334	2	16334
16335	3	16335
16336	4	16336
16337	5	16337
16338	6	16338
16339	1	16339
16340	2	16340
16341	3	16341
16342	4	16342
16343	5	16343
16344	6	16344
16345	1	16345
16346	2	16346
16347	3	16347
16348	4	16348
16349	5	16349
16350	6	16350
16351	1	16351
16352	2	16352
16353	3	16353
16354	4	16354
16355	5	16355
16356	6	16356
16357	1	16357
16358	2	16358
16359	3	16359
16360	4	16360
16361	5	16361
16362	6	16362
16363	1	16363
16364	2	16364
16365	3	16365
16366	4	16366
16367	5	16367
16368	6	16368
16369	1	16369
16370	2	16370
16371	3	16371
16372	4	16372
16373	5	16373
16374	6	16374
16375	1	16375
16376	2	16376
16377	3	16377
16378	4	16378
16379	5	16379
16380	6	16380
16381	1	16381
16382	2	16382
16383	3	16383
16384	4	16384
16385	5	16385
16386	6	16386
16387	1	16387
16388	2	16388
16389	3	16389
16390	4	16390
16391	5	16391
16392	6	16392
16393	1	16393
16394	2	16394
16395	3	16395
16396	4	16396
16397	5	16397
16398	6	16398
16399	1	16399
16400	2	16400
16401	3	16401
16402	4	16402
16403	5	16403
16404	6	16404
16405	1	16405
16406	2	16406
16407	3	16407
16408	4	16408
16409	5	16409
16410	6	16410
16411	1	16411
16412	2	16412
16413	3	16413
16414	4	16414
16415	5	16415
16416	6	16416
16417	1	16417
16418	2	16418
16419	3	16419
16420	4	16420
16421	5	16421
16422	6	16422
16423	1	16423
16424	2	16424
16425	3	16425
16426	4	16426
16427	5	16427
16428	6	16428
16429	1	16429
16430	2	16430
16431	3	16431
16432	4	16432
16433	5	16433
16434	6	16434
16435	1	16435
16436	2	16436
16437	3	16437
16438	4	16438
16439	5	16439
16440	6	16440
16441	1	16441
16442	2	16442
16443	3	16443
16444	4	16444
16445	5	16445
16446	6	16446
16447	1	16447
16448	2	16448
16449	3	16449
16450	4	16450
16451	5	16451
16452	6	16452
16453	1	16453
16454	2	16454
16455	3	16455
16456	4	16456
16457	5	16457
16458	6	16458
16459	1	16459
16460	2	16460
16461	3	16461
16462	4	16462
16463	5	16463
16464	6	16464
16465	1	16465
16466	2	16466
16467	3	16467
16468	4	16468
16469	5	16469
16470	6	16470
16471	1	16471
16472	2	16472
16473	3	16473
16474	4	16474
16475	5	16475
16476	6	16476
16477	1	16477
16478	2	16478
16479	3	16479
16480	4	16480
16481	5	16481
16482	6	16482
16483	1	16483
16484	2	16484
16485	3	16485
16486	4	16486
16487	5	16487
16488	6	16488
16489	1	16489
16490	2	16490
16491	3	16491
16492	4	16492
16493	5	16493
16494	6	16494
16495	1	16495
16496	2	16496
16497	3	16497
16498	4	16498
16499	5	16499
16500	6	16500
16501	1	16501
16502	2	16502
16503	3	16503
16504	4	16504
16505	5	16505
16506	6	16506
16507	1	16507
16508	2	16508
16509	3	16509
16510	4	16510
16511	5	16511
16512	6	16512
16513	1	16513
16514	2	16514
16515	3	16515
16516	4	16516
16517	5	16517
16518	6	16518
16519	1	16519
16520	2	16520
16521	3	16521
16522	4	16522
16523	5	16523
16524	6	16524
16525	1	16525
16526	2	16526
16527	3	16527
16528	4	16528
16529	5	16529
16530	6	16530
16531	1	16531
16532	2	16532
16533	3	16533
16534	4	16534
16535	5	16535
16536	6	16536
16537	1	16537
16538	2	16538
16539	3	16539
16540	4	16540
16541	5	16541
16542	6	16542
16543	1	16543
16544	2	16544
16545	3	16545
16546	4	16546
16547	5	16547
16548	6	16548
16549	1	16549
16550	2	16550
16551	3	16551
16552	4	16552
16553	5	16553
16554	6	16554
16555	1	16555
16556	2	16556
16557	3	16557
16558	4	16558
16559	5	16559
16560	6	16560
16561	1	16561
16562	2	16562
16563	3	16563
16564	4	16564
16565	5	16565
16566	6	16566
16567	1	16567
16568	2	16568
16569	3	16569
16570	4	16570
16571	5	16571
16572	6	16572
16573	1	16573
16574	2	16574
16575	3	16575
16576	4	16576
16577	5	16577
16578	6	16578
16579	1	16579
16580	2	16580
16581	3	16581
16582	4	16582
16583	5	16583
16584	6	16584
16585	1	16585
16586	2	16586
16587	3	16587
16588	4	16588
16589	5	16589
16590	6	16590
16591	1	16591
16592	2	16592
16593	3	16593
16594	4	16594
16595	5	16595
16596	6	16596
16597	1	16597
16598	2	16598
16599	3	16599
16600	4	16600
16601	5	16601
16602	6	16602
16603	1	16603
16604	2	16604
16605	3	16605
16606	4	16606
16607	5	16607
16608	6	16608
16609	1	16609
16610	2	16610
16611	3	16611
16612	4	16612
16613	5	16613
16614	6	16614
16615	1	16615
16616	2	16616
16617	3	16617
16618	4	16618
16619	5	16619
16620	6	16620
16621	1	16621
16622	2	16622
16623	3	16623
16624	4	16624
16625	5	16625
16626	6	16626
16627	1	16627
16628	2	16628
16629	3	16629
16630	4	16630
16631	5	16631
16632	6	16632
16633	1	16633
16634	2	16634
16635	3	16635
16636	4	16636
16637	5	16637
16638	6	16638
16639	1	16639
16640	2	16640
16641	3	16641
16642	4	16642
16643	5	16643
16644	6	16644
16645	1	16645
16646	2	16646
16647	3	16647
16648	4	16648
16649	5	16649
16650	6	16650
16651	1	16651
16652	2	16652
16653	3	16653
16654	4	16654
16655	5	16655
16656	6	16656
16657	1	16657
16658	2	16658
16659	3	16659
16660	4	16660
16661	5	16661
16662	6	16662
16663	1	16663
16664	2	16664
16665	3	16665
16666	4	16666
16667	5	16667
16668	6	16668
16669	1	16669
16670	2	16670
16671	3	16671
16672	4	16672
16673	5	16673
16674	6	16674
16675	1	16675
16676	2	16676
16677	3	16677
16678	4	16678
16679	5	16679
16680	6	16680
16681	1	16681
16682	2	16682
16683	3	16683
16684	4	16684
16685	5	16685
16686	6	16686
16687	1	16687
16688	2	16688
16689	3	16689
16690	4	16690
16691	5	16691
16692	6	16692
16693	1	16693
16694	2	16694
16695	3	16695
16696	4	16696
16697	5	16697
16698	6	16698
16699	1	16699
16700	2	16700
16701	3	16701
16702	4	16702
16703	5	16703
16704	6	16704
16705	1	16705
16706	2	16706
16707	3	16707
16708	4	16708
16709	5	16709
16710	6	16710
16711	1	16711
16712	2	16712
16713	3	16713
16714	4	16714
16715	5	16715
16716	6	16716
16717	1	16717
16718	2	16718
16719	3	16719
16720	4	16720
16721	5	16721
16722	6	16722
16723	1	16723
16724	2	16724
16725	3	16725
16726	4	16726
16727	5	16727
16728	6	16728
16729	1	16729
16730	2	16730
16731	3	16731
16732	4	16732
16733	5	16733
16734	6	16734
16735	1	16735
16736	2	16736
16737	3	16737
16738	4	16738
16739	5	16739
16740	6	16740
16741	1	16741
16742	2	16742
16743	3	16743
16744	4	16744
16745	5	16745
16746	6	16746
16747	1	16747
16748	2	16748
16749	3	16749
16750	4	16750
16751	5	16751
16752	6	16752
16753	1	16753
16754	2	16754
16755	3	16755
16756	4	16756
16757	5	16757
16758	6	16758
16759	1	16759
16760	2	16760
16761	3	16761
16762	4	16762
16763	5	16763
16764	6	16764
16765	1	16765
16766	2	16766
16767	3	16767
16768	4	16768
16769	5	16769
16770	6	16770
16771	1	16771
16772	2	16772
16773	3	16773
16774	4	16774
16775	5	16775
16776	6	16776
16777	1	16777
16778	2	16778
16779	3	16779
16780	4	16780
16781	5	16781
16782	6	16782
16783	1	16783
16784	2	16784
16785	3	16785
16786	4	16786
16787	5	16787
16788	6	16788
16789	1	16789
16790	2	16790
16791	3	16791
16792	4	16792
16793	5	16793
16794	6	16794
16795	1	16795
16796	2	16796
16797	3	16797
16798	4	16798
16799	5	16799
16800	6	16800
16801	1	16801
16802	2	16802
16803	3	16803
16804	4	16804
16805	5	16805
16806	6	16806
16807	1	16807
16808	2	16808
16809	3	16809
16810	4	16810
16811	5	16811
16812	6	16812
16813	1	16813
16814	2	16814
16815	3	16815
16816	4	16816
16817	5	16817
16818	6	16818
16819	1	16819
16820	2	16820
16821	3	16821
16822	4	16822
16823	5	16823
16824	6	16824
16825	1	16825
16826	2	16826
16827	3	16827
16828	4	16828
16829	5	16829
16830	6	16830
16831	1	16831
16832	2	16832
16833	3	16833
16834	4	16834
16835	5	16835
16836	6	16836
16837	1	16837
16838	2	16838
16839	3	16839
16840	4	16840
16841	5	16841
16842	6	16842
16843	1	16843
16844	2	16844
16845	3	16845
16846	4	16846
16847	5	16847
16848	6	16848
16849	1	16849
16850	2	16850
16851	3	16851
16852	4	16852
16853	5	16853
16854	6	16854
16855	1	16855
16856	2	16856
16857	3	16857
16858	4	16858
16859	5	16859
16860	6	16860
16861	1	16861
16862	2	16862
16863	3	16863
16864	4	16864
16865	5	16865
16866	6	16866
16867	1	16867
16868	2	16868
16869	3	16869
16870	4	16870
16871	5	16871
16872	6	16872
16873	1	16873
16874	2	16874
16875	3	16875
16876	4	16876
16877	5	16877
16878	6	16878
16879	1	16879
16880	2	16880
16881	3	16881
16882	4	16882
16883	5	16883
16884	6	16884
16885	1	16885
16886	2	16886
16887	3	16887
16888	4	16888
16889	5	16889
16890	6	16890
16891	1	16891
16892	2	16892
16893	3	16893
16894	4	16894
16895	5	16895
16896	6	16896
16897	1	16897
16898	2	16898
16899	3	16899
16900	4	16900
16901	5	16901
16902	6	16902
16903	1	16903
16904	2	16904
16905	3	16905
16906	4	16906
16907	5	16907
16908	6	16908
16909	1	16909
16910	2	16910
16911	3	16911
16912	4	16912
16913	5	16913
16914	6	16914
16915	1	16915
16916	2	16916
16917	3	16917
16918	4	16918
16919	5	16919
16920	6	16920
16921	1	16921
16922	2	16922
16923	3	16923
16924	4	16924
16925	5	16925
16926	6	16926
16927	1	16927
16928	2	16928
16929	3	16929
16930	4	16930
16931	5	16931
16932	6	16932
16933	1	16933
16934	2	16934
16935	3	16935
16936	4	16936
16937	5	16937
16938	6	16938
16939	1	16939
16940	2	16940
16941	3	16941
16942	4	16942
16943	5	16943
16944	6	16944
16945	1	16945
16946	2	16946
16947	3	16947
16948	4	16948
16949	5	16949
16950	6	16950
16951	1	16951
16952	2	16952
16953	3	16953
16954	4	16954
16955	5	16955
16956	6	16956
16957	1	16957
16958	2	16958
16959	3	16959
16960	4	16960
16961	5	16961
16962	6	16962
16963	1	16963
16964	2	16964
16965	3	16965
16966	4	16966
16967	5	16967
16968	6	16968
16969	1	16969
16970	2	16970
16971	3	16971
16972	4	16972
16973	5	16973
16974	6	16974
16975	1	16975
16976	2	16976
16977	3	16977
16978	4	16978
16979	5	16979
16980	6	16980
16981	1	16981
16982	2	16982
16983	3	16983
16984	4	16984
16985	5	16985
16986	6	16986
16987	1	16987
16988	2	16988
16989	3	16989
16990	4	16990
16991	5	16991
16992	6	16992
16993	1	16993
16994	2	16994
16995	3	16995
16996	4	16996
16997	5	16997
16998	6	16998
16999	1	16999
17000	2	17000
17001	3	17001
17002	4	17002
17003	5	17003
17004	6	17004
17005	1	17005
17006	2	17006
17007	3	17007
17008	4	17008
17009	5	17009
17010	6	17010
17011	1	17011
17012	2	17012
17013	3	17013
17014	4	17014
17015	5	17015
17016	6	17016
17017	1	17017
17018	2	17018
17019	3	17019
17020	4	17020
17021	5	17021
17022	6	17022
17023	1	17023
17024	2	17024
17025	3	17025
17026	4	17026
17027	5	17027
17028	6	17028
17029	1	17029
17030	2	17030
17031	3	17031
17032	4	17032
17033	5	17033
17034	6	17034
17035	1	17035
17036	2	17036
17037	3	17037
17038	4	17038
17039	5	17039
17040	6	17040
17041	1	17041
17042	2	17042
17043	3	17043
17044	4	17044
17045	5	17045
17046	6	17046
17047	1	17047
17048	2	17048
17049	3	17049
17050	4	17050
17051	5	17051
17052	6	17052
17053	1	17053
17054	2	17054
17055	3	17055
17056	4	17056
17057	5	17057
17058	6	17058
17059	1	17059
17060	2	17060
17061	3	17061
17062	4	17062
17063	5	17063
17064	6	17064
17065	1	17065
17066	2	17066
17067	3	17067
17068	4	17068
17069	5	17069
17070	6	17070
17071	1	17071
17072	2	17072
17073	3	17073
17074	4	17074
17075	5	17075
17076	6	17076
17077	1	17077
17078	2	17078
17079	3	17079
17080	4	17080
17081	5	17081
17082	6	17082
17083	1	17083
17084	2	17084
17085	3	17085
17086	4	17086
17087	5	17087
17088	6	17088
17089	1	17089
17090	2	17090
17091	3	17091
17092	4	17092
17093	5	17093
17094	6	17094
17095	1	17095
17096	2	17096
17097	3	17097
17098	4	17098
17099	5	17099
17100	6	17100
17101	1	17101
17102	2	17102
17103	3	17103
17104	4	17104
17105	5	17105
17106	6	17106
17107	1	17107
17108	2	17108
17109	3	17109
17110	4	17110
17111	5	17111
17112	6	17112
17113	1	17113
17114	2	17114
17115	3	17115
17116	4	17116
17117	5	17117
17118	6	17118
17119	1	17119
17120	2	17120
17121	3	17121
17122	4	17122
17123	5	17123
17124	6	17124
17125	1	17125
17126	2	17126
17127	3	17127
17128	4	17128
17129	5	17129
17130	6	17130
17131	1	17131
17132	2	17132
17133	3	17133
17134	4	17134
17135	5	17135
17136	6	17136
17137	1	17137
17138	2	17138
17139	3	17139
17140	4	17140
17141	5	17141
17142	6	17142
17143	1	17143
17144	2	17144
17145	3	17145
17146	4	17146
17147	5	17147
17148	6	17148
17149	1	17149
17150	2	17150
17151	3	17151
17152	4	17152
17153	5	17153
17154	6	17154
17155	1	17155
17156	2	17156
17157	3	17157
17158	4	17158
17159	5	17159
17160	6	17160
17161	1	17161
17162	2	17162
17163	3	17163
17164	4	17164
17165	5	17165
17166	6	17166
17167	1	17167
17168	2	17168
17169	3	17169
17170	4	17170
17171	5	17171
17172	6	17172
17173	1	17173
17174	2	17174
17175	3	17175
17176	4	17176
17177	5	17177
17178	6	17178
17179	1	17179
17180	2	17180
17181	3	17181
17182	4	17182
17183	5	17183
17184	6	17184
17185	1	17185
17186	2	17186
17187	3	17187
17188	4	17188
17189	5	17189
17190	6	17190
17191	1	17191
17192	2	17192
17193	3	17193
17194	4	17194
17195	5	17195
17196	6	17196
17197	1	17197
17198	2	17198
17199	3	17199
17200	4	17200
17201	5	17201
17202	6	17202
17203	1	17203
17204	2	17204
17205	3	17205
17206	4	17206
17207	5	17207
17208	6	17208
17209	1	17209
17210	2	17210
17211	3	17211
17212	4	17212
17213	5	17213
17214	6	17214
17215	1	17215
17216	2	17216
17217	3	17217
17218	4	17218
17219	5	17219
17220	6	17220
17221	1	17221
17222	2	17222
17223	3	17223
17224	4	17224
17225	5	17225
17226	6	17226
17227	1	17227
17228	2	17228
17229	3	17229
17230	4	17230
17231	5	17231
17232	6	17232
17233	1	17233
17234	2	17234
17235	3	17235
17236	4	17236
17237	5	17237
17238	6	17238
17239	1	17239
17240	2	17240
17241	3	17241
17242	4	17242
17243	5	17243
17244	6	17244
17245	1	17245
17246	2	17246
17247	3	17247
17248	4	17248
17249	5	17249
17250	6	17250
17251	1	17251
17252	2	17252
17253	3	17253
17254	4	17254
17255	5	17255
17256	6	17256
17257	1	17257
17258	2	17258
17259	3	17259
17260	4	17260
17261	5	17261
17262	6	17262
17263	1	17263
17264	2	17264
17265	3	17265
17266	4	17266
17267	5	17267
17268	6	17268
17269	1	17269
17270	2	17270
17271	3	17271
17272	4	17272
17273	5	17273
17274	6	17274
17275	1	17275
17276	2	17276
17277	3	17277
17278	4	17278
17279	5	17279
17280	6	17280
17281	1	17281
17282	2	17282
17283	3	17283
17284	4	17284
17285	5	17285
17286	6	17286
17287	1	17287
17288	2	17288
17289	3	17289
17290	4	17290
17291	5	17291
17292	6	17292
17293	1	17293
17294	2	17294
17295	3	17295
17296	4	17296
17297	5	17297
17298	6	17298
17299	1	17299
17300	2	17300
17301	3	17301
17302	4	17302
17303	5	17303
17304	6	17304
17305	1	17305
17306	2	17306
17307	3	17307
17308	4	17308
17309	5	17309
17310	6	17310
17311	1	17311
17312	2	17312
17313	3	17313
17314	4	17314
17315	5	17315
17316	6	17316
17317	1	17317
17318	2	17318
17319	3	17319
17320	4	17320
17321	5	17321
17322	6	17322
17323	1	17323
17324	2	17324
17325	3	17325
17326	4	17326
17327	5	17327
17328	6	17328
17329	1	17329
17330	2	17330
17331	3	17331
17332	4	17332
17333	5	17333
17334	6	17334
17335	1	17335
17336	2	17336
17337	3	17337
17338	4	17338
17339	5	17339
17340	6	17340
17341	1	17341
17342	2	17342
17343	3	17343
17344	4	17344
17345	5	17345
17346	6	17346
17347	1	17347
17348	2	17348
17349	3	17349
17350	4	17350
17351	5	17351
17352	6	17352
17353	1	17353
17354	2	17354
17355	3	17355
17356	4	17356
17357	5	17357
17358	6	17358
17359	1	17359
17360	2	17360
17361	3	17361
17362	4	17362
17363	5	17363
17364	6	17364
17365	1	17365
17366	2	17366
17367	3	17367
17368	4	17368
17369	5	17369
17370	6	17370
17371	1	17371
17372	2	17372
17373	3	17373
17374	4	17374
17375	5	17375
17376	6	17376
17377	1	17377
17378	2	17378
17379	3	17379
17380	4	17380
17381	5	17381
17382	6	17382
17383	1	17383
17384	2	17384
17385	3	17385
17386	4	17386
17387	5	17387
17388	6	17388
17389	1	17389
17390	2	17390
17391	3	17391
17392	4	17392
17393	5	17393
17394	6	17394
17395	1	17395
17396	2	17396
17397	3	17397
17398	4	17398
17399	5	17399
17400	6	17400
17401	1	17401
17402	2	17402
17403	3	17403
17404	4	17404
17405	5	17405
17406	6	17406
17407	1	17407
17408	2	17408
17409	3	17409
17410	4	17410
17411	5	17411
17412	6	17412
17413	1	17413
17414	2	17414
17415	3	17415
17416	4	17416
17417	5	17417
17418	6	17418
17419	1	17419
17420	2	17420
17421	3	17421
17422	4	17422
17423	5	17423
17424	6	17424
17425	1	17425
17426	2	17426
17427	3	17427
17428	4	17428
17429	5	17429
17430	6	17430
17431	1	17431
17432	2	17432
17433	3	17433
17434	4	17434
17435	5	17435
17436	6	17436
17437	1	17437
17438	2	17438
17439	3	17439
17440	4	17440
17441	5	17441
17442	6	17442
17443	1	17443
17444	2	17444
17445	3	17445
17446	4	17446
17447	5	17447
17448	6	17448
17449	1	17449
17450	2	17450
17451	3	17451
17452	4	17452
17453	5	17453
17454	6	17454
17455	1	17455
17456	2	17456
17457	3	17457
17458	4	17458
17459	5	17459
17460	6	17460
17461	1	17461
17462	2	17462
17463	3	17463
17464	4	17464
17465	5	17465
17466	6	17466
17467	1	17467
17468	2	17468
17469	3	17469
17470	4	17470
17471	5	17471
17472	6	17472
17473	1	17473
17474	2	17474
17475	3	17475
17476	4	17476
17477	5	17477
17478	6	17478
17479	1	17479
17480	2	17480
17481	3	17481
17482	4	17482
17483	5	17483
17484	6	17484
17485	1	17485
17486	2	17486
17487	3	17487
17488	4	17488
17489	5	17489
17490	6	17490
17491	1	17491
17492	2	17492
17493	3	17493
17494	4	17494
17495	5	17495
17496	6	17496
17497	1	17497
17498	2	17498
17499	3	17499
17500	4	17500
17501	5	17501
17502	6	17502
17503	1	17503
17504	2	17504
17505	3	17505
17506	4	17506
17507	5	17507
17508	6	17508
17509	1	17509
17510	2	17510
17511	3	17511
17512	4	17512
17513	5	17513
17514	6	17514
17515	1	17515
17516	2	17516
17517	3	17517
17518	4	17518
17519	5	17519
17520	6	17520
17521	1	17521
17522	2	17522
17523	3	17523
17524	4	17524
17525	5	17525
17526	6	17526
17527	1	17527
17528	2	17528
17529	3	17529
17530	4	17530
17531	5	17531
17532	6	17532
17533	1	17533
17534	2	17534
17535	3	17535
17536	4	17536
17537	5	17537
17538	6	17538
17539	1	17539
17540	2	17540
17541	3	17541
17542	4	17542
17543	5	17543
17544	6	17544
17545	1	17545
17546	2	17546
17547	3	17547
17548	4	17548
17549	5	17549
17550	6	17550
17551	1	17551
17552	2	17552
17553	3	17553
17554	4	17554
17555	5	17555
17556	6	17556
17557	1	17557
17558	2	17558
17559	3	17559
17560	4	17560
17561	5	17561
17562	6	17562
17563	1	17563
17564	2	17564
17565	3	17565
17566	4	17566
17567	5	17567
17568	6	17568
17569	1	17569
17570	2	17570
17571	3	17571
17572	4	17572
17573	5	17573
17574	6	17574
17575	1	17575
17576	2	17576
17577	3	17577
17578	4	17578
17579	5	17579
17580	6	17580
17581	1	17581
17582	2	17582
17583	3	17583
17584	4	17584
17585	5	17585
17586	6	17586
17587	1	17587
17588	2	17588
17589	3	17589
17590	4	17590
17591	5	17591
17592	6	17592
17593	1	17593
17594	2	17594
17595	3	17595
17596	4	17596
17597	5	17597
17598	6	17598
17599	1	17599
17600	2	17600
17601	3	17601
17602	4	17602
17603	5	17603
17604	6	17604
17605	1	17605
17606	2	17606
17607	3	17607
17608	4	17608
17609	5	17609
17610	6	17610
17611	1	17611
17612	2	17612
17613	3	17613
17614	4	17614
17615	5	17615
17616	6	17616
17617	1	17617
17618	2	17618
17619	3	17619
17620	4	17620
17621	5	17621
17622	6	17622
17623	1	17623
17624	2	17624
17625	3	17625
17626	4	17626
17627	5	17627
17628	6	17628
17629	1	17629
17630	2	17630
17631	3	17631
17632	4	17632
17633	5	17633
17634	6	17634
17635	1	17635
17636	2	17636
17637	3	17637
17638	4	17638
17639	5	17639
17640	6	17640
17641	1	17641
17642	2	17642
17643	3	17643
17644	4	17644
17645	5	17645
17646	6	17646
17647	1	17647
17648	2	17648
17649	3	17649
17650	4	17650
17651	5	17651
17652	6	17652
17653	1	17653
17654	2	17654
17655	3	17655
17656	4	17656
17657	5	17657
17658	6	17658
17659	1	17659
17660	2	17660
17661	3	17661
17662	4	17662
17663	5	17663
17664	6	17664
17665	1	17665
17666	2	17666
17667	3	17667
17668	4	17668
17669	5	17669
17670	6	17670
17671	1	17671
17672	2	17672
17673	3	17673
17674	4	17674
17675	5	17675
17676	6	17676
17677	1	17677
17678	2	17678
17679	3	17679
17680	4	17680
17681	5	17681
17682	6	17682
17683	1	17683
17684	2	17684
17685	3	17685
17686	4	17686
17687	5	17687
17688	6	17688
17689	1	17689
17690	2	17690
17691	3	17691
17692	4	17692
17693	5	17693
17694	6	17694
17695	1	17695
17696	2	17696
17697	3	17697
17698	4	17698
17699	5	17699
17700	6	17700
17701	1	17701
17702	2	17702
17703	3	17703
17704	4	17704
17705	5	17705
17706	6	17706
17707	1	17707
17708	2	17708
17709	3	17709
17710	4	17710
17711	5	17711
17712	6	17712
17713	1	17713
17714	2	17714
17715	3	17715
17716	4	17716
17717	5	17717
17718	6	17718
17719	1	17719
17720	2	17720
17721	3	17721
17722	4	17722
17723	5	17723
17724	6	17724
17725	1	17725
17726	2	17726
17727	3	17727
17728	4	17728
17729	5	17729
17730	6	17730
17731	1	17731
17732	2	17732
17733	3	17733
17734	4	17734
17735	5	17735
17736	6	17736
17737	1	17737
17738	2	17738
17739	3	17739
17740	4	17740
17741	5	17741
17742	6	17742
17743	1	17743
17744	2	17744
17745	3	17745
17746	4	17746
17747	5	17747
17748	6	17748
17749	1	17749
17750	2	17750
17751	3	17751
17752	4	17752
17753	5	17753
17754	6	17754
17755	1	17755
17756	2	17756
17757	3	17757
17758	4	17758
17759	5	17759
17760	6	17760
17761	1	17761
17762	2	17762
17763	3	17763
17764	4	17764
17765	5	17765
17766	6	17766
17767	1	17767
17768	2	17768
17769	3	17769
17770	4	17770
17771	5	17771
17772	6	17772
17773	1	17773
17774	2	17774
17775	3	17775
17776	4	17776
17777	5	17777
17778	6	17778
17779	1	17779
17780	2	17780
17781	3	17781
17782	4	17782
17783	5	17783
17784	6	17784
17785	1	17785
17786	2	17786
17787	3	17787
17788	4	17788
17789	5	17789
17790	6	17790
17791	1	17791
17792	2	17792
17793	3	17793
17794	4	17794
17795	5	17795
17796	6	17796
17797	1	17797
17798	2	17798
17799	3	17799
17800	4	17800
17801	5	17801
17802	6	17802
17803	1	17803
17804	2	17804
17805	3	17805
17806	4	17806
17807	5	17807
17808	6	17808
17809	1	17809
17810	2	17810
17811	3	17811
17812	4	17812
17813	5	17813
17814	6	17814
17815	1	17815
17816	2	17816
17817	3	17817
17818	4	17818
17819	5	17819
17820	6	17820
17821	1	17821
17822	2	17822
17823	3	17823
17824	4	17824
17825	5	17825
17826	6	17826
17827	1	17827
17828	2	17828
17829	3	17829
17830	4	17830
17831	5	17831
17832	6	17832
17833	1	17833
17834	2	17834
17835	3	17835
17836	4	17836
17837	5	17837
17838	6	17838
17839	1	17839
17840	2	17840
17841	3	17841
17842	4	17842
17843	5	17843
17844	6	17844
17845	1	17845
17846	2	17846
17847	3	17847
17848	4	17848
17849	5	17849
17850	6	17850
17851	1	17851
17852	2	17852
17853	3	17853
17854	4	17854
17855	5	17855
17856	6	17856
17857	1	17857
17858	2	17858
17859	3	17859
17860	4	17860
17861	5	17861
17862	6	17862
17863	1	17863
17864	2	17864
17865	3	17865
17866	4	17866
17867	5	17867
17868	6	17868
17869	1	17869
17870	2	17870
17871	3	17871
17872	4	17872
17873	5	17873
17874	6	17874
17875	1	17875
17876	2	17876
17877	3	17877
17878	4	17878
17879	5	17879
17880	6	17880
17881	1	17881
17882	2	17882
17883	3	17883
17884	4	17884
17885	5	17885
17886	6	17886
17887	1	17887
17888	2	17888
17889	3	17889
17890	4	17890
17891	5	17891
17892	6	17892
17893	1	17893
17894	2	17894
17895	3	17895
17896	4	17896
17897	5	17897
17898	6	17898
17899	1	17899
17900	2	17900
17901	3	17901
17902	4	17902
17903	5	17903
17904	6	17904
17905	1	17905
17906	2	17906
17907	3	17907
17908	4	17908
17909	5	17909
17910	6	17910
17911	1	17911
17912	2	17912
17913	3	17913
17914	4	17914
17915	5	17915
17916	6	17916
17917	1	17917
17918	2	17918
17919	3	17919
17920	4	17920
17921	5	17921
17922	6	17922
17923	1	17923
17924	2	17924
17925	3	17925
17926	4	17926
17927	5	17927
17928	6	17928
17929	1	17929
17930	2	17930
17931	3	17931
17932	4	17932
17933	5	17933
17934	6	17934
17935	1	17935
17936	2	17936
17937	3	17937
17938	4	17938
17939	5	17939
17940	6	17940
17941	1	17941
17942	2	17942
17943	3	17943
17944	4	17944
17945	5	17945
17946	6	17946
17947	1	17947
17948	2	17948
17949	3	17949
17950	4	17950
17951	5	17951
17952	6	17952
17953	1	17953
17954	2	17954
17955	3	17955
17956	4	17956
17957	5	17957
17958	6	17958
17959	1	17959
17960	2	17960
17961	3	17961
17962	4	17962
17963	5	17963
17964	6	17964
17965	1	17965
17966	2	17966
17967	3	17967
17968	4	17968
17969	5	17969
17970	6	17970
17971	1	17971
17972	2	17972
17973	3	17973
17974	4	17974
17975	5	17975
17976	6	17976
17977	1	17977
17978	2	17978
17979	3	17979
17980	4	17980
17981	5	17981
17982	6	17982
17983	1	17983
17984	2	17984
17985	3	17985
17986	4	17986
17987	5	17987
17988	6	17988
17989	1	17989
17990	2	17990
17991	3	17991
17992	4	17992
17993	5	17993
17994	6	17994
17995	1	17995
17996	2	17996
17997	3	17997
17998	4	17998
17999	5	17999
18000	6	18000
18001	1	18001
18002	2	18002
18003	3	18003
18004	4	18004
18005	5	18005
18006	6	18006
18007	1	18007
18008	2	18008
18009	3	18009
18010	4	18010
18011	5	18011
18012	6	18012
18013	1	18013
18014	2	18014
18015	3	18015
18016	4	18016
18017	5	18017
18018	6	18018
18019	1	18019
18020	2	18020
18021	3	18021
18022	4	18022
18023	5	18023
18024	6	18024
18025	1	18025
18026	2	18026
18027	3	18027
18028	4	18028
18029	5	18029
18030	6	18030
18031	1	18031
18032	2	18032
18033	3	18033
18034	4	18034
18035	5	18035
18036	6	18036
18037	1	18037
18038	2	18038
18039	3	18039
18040	4	18040
18041	5	18041
18042	6	18042
18043	1	18043
18044	2	18044
18045	3	18045
18046	4	18046
18047	5	18047
18048	6	18048
18049	1	18049
18050	2	18050
18051	3	18051
18052	4	18052
18053	5	18053
18054	6	18054
18055	1	18055
18056	2	18056
18057	3	18057
18058	4	18058
18059	5	18059
18060	6	18060
18061	1	18061
18062	2	18062
18063	3	18063
18064	4	18064
18065	5	18065
18066	6	18066
18067	1	18067
18068	2	18068
18069	3	18069
18070	4	18070
18071	5	18071
18072	6	18072
18073	1	18073
18074	2	18074
18075	3	18075
18076	4	18076
18077	5	18077
18078	6	18078
18079	1	18079
18080	2	18080
18081	3	18081
18082	4	18082
18083	5	18083
18084	6	18084
18085	1	18085
18086	2	18086
18087	3	18087
18088	4	18088
18089	5	18089
18090	6	18090
18091	1	18091
18092	2	18092
18093	3	18093
18094	4	18094
18095	5	18095
18096	6	18096
18097	1	18097
18098	2	18098
18099	3	18099
18100	4	18100
18101	5	18101
18102	6	18102
18103	1	18103
18104	2	18104
18105	3	18105
18106	4	18106
18107	5	18107
18108	6	18108
18109	1	18109
18110	2	18110
18111	3	18111
18112	4	18112
18113	5	18113
18114	6	18114
18115	1	18115
18116	2	18116
18117	3	18117
18118	4	18118
18119	5	18119
18120	6	18120
18121	1	18121
18122	2	18122
18123	3	18123
18124	4	18124
18125	5	18125
18126	6	18126
18127	1	18127
18128	2	18128
18129	3	18129
18130	4	18130
18131	5	18131
18132	6	18132
18133	1	18133
18134	2	18134
18135	3	18135
18136	4	18136
18137	5	18137
18138	6	18138
18139	1	18139
18140	2	18140
18141	3	18141
18142	4	18142
18143	5	18143
18144	6	18144
18145	1	18145
18146	2	18146
18147	3	18147
18148	4	18148
18149	5	18149
18150	6	18150
18151	1	18151
18152	2	18152
18153	3	18153
18154	4	18154
18155	5	18155
18156	6	18156
18157	1	18157
18158	2	18158
18159	3	18159
18160	4	18160
18161	5	18161
18162	6	18162
18163	1	18163
18164	2	18164
18165	3	18165
18166	4	18166
18167	5	18167
18168	6	18168
18169	1	18169
18170	2	18170
18171	3	18171
18172	4	18172
18173	5	18173
18174	6	18174
18175	1	18175
18176	2	18176
18177	3	18177
18178	4	18178
18179	5	18179
18180	6	18180
18181	1	18181
18182	2	18182
18183	3	18183
18184	4	18184
18185	5	18185
18186	6	18186
18187	1	18187
18188	2	18188
18189	3	18189
18190	4	18190
18191	5	18191
18192	6	18192
18193	1	18193
18194	2	18194
18195	3	18195
18196	4	18196
18197	5	18197
18198	6	18198
18199	1	18199
18200	2	18200
18201	3	18201
18202	4	18202
18203	5	18203
18204	6	18204
18205	1	18205
18206	2	18206
18207	3	18207
18208	4	18208
18209	5	18209
18210	6	18210
18211	1	18211
18212	2	18212
18213	3	18213
18214	4	18214
18215	5	18215
18216	6	18216
18217	1	18217
18218	2	18218
18219	3	18219
18220	4	18220
18221	5	18221
18222	6	18222
18223	1	18223
18224	2	18224
18225	3	18225
18226	4	18226
18227	5	18227
18228	6	18228
18229	1	18229
18230	2	18230
18231	3	18231
18232	4	18232
18233	5	18233
18234	6	18234
18235	1	18235
18236	2	18236
18237	3	18237
18238	4	18238
18239	5	18239
18240	6	18240
18241	1	18241
18242	2	18242
18243	3	18243
18244	4	18244
18245	5	18245
18246	6	18246
18247	1	18247
18248	2	18248
18249	3	18249
18250	4	18250
18251	5	18251
18252	6	18252
18253	1	18253
18254	2	18254
18255	3	18255
18256	4	18256
18257	5	18257
18258	6	18258
18259	1	18259
18260	2	18260
18261	3	18261
18262	4	18262
18263	5	18263
18264	6	18264
18265	1	18265
18266	2	18266
18267	3	18267
18268	4	18268
18269	5	18269
18270	6	18270
18271	1	18271
18272	2	18272
18273	3	18273
18274	4	18274
18275	5	18275
18276	6	18276
18277	1	18277
18278	2	18278
18279	3	18279
18280	4	18280
18281	5	18281
18282	6	18282
18283	1	18283
18284	2	18284
18285	3	18285
18286	4	18286
18287	5	18287
18288	6	18288
18289	1	18289
18290	2	18290
18291	3	18291
18292	4	18292
18293	5	18293
18294	6	18294
18295	1	18295
18296	2	18296
18297	3	18297
18298	4	18298
18299	5	18299
18300	6	18300
18301	1	18301
18302	2	18302
18303	3	18303
18304	4	18304
18305	5	18305
18306	6	18306
18307	1	18307
18308	2	18308
18309	3	18309
18310	4	18310
18311	5	18311
18312	6	18312
18313	1	18313
18314	2	18314
18315	3	18315
18316	4	18316
18317	5	18317
18318	6	18318
18319	1	18319
18320	2	18320
18321	3	18321
18322	4	18322
18323	5	18323
18324	6	18324
18325	1	18325
18326	2	18326
18327	3	18327
18328	4	18328
18329	5	18329
18330	6	18330
18331	1	18331
18332	2	18332
18333	3	18333
18334	4	18334
18335	5	18335
18336	6	18336
18337	1	18337
18338	2	18338
18339	3	18339
18340	4	18340
18341	5	18341
18342	6	18342
18343	1	18343
18344	2	18344
18345	3	18345
18346	4	18346
18347	5	18347
18348	6	18348
18349	1	18349
18350	2	18350
18351	3	18351
18352	4	18352
18353	5	18353
18354	6	18354
18355	1	18355
18356	2	18356
18357	3	18357
18358	4	18358
18359	5	18359
18360	6	18360
18361	1	18361
18362	2	18362
18363	3	18363
18364	4	18364
18365	5	18365
18366	6	18366
18367	1	18367
18368	2	18368
18369	3	18369
18370	4	18370
18371	5	18371
18372	6	18372
18373	1	18373
18374	2	18374
18375	3	18375
18376	4	18376
18377	5	18377
18378	6	18378
18379	1	18379
18380	2	18380
18381	3	18381
18382	4	18382
18383	5	18383
18384	6	18384
18385	1	18385
18386	2	18386
18387	3	18387
18388	4	18388
18389	5	18389
18390	6	18390
18391	1	18391
18392	2	18392
18393	3	18393
18394	4	18394
18395	5	18395
18396	6	18396
18397	1	18397
18398	2	18398
18399	3	18399
18400	4	18400
18401	5	18401
18402	6	18402
18403	1	18403
18404	2	18404
18405	3	18405
18406	4	18406
18407	5	18407
18408	6	18408
18409	1	18409
18410	2	18410
18411	3	18411
18412	4	18412
18413	5	18413
18414	6	18414
18415	1	18415
18416	2	18416
18417	3	18417
18418	4	18418
18419	5	18419
18420	6	18420
18421	1	18421
18422	2	18422
18423	3	18423
18424	4	18424
18425	5	18425
18426	6	18426
18427	1	18427
18428	2	18428
18429	3	18429
18430	4	18430
18431	5	18431
18432	6	18432
18433	1	18433
18434	2	18434
18435	3	18435
18436	4	18436
18437	5	18437
18438	6	18438
18439	1	18439
18440	2	18440
18441	3	18441
18442	4	18442
18443	5	18443
18444	6	18444
18445	1	18445
18446	2	18446
18447	3	18447
18448	4	18448
18449	5	18449
18450	6	18450
18451	1	18451
18452	2	18452
18453	3	18453
18454	4	18454
18455	5	18455
18456	6	18456
18457	1	18457
18458	2	18458
18459	3	18459
18460	4	18460
18461	5	18461
18462	6	18462
18463	1	18463
18464	2	18464
18465	3	18465
18466	4	18466
18467	5	18467
18468	6	18468
18469	1	18469
18470	2	18470
18471	3	18471
18472	4	18472
18473	5	18473
18474	6	18474
18475	1	18475
18476	2	18476
18477	3	18477
18478	4	18478
18479	5	18479
18480	6	18480
18481	1	18481
18482	2	18482
18483	3	18483
18484	4	18484
18485	5	18485
18486	6	18486
18487	1	18487
18488	2	18488
18489	3	18489
18490	4	18490
18491	5	18491
18492	6	18492
18493	1	18493
18494	2	18494
18495	3	18495
18496	4	18496
18497	5	18497
18498	6	18498
18499	1	18499
18500	2	18500
18501	3	18501
18502	4	18502
18503	5	18503
18504	6	18504
18505	1	18505
18506	2	18506
18507	3	18507
18508	4	18508
18509	5	18509
18510	6	18510
18511	1	18511
18512	2	18512
18513	3	18513
18514	4	18514
18515	5	18515
18516	6	18516
18517	1	18517
18518	2	18518
18519	3	18519
18520	4	18520
18521	5	18521
18522	6	18522
18523	1	18523
18524	2	18524
18525	3	18525
18526	4	18526
18527	5	18527
18528	6	18528
18529	1	18529
18530	2	18530
18531	3	18531
18532	4	18532
18533	5	18533
18534	6	18534
18535	1	18535
18536	2	18536
18537	3	18537
18538	4	18538
18539	5	18539
18540	6	18540
18541	1	18541
18542	2	18542
18543	3	18543
18544	4	18544
18545	5	18545
18546	6	18546
18547	1	18547
18548	2	18548
18549	3	18549
18550	4	18550
18551	5	18551
18552	6	18552
18553	1	18553
18554	2	18554
18555	3	18555
18556	4	18556
18557	5	18557
18558	6	18558
18559	1	18559
18560	2	18560
18561	3	18561
18562	4	18562
18563	5	18563
18564	6	18564
18565	1	18565
18566	2	18566
18567	3	18567
18568	4	18568
18569	5	18569
18570	6	18570
18571	1	18571
18572	2	18572
18573	3	18573
18574	4	18574
18575	5	18575
18576	6	18576
18577	1	18577
18578	2	18578
18579	3	18579
18580	4	18580
18581	5	18581
18582	6	18582
18583	1	18583
18584	2	18584
18585	3	18585
18586	4	18586
18587	5	18587
18588	6	18588
18589	1	18589
18590	2	18590
18591	3	18591
18592	4	18592
18593	5	18593
18594	6	18594
18595	1	18595
18596	2	18596
18597	3	18597
18598	4	18598
18599	5	18599
18600	6	18600
18601	1	18601
18602	2	18602
18603	3	18603
18604	4	18604
18605	5	18605
18606	6	18606
18607	1	18607
18608	2	18608
18609	3	18609
18610	4	18610
18611	5	18611
18612	6	18612
18613	1	18613
18614	2	18614
18615	3	18615
18616	4	18616
18617	5	18617
18618	6	18618
18619	1	18619
18620	2	18620
18621	3	18621
18622	4	18622
18623	5	18623
18624	6	18624
18625	1	18625
18626	2	18626
18627	3	18627
18628	4	18628
18629	5	18629
18630	6	18630
18631	1	18631
18632	2	18632
18633	3	18633
18634	4	18634
18635	5	18635
18636	6	18636
18637	1	18637
18638	2	18638
18639	3	18639
18640	4	18640
18641	5	18641
18642	6	18642
18643	1	18643
18644	2	18644
18645	3	18645
18646	4	18646
18647	5	18647
18648	6	18648
18649	1	18649
18650	2	18650
18651	3	18651
18652	4	18652
18653	5	18653
18654	6	18654
18655	1	18655
18656	2	18656
18657	3	18657
18658	4	18658
18659	5	18659
18660	6	18660
18661	1	18661
18662	2	18662
18663	3	18663
18664	4	18664
18665	5	18665
18666	6	18666
18667	1	18667
18668	2	18668
18669	3	18669
18670	4	18670
18671	5	18671
18672	6	18672
18673	1	18673
18674	2	18674
18675	3	18675
18676	4	18676
18677	5	18677
18678	6	18678
18679	1	18679
18680	2	18680
18681	3	18681
18682	4	18682
18683	5	18683
18684	6	18684
18685	1	18685
18686	2	18686
18687	3	18687
18688	4	18688
18689	5	18689
18690	6	18690
18691	1	18691
18692	2	18692
18693	3	18693
18694	4	18694
18695	5	18695
18696	6	18696
18697	1	18697
18698	2	18698
18699	3	18699
18700	4	18700
18701	5	18701
18702	6	18702
18703	1	18703
18704	2	18704
18705	3	18705
18706	4	18706
18707	5	18707
18708	6	18708
18709	1	18709
18710	2	18710
18711	3	18711
18712	4	18712
18713	5	18713
18714	6	18714
18715	1	18715
18716	2	18716
18717	3	18717
18718	4	18718
18719	5	18719
18720	6	18720
18721	1	18721
18722	2	18722
18723	3	18723
18724	4	18724
18725	5	18725
18726	6	18726
18727	1	18727
18728	2	18728
18729	3	18729
18730	4	18730
18731	5	18731
18732	6	18732
18733	1	18733
18734	2	18734
18735	3	18735
18736	4	18736
18737	5	18737
18738	6	18738
18739	1	18739
18740	2	18740
18741	3	18741
18742	4	18742
18743	5	18743
18744	6	18744
18745	1	18745
18746	2	18746
18747	3	18747
18748	4	18748
18749	5	18749
18750	6	18750
18751	1	18751
18752	2	18752
18753	3	18753
18754	4	18754
18755	5	18755
18756	6	18756
18757	1	18757
18758	2	18758
18759	3	18759
18760	4	18760
18761	5	18761
18762	6	18762
18763	1	18763
18764	2	18764
18765	3	18765
18766	4	18766
18767	5	18767
18768	6	18768
18769	1	18769
18770	2	18770
18771	3	18771
18772	4	18772
18773	5	18773
18774	6	18774
18775	1	18775
18776	2	18776
18777	3	18777
18778	4	18778
18779	5	18779
18780	6	18780
18781	1	18781
18782	2	18782
18783	3	18783
18784	4	18784
18785	5	18785
18786	6	18786
18787	1	18787
18788	2	18788
18789	3	18789
18790	4	18790
18791	5	18791
18792	6	18792
18793	1	18793
18794	2	18794
18795	3	18795
18796	4	18796
18797	5	18797
18798	6	18798
18799	1	18799
18800	2	18800
18801	3	18801
18802	4	18802
18803	5	18803
18804	6	18804
18805	1	18805
18806	2	18806
18807	3	18807
18808	4	18808
18809	5	18809
18810	6	18810
18811	1	18811
18812	2	18812
18813	3	18813
18814	4	18814
18815	5	18815
18816	6	18816
18817	1	18817
18818	2	18818
18819	3	18819
18820	4	18820
18821	5	18821
18822	6	18822
18823	1	18823
18824	2	18824
18825	3	18825
18826	4	18826
18827	5	18827
18828	6	18828
18829	1	18829
18830	2	18830
18831	3	18831
18832	4	18832
18833	5	18833
18834	6	18834
18835	1	18835
18836	2	18836
18837	3	18837
18838	4	18838
18839	5	18839
18840	6	18840
18841	1	18841
18842	2	18842
18843	3	18843
18844	4	18844
18845	5	18845
18846	6	18846
18847	1	18847
18848	2	18848
18849	3	18849
18850	4	18850
18851	5	18851
18852	6	18852
18853	1	18853
18854	2	18854
18855	3	18855
18856	4	18856
18857	5	18857
18858	6	18858
18859	1	18859
18860	2	18860
18861	3	18861
18862	4	18862
18863	5	18863
18864	6	18864
18865	1	18865
18866	2	18866
18867	3	18867
18868	4	18868
18869	5	18869
18870	6	18870
18871	1	18871
18872	2	18872
18873	3	18873
18874	4	18874
18875	5	18875
18876	6	18876
18877	1	18877
18878	2	18878
18879	3	18879
18880	4	18880
18881	5	18881
18882	6	18882
18883	1	18883
18884	2	18884
18885	3	18885
18886	4	18886
18887	5	18887
18888	6	18888
18889	1	18889
18890	2	18890
18891	3	18891
18892	4	18892
18893	5	18893
18894	6	18894
18895	1	18895
18896	2	18896
18897	3	18897
18898	4	18898
18899	5	18899
18900	6	18900
18901	1	18901
18902	2	18902
18903	3	18903
18904	4	18904
18905	5	18905
18906	6	18906
18907	1	18907
18908	2	18908
18909	3	18909
18910	4	18910
18911	5	18911
18912	6	18912
18913	1	18913
18914	2	18914
18915	3	18915
18916	4	18916
18917	5	18917
18918	6	18918
18919	1	18919
18920	2	18920
18921	3	18921
18922	4	18922
18923	5	18923
18924	6	18924
18925	1	18925
18926	2	18926
18927	3	18927
18928	4	18928
18929	5	18929
18930	6	18930
18931	1	18931
18932	2	18932
18933	3	18933
18934	4	18934
18935	5	18935
18936	6	18936
18937	1	18937
18938	2	18938
18939	3	18939
18940	4	18940
18941	5	18941
18942	6	18942
18943	1	18943
18944	2	18944
18945	3	18945
18946	4	18946
18947	5	18947
18948	6	18948
18949	1	18949
18950	2	18950
18951	3	18951
18952	4	18952
18953	5	18953
18954	6	18954
18955	1	18955
18956	2	18956
18957	3	18957
18958	4	18958
18959	5	18959
18960	6	18960
18961	1	18961
18962	2	18962
18963	3	18963
18964	4	18964
18965	5	18965
18966	6	18966
18967	1	18967
18968	2	18968
18969	3	18969
18970	4	18970
18971	5	18971
18972	6	18972
18973	1	18973
18974	2	18974
18975	3	18975
18976	4	18976
18977	5	18977
18978	6	18978
18979	1	18979
18980	2	18980
18981	3	18981
18982	4	18982
18983	5	18983
18984	6	18984
18985	1	18985
18986	2	18986
18987	3	18987
18988	4	18988
18989	5	18989
18990	6	18990
18991	1	18991
18992	2	18992
18993	3	18993
18994	4	18994
18995	5	18995
18996	6	18996
18997	1	18997
18998	2	18998
18999	3	18999
19000	4	19000
19001	5	19001
19002	6	19002
19003	1	19003
19004	2	19004
19005	3	19005
19006	4	19006
19007	5	19007
19008	6	19008
19009	1	19009
19010	2	19010
19011	3	19011
19012	4	19012
19013	5	19013
19014	6	19014
19015	1	19015
19016	2	19016
19017	3	19017
19018	4	19018
19019	5	19019
19020	6	19020
19021	1	19021
19022	2	19022
19023	3	19023
19024	4	19024
19025	5	19025
19026	6	19026
19027	1	19027
19028	2	19028
19029	3	19029
19030	4	19030
19031	5	19031
19032	6	19032
19033	1	19033
19034	2	19034
19035	3	19035
19036	4	19036
19037	5	19037
19038	6	19038
19039	1	19039
19040	2	19040
19041	3	19041
19042	4	19042
19043	5	19043
19044	6	19044
19045	1	19045
19046	2	19046
19047	3	19047
19048	4	19048
19049	5	19049
19050	6	19050
19051	1	19051
19052	2	19052
19053	3	19053
19054	4	19054
19055	5	19055
19056	6	19056
19057	1	19057
19058	2	19058
19059	3	19059
19060	4	19060
19061	5	19061
19062	6	19062
19063	1	19063
19064	2	19064
19065	3	19065
19066	4	19066
19067	5	19067
19068	6	19068
19069	1	19069
19070	2	19070
19071	3	19071
19072	4	19072
19073	5	19073
19074	6	19074
19075	1	19075
19076	2	19076
19077	3	19077
19078	4	19078
19079	5	19079
19080	6	19080
19081	1	19081
19082	2	19082
19083	3	19083
19084	4	19084
19085	5	19085
19086	6	19086
19087	1	19087
19088	2	19088
19089	3	19089
19090	4	19090
19091	5	19091
19092	6	19092
19093	1	19093
19094	2	19094
19095	3	19095
19096	4	19096
19097	5	19097
19098	6	19098
19099	1	19099
19100	2	19100
19101	3	19101
19102	4	19102
19103	5	19103
19104	6	19104
19105	1	19105
19106	2	19106
19107	3	19107
19108	4	19108
19109	5	19109
19110	6	19110
19111	1	19111
19112	2	19112
19113	3	19113
19114	4	19114
19115	5	19115
19116	6	19116
19117	1	19117
19118	2	19118
19119	3	19119
19120	4	19120
19121	5	19121
19122	6	19122
19123	1	19123
19124	2	19124
19125	3	19125
19126	4	19126
19127	5	19127
19128	6	19128
19129	1	19129
19130	2	19130
19131	3	19131
19132	4	19132
19133	5	19133
19134	6	19134
19135	1	19135
19136	2	19136
19137	3	19137
19138	4	19138
19139	5	19139
19140	6	19140
19141	1	19141
19142	2	19142
19143	3	19143
19144	4	19144
19145	5	19145
19146	6	19146
19147	1	19147
19148	2	19148
19149	3	19149
19150	4	19150
19151	5	19151
19152	6	19152
19153	1	19153
19154	2	19154
19155	3	19155
19156	4	19156
19157	5	19157
19158	6	19158
19159	1	19159
19160	2	19160
19161	3	19161
19162	4	19162
19163	5	19163
19164	6	19164
19165	1	19165
19166	2	19166
19167	3	19167
19168	4	19168
19169	5	19169
19170	6	19170
19171	1	19171
19172	2	19172
19173	3	19173
19174	4	19174
19175	5	19175
19176	6	19176
19177	1	19177
19178	2	19178
19179	3	19179
19180	4	19180
19181	5	19181
19182	6	19182
19183	1	19183
19184	2	19184
19185	3	19185
19186	4	19186
19187	5	19187
19188	6	19188
19189	1	19189
19190	2	19190
19191	3	19191
19192	4	19192
19193	5	19193
19194	6	19194
19195	1	19195
19196	2	19196
19197	3	19197
19198	4	19198
19199	5	19199
19200	6	19200
19201	1	19201
19202	2	19202
19203	3	19203
19204	4	19204
19205	5	19205
19206	6	19206
19207	1	19207
19208	2	19208
19209	3	19209
19210	4	19210
19211	5	19211
19212	6	19212
19213	1	19213
19214	2	19214
19215	3	19215
19216	4	19216
19217	5	19217
19218	6	19218
19219	1	19219
19220	2	19220
19221	3	19221
19222	4	19222
19223	5	19223
19224	6	19224
19225	1	19225
19226	2	19226
19227	3	19227
19228	4	19228
19229	5	19229
19230	6	19230
19231	1	19231
19232	2	19232
19233	3	19233
19234	4	19234
19235	5	19235
19236	6	19236
19237	1	19237
19238	2	19238
19239	3	19239
19240	4	19240
19241	5	19241
19242	6	19242
19243	1	19243
19244	2	19244
19245	3	19245
19246	4	19246
19247	5	19247
19248	6	19248
19249	1	19249
19250	2	19250
19251	3	19251
19252	4	19252
19253	5	19253
19254	6	19254
19255	1	19255
19256	2	19256
19257	3	19257
19258	4	19258
19259	5	19259
19260	6	19260
19261	1	19261
19262	2	19262
19263	3	19263
19264	4	19264
19265	5	19265
19266	6	19266
19267	1	19267
19268	2	19268
19269	3	19269
19270	4	19270
19271	5	19271
19272	6	19272
19273	1	19273
19274	2	19274
19275	3	19275
19276	4	19276
19277	5	19277
19278	6	19278
19279	1	19279
19280	2	19280
19281	3	19281
19282	4	19282
19283	5	19283
19284	6	19284
19285	1	19285
19286	2	19286
19287	3	19287
19288	4	19288
19289	5	19289
19290	6	19290
19291	1	19291
19292	2	19292
19293	3	19293
19294	4	19294
19295	5	19295
19296	6	19296
19297	1	19297
19298	2	19298
19299	3	19299
19300	4	19300
19301	5	19301
19302	6	19302
19303	1	19303
19304	2	19304
19305	3	19305
19306	4	19306
19307	5	19307
19308	6	19308
19309	1	19309
19310	2	19310
19311	3	19311
19312	4	19312
19313	5	19313
19314	6	19314
19315	1	19315
19316	2	19316
19317	3	19317
19318	4	19318
19319	5	19319
19320	6	19320
19321	1	19321
19322	2	19322
19323	3	19323
19324	4	19324
19325	5	19325
19326	6	19326
19327	1	19327
19328	2	19328
19329	3	19329
19330	4	19330
19331	5	19331
19332	6	19332
19333	1	19333
19334	2	19334
19335	3	19335
19336	4	19336
19337	5	19337
19338	6	19338
19339	1	19339
19340	2	19340
19341	3	19341
19342	4	19342
19343	5	19343
19344	6	19344
19345	1	19345
19346	2	19346
19347	3	19347
19348	4	19348
19349	5	19349
19350	6	19350
19351	1	19351
19352	2	19352
19353	3	19353
19354	4	19354
19355	5	19355
19356	6	19356
19357	1	19357
19358	2	19358
19359	3	19359
19360	4	19360
19361	5	19361
19362	6	19362
19363	1	19363
19364	2	19364
19365	3	19365
19366	4	19366
19367	5	19367
19368	6	19368
19369	1	19369
19370	2	19370
19371	3	19371
19372	4	19372
19373	5	19373
19374	6	19374
19375	1	19375
19376	2	19376
19377	3	19377
19378	4	19378
19379	5	19379
19380	6	19380
19381	1	19381
19382	2	19382
19383	3	19383
19384	4	19384
19385	5	19385
19386	6	19386
19387	1	19387
19388	2	19388
19389	3	19389
19390	4	19390
19391	5	19391
19392	6	19392
19393	1	19393
19394	2	19394
19395	3	19395
19396	4	19396
19397	5	19397
19398	6	19398
19399	1	19399
19400	2	19400
19401	3	19401
19402	4	19402
19403	5	19403
19404	6	19404
19405	1	19405
19406	2	19406
19407	3	19407
19408	4	19408
19409	5	19409
19410	6	19410
19411	1	19411
19412	2	19412
19413	3	19413
19414	4	19414
19415	5	19415
19416	6	19416
19417	1	19417
19418	2	19418
19419	3	19419
19420	4	19420
19421	5	19421
19422	6	19422
19423	1	19423
19424	2	19424
19425	3	19425
19426	4	19426
19427	5	19427
19428	6	19428
19429	1	19429
19430	2	19430
19431	3	19431
19432	4	19432
19433	5	19433
19434	6	19434
19435	1	19435
19436	2	19436
19437	3	19437
19438	4	19438
19439	5	19439
19440	6	19440
19441	1	19441
19442	2	19442
19443	3	19443
19444	4	19444
19445	5	19445
19446	6	19446
19447	1	19447
19448	2	19448
19449	3	19449
19450	4	19450
19451	5	19451
19452	6	19452
19453	1	19453
19454	2	19454
19455	3	19455
19456	4	19456
19457	5	19457
19458	6	19458
19459	1	19459
19460	2	19460
19461	3	19461
19462	4	19462
19463	5	19463
19464	6	19464
19465	1	19465
19466	2	19466
19467	3	19467
19468	4	19468
19469	5	19469
19470	6	19470
19471	1	19471
19472	2	19472
19473	3	19473
19474	4	19474
19475	5	19475
19476	6	19476
19477	1	19477
19478	2	19478
19479	3	19479
19480	4	19480
19481	5	19481
19482	6	19482
19483	1	19483
19484	2	19484
19485	3	19485
19486	4	19486
19487	5	19487
19488	6	19488
19489	1	19489
19490	2	19490
19491	3	19491
19492	4	19492
19493	5	19493
19494	6	19494
19495	1	19495
19496	2	19496
19497	3	19497
19498	4	19498
19499	5	19499
19500	6	19500
19501	1	19501
19502	2	19502
19503	3	19503
19504	4	19504
19505	5	19505
19506	6	19506
19507	1	19507
19508	2	19508
19509	3	19509
19510	4	19510
19511	5	19511
19512	6	19512
19513	1	19513
19514	2	19514
19515	3	19515
19516	4	19516
19517	5	19517
19518	6	19518
19519	1	19519
19520	2	19520
19521	3	19521
19522	4	19522
19523	5	19523
19524	6	19524
19525	1	19525
19526	2	19526
19527	3	19527
19528	4	19528
19529	5	19529
19530	6	19530
19531	1	19531
19532	2	19532
19533	3	19533
19534	4	19534
19535	5	19535
19536	6	19536
19537	1	19537
19538	2	19538
19539	3	19539
19540	4	19540
19541	5	19541
19542	6	19542
19543	1	19543
19544	2	19544
19545	3	19545
19546	4	19546
19547	5	19547
19548	6	19548
19549	1	19549
19550	2	19550
19551	3	19551
19552	4	19552
19553	5	19553
19554	6	19554
19555	1	19555
19556	2	19556
19557	3	19557
19558	4	19558
19559	5	19559
19560	6	19560
19561	1	19561
19562	2	19562
19563	3	19563
19564	4	19564
19565	5	19565
19566	6	19566
19567	1	19567
19568	2	19568
19569	3	19569
19570	4	19570
19571	5	19571
19572	6	19572
19573	1	19573
19574	2	19574
19575	3	19575
19576	4	19576
19577	5	19577
19578	6	19578
19579	1	19579
19580	2	19580
19581	3	19581
19582	4	19582
19583	5	19583
19584	6	19584
19585	1	19585
19586	2	19586
19587	3	19587
19588	4	19588
19589	5	19589
19590	6	19590
19591	1	19591
19592	2	19592
19593	3	19593
19594	4	19594
19595	5	19595
19596	6	19596
19597	1	19597
19598	2	19598
19599	3	19599
19600	4	19600
19601	5	19601
19602	6	19602
19603	1	19603
19604	2	19604
19605	3	19605
19606	4	19606
19607	5	19607
19608	6	19608
19609	1	19609
19610	2	19610
19611	3	19611
19612	4	19612
19613	5	19613
19614	6	19614
19615	1	19615
19616	2	19616
19617	3	19617
19618	4	19618
19619	5	19619
19620	6	19620
19621	1	19621
19622	2	19622
19623	3	19623
19624	4	19624
19625	5	19625
19626	6	19626
19627	1	19627
19628	2	19628
19629	3	19629
19630	4	19630
19631	5	19631
19632	6	19632
19633	1	19633
19634	2	19634
19635	3	19635
19636	4	19636
19637	5	19637
19638	6	19638
19639	1	19639
19640	2	19640
19641	3	19641
19642	4	19642
19643	5	19643
19644	6	19644
19645	1	19645
19646	2	19646
19647	3	19647
19648	4	19648
19649	5	19649
19650	6	19650
19651	1	19651
19652	2	19652
19653	3	19653
19654	4	19654
19655	5	19655
19656	6	19656
19657	1	19657
19658	2	19658
19659	3	19659
19660	4	19660
19661	5	19661
19662	6	19662
19663	1	19663
19664	2	19664
19665	3	19665
19666	4	19666
19667	5	19667
19668	6	19668
19669	1	19669
19670	2	19670
19671	3	19671
19672	4	19672
19673	5	19673
19674	6	19674
19675	1	19675
19676	2	19676
19677	3	19677
19678	4	19678
19679	5	19679
19680	6	19680
19681	1	19681
19682	2	19682
19683	3	19683
19684	4	19684
19685	5	19685
19686	6	19686
19687	1	19687
19688	2	19688
19689	3	19689
19690	4	19690
19691	5	19691
19692	6	19692
19693	1	19693
19694	2	19694
19695	3	19695
19696	4	19696
19697	5	19697
19698	6	19698
19699	1	19699
19700	2	19700
19701	3	19701
19702	4	19702
19703	5	19703
19704	6	19704
19705	1	19705
19706	2	19706
19707	3	19707
19708	4	19708
19709	5	19709
19710	6	19710
19711	1	19711
19712	2	19712
19713	3	19713
19714	4	19714
19715	5	19715
19716	6	19716
19717	1	19717
19718	2	19718
19719	3	19719
19720	4	19720
19721	5	19721
19722	6	19722
19723	1	19723
19724	2	19724
19725	3	19725
19726	4	19726
19727	5	19727
19728	6	19728
19729	1	19729
19730	2	19730
19731	3	19731
19732	4	19732
19733	5	19733
19734	6	19734
19735	1	19735
19736	2	19736
19737	3	19737
19738	4	19738
19739	5	19739
19740	6	19740
19741	1	19741
19742	2	19742
19743	3	19743
19744	4	19744
19745	5	19745
19746	6	19746
19747	1	19747
19748	2	19748
19749	3	19749
19750	4	19750
19751	5	19751
19752	6	19752
19753	1	19753
19754	2	19754
19755	3	19755
19756	4	19756
19757	5	19757
19758	6	19758
19759	1	19759
19760	2	19760
19761	3	19761
19762	4	19762
19763	5	19763
19764	6	19764
19765	1	19765
19766	2	19766
19767	3	19767
19768	4	19768
19769	5	19769
19770	6	19770
19771	1	19771
19772	2	19772
19773	3	19773
19774	4	19774
19775	5	19775
19776	6	19776
19777	1	19777
19778	2	19778
19779	3	19779
19780	4	19780
19781	5	19781
19782	6	19782
19783	1	19783
19784	2	19784
19785	3	19785
19786	4	19786
19787	5	19787
19788	6	19788
19789	1	19789
19790	2	19790
19791	3	19791
19792	4	19792
19793	5	19793
19794	6	19794
19795	1	19795
19796	2	19796
19797	3	19797
19798	4	19798
19799	5	19799
19800	6	19800
19801	1	19801
19802	2	19802
19803	3	19803
19804	4	19804
19805	5	19805
19806	6	19806
19807	1	19807
19808	2	19808
19809	3	19809
19810	4	19810
19811	5	19811
19812	6	19812
19813	1	19813
19814	2	19814
19815	3	19815
19816	4	19816
19817	5	19817
19818	6	19818
19819	1	19819
19820	2	19820
19821	3	19821
19822	4	19822
19823	5	19823
19824	6	19824
19825	1	19825
19826	2	19826
19827	3	19827
19828	4	19828
19829	5	19829
19830	6	19830
19831	1	19831
19832	2	19832
19833	3	19833
19834	4	19834
19835	5	19835
19836	6	19836
19837	1	19837
19838	2	19838
19839	3	19839
19840	4	19840
19841	5	19841
19842	6	19842
19843	1	19843
19844	2	19844
19845	3	19845
19846	4	19846
19847	5	19847
19848	6	19848
19849	1	19849
19850	2	19850
19851	3	19851
19852	4	19852
19853	5	19853
19854	6	19854
19855	1	19855
19856	2	19856
19857	3	19857
19858	4	19858
19859	5	19859
19860	6	19860
19861	1	19861
19862	2	19862
19863	3	19863
19864	4	19864
19865	5	19865
19866	6	19866
19867	1	19867
19868	2	19868
19869	3	19869
19870	4	19870
19871	5	19871
19872	6	19872
19873	1	19873
19874	2	19874
19875	3	19875
19876	4	19876
19877	5	19877
19878	6	19878
19879	1	19879
19880	2	19880
19881	3	19881
19882	4	19882
19883	5	19883
19884	6	19884
19885	1	19885
19886	2	19886
19887	3	19887
19888	4	19888
19889	5	19889
19890	6	19890
19891	1	19891
19892	2	19892
19893	3	19893
19894	4	19894
19895	5	19895
19896	6	19896
19897	1	19897
19898	2	19898
19899	3	19899
19900	4	19900
19901	5	19901
19902	6	19902
19903	1	19903
19904	2	19904
19905	3	19905
19906	4	19906
19907	5	19907
19908	6	19908
19909	1	19909
19910	2	19910
19911	3	19911
19912	4	19912
19913	5	19913
19914	6	19914
19915	1	19915
19916	2	19916
19917	3	19917
19918	4	19918
19919	5	19919
19920	6	19920
19921	1	19921
19922	2	19922
19923	3	19923
19924	4	19924
19925	5	19925
19926	6	19926
19927	1	19927
19928	2	19928
19929	3	19929
19930	4	19930
19931	5	19931
19932	6	19932
19933	1	19933
19934	2	19934
19935	3	19935
19936	4	19936
19937	5	19937
19938	6	19938
19939	1	19939
19940	2	19940
19941	3	19941
19942	4	19942
19943	5	19943
19944	6	19944
19945	1	19945
19946	2	19946
19947	3	19947
19948	4	19948
19949	5	19949
19950	6	19950
19951	1	19951
19952	2	19952
19953	3	19953
19954	4	19954
19955	5	19955
19956	6	19956
19957	1	19957
19958	2	19958
19959	3	19959
19960	4	19960
19961	5	19961
19962	6	19962
19963	1	19963
19964	2	19964
19965	3	19965
19966	4	19966
19967	5	19967
19968	6	19968
19969	1	19969
19970	2	19970
19971	3	19971
19972	4	19972
19973	5	19973
19974	6	19974
19975	1	19975
19976	2	19976
19977	3	19977
19978	4	19978
19979	5	19979
19980	6	19980
19981	1	19981
19982	2	19982
19983	3	19983
19984	4	19984
19985	5	19985
19986	6	19986
19987	1	19987
19988	2	19988
19989	3	19989
19990	4	19990
19991	5	19991
19992	6	19992
19993	1	19993
19994	2	19994
19995	3	19995
19996	4	19996
19997	5	19997
19998	6	19998
19999	1	19999
20000	2	20000
20001	3	20001
20002	4	20002
20003	5	20003
20004	6	20004
20005	1	20005
20006	2	20006
20007	3	20007
20008	4	20008
20009	5	20009
20010	6	20010
20011	1	20011
20012	2	20012
20013	3	20013
20014	4	20014
20015	5	20015
20016	6	20016
20017	1	20017
20018	2	20018
20019	3	20019
20020	4	20020
20021	5	20021
20022	6	20022
20023	1	20023
20024	2	20024
20025	3	20025
20026	4	20026
20027	5	20027
20028	6	20028
20029	1	20029
20030	2	20030
20031	3	20031
20032	4	20032
20033	5	20033
20034	6	20034
20035	1	20035
20036	2	20036
20037	3	20037
20038	4	20038
20039	5	20039
20040	6	20040
20041	1	20041
20042	2	20042
20043	3	20043
20044	4	20044
20045	5	20045
20046	6	20046
20047	1	20047
20048	2	20048
20049	3	20049
20050	4	20050
20051	5	20051
20052	6	20052
20053	1	20053
20054	2	20054
20055	3	20055
20056	4	20056
20057	5	20057
20058	6	20058
20059	1	20059
20060	2	20060
20061	3	20061
20062	4	20062
20063	5	20063
20064	6	20064
20065	1	20065
20066	2	20066
20067	3	20067
20068	4	20068
20069	5	20069
20070	6	20070
20071	1	20071
20072	2	20072
20073	3	20073
20074	4	20074
20075	5	20075
20076	6	20076
20077	1	20077
20078	2	20078
20079	3	20079
20080	4	20080
20081	5	20081
20082	6	20082
20083	1	20083
20084	2	20084
20085	3	20085
20086	4	20086
20087	5	20087
20088	6	20088
20089	1	20089
20090	2	20090
20091	3	20091
20092	4	20092
20093	5	20093
20094	6	20094
20095	1	20095
20096	2	20096
20097	3	20097
20098	4	20098
20099	5	20099
20100	6	20100
20101	1	20101
20102	2	20102
20103	3	20103
20104	4	20104
20105	5	20105
20106	6	20106
20107	1	20107
20108	2	20108
20109	3	20109
20110	4	20110
20111	5	20111
20112	6	20112
20113	1	20113
20114	2	20114
20115	3	20115
20116	4	20116
20117	5	20117
20118	6	20118
20119	1	20119
20120	2	20120
20121	3	20121
20122	4	20122
20123	5	20123
20124	6	20124
20125	1	20125
20126	2	20126
20127	3	20127
20128	4	20128
20129	5	20129
20130	6	20130
20131	1	20131
20132	2	20132
20133	3	20133
20134	4	20134
20135	5	20135
20136	6	20136
20137	1	20137
20138	2	20138
20139	3	20139
20140	4	20140
20141	5	20141
20142	6	20142
20143	1	20143
20144	2	20144
20145	3	20145
20146	4	20146
20147	5	20147
20148	6	20148
20149	1	20149
20150	2	20150
20151	3	20151
20152	4	20152
20153	5	20153
20154	6	20154
20155	1	20155
20156	2	20156
20157	3	20157
20158	4	20158
20159	5	20159
20160	6	20160
20161	1	20161
20162	2	20162
20163	3	20163
20164	4	20164
20165	5	20165
20166	6	20166
20167	1	20167
20168	2	20168
20169	3	20169
20170	4	20170
20171	5	20171
20172	6	20172
20173	1	20173
20174	2	20174
20175	3	20175
20176	4	20176
20177	5	20177
20178	6	20178
20179	1	20179
20180	2	20180
20181	3	20181
20182	4	20182
20183	5	20183
20184	6	20184
20185	1	20185
20186	2	20186
20187	3	20187
20188	4	20188
20189	5	20189
20190	6	20190
20191	1	20191
20192	2	20192
20193	3	20193
20194	4	20194
20195	5	20195
20196	6	20196
20197	1	20197
20198	2	20198
20199	3	20199
20200	4	20200
20201	5	20201
20202	6	20202
20203	1	20203
20204	2	20204
20205	3	20205
20206	4	20206
20207	5	20207
20208	6	20208
20209	1	20209
20210	2	20210
20211	3	20211
20212	4	20212
20213	5	20213
20214	6	20214
20215	1	20215
20216	2	20216
20217	3	20217
20218	4	20218
20219	5	20219
20220	6	20220
20221	1	20221
20222	2	20222
20223	3	20223
20224	4	20224
20225	5	20225
20226	6	20226
20227	1	20227
20228	2	20228
20229	3	20229
20230	4	20230
20231	5	20231
20232	6	20232
20233	1	20233
20234	2	20234
20235	3	20235
20236	4	20236
20237	5	20237
20238	6	20238
20239	1	20239
20240	2	20240
20241	3	20241
20242	4	20242
20243	5	20243
20244	6	20244
20245	1	20245
20246	2	20246
20247	3	20247
20248	4	20248
20249	5	20249
20250	6	20250
20251	1	20251
20252	2	20252
20253	3	20253
20254	4	20254
20255	5	20255
20256	6	20256
20257	1	20257
20258	2	20258
20259	3	20259
20260	4	20260
20261	5	20261
20262	6	20262
20263	1	20263
20264	2	20264
20265	3	20265
20266	4	20266
20267	5	20267
20268	6	20268
20269	1	20269
20270	2	20270
20271	3	20271
20272	4	20272
20273	5	20273
20274	6	20274
20275	1	20275
20276	2	20276
20277	3	20277
20278	4	20278
20279	5	20279
20280	6	20280
20281	1	20281
20282	2	20282
20283	3	20283
20284	4	20284
20285	5	20285
20286	6	20286
20287	1	20287
20288	2	20288
20289	3	20289
20290	4	20290
20291	5	20291
20292	6	20292
20293	1	20293
20294	2	20294
20295	3	20295
20296	4	20296
20297	5	20297
20298	6	20298
20299	1	20299
20300	2	20300
20301	3	20301
20302	4	20302
20303	5	20303
20304	6	20304
20305	1	20305
20306	2	20306
20307	3	20307
20308	4	20308
20309	5	20309
20310	6	20310
20311	1	20311
20312	2	20312
20313	3	20313
20314	4	20314
20315	5	20315
20316	6	20316
20317	1	20317
20318	2	20318
20319	3	20319
20320	4	20320
20321	5	20321
20322	6	20322
20323	1	20323
20324	2	20324
20325	3	20325
20326	4	20326
20327	5	20327
20328	6	20328
20329	1	20329
20330	2	20330
20331	3	20331
20332	4	20332
20333	5	20333
20334	6	20334
20335	1	20335
20336	2	20336
20337	3	20337
20338	4	20338
20339	5	20339
20340	6	20340
20341	1	20341
20342	2	20342
20343	3	20343
20344	4	20344
20345	5	20345
20346	6	20346
20347	1	20347
20348	2	20348
20349	3	20349
20350	4	20350
20351	5	20351
20352	6	20352
20353	1	20353
20354	2	20354
20355	3	20355
20356	4	20356
20357	5	20357
20358	6	20358
20359	1	20359
20360	2	20360
20361	3	20361
20362	4	20362
20363	5	20363
20364	6	20364
20365	1	20365
20366	2	20366
20367	3	20367
20368	4	20368
20369	5	20369
20370	6	20370
20371	1	20371
20372	2	20372
20373	3	20373
20374	4	20374
20375	5	20375
20376	6	20376
20377	1	20377
20378	2	20378
20379	3	20379
20380	4	20380
20381	5	20381
20382	6	20382
20383	1	20383
20384	2	20384
20385	3	20385
20386	4	20386
20387	5	20387
20388	6	20388
20389	1	20389
20390	2	20390
20391	3	20391
20392	4	20392
20393	5	20393
20394	6	20394
20395	1	20395
20396	2	20396
20397	3	20397
20398	4	20398
20399	5	20399
20400	6	20400
20401	1	20401
20402	2	20402
20403	3	20403
20404	4	20404
20405	5	20405
20406	6	20406
20407	1	20407
20408	2	20408
20409	3	20409
20410	4	20410
20411	5	20411
20412	6	20412
20413	1	20413
20414	2	20414
20415	3	20415
20416	4	20416
20417	5	20417
20418	6	20418
20419	1	20419
20420	2	20420
20421	3	20421
20422	4	20422
20423	5	20423
20424	6	20424
20425	1	20425
20426	2	20426
20427	3	20427
20428	4	20428
20429	5	20429
20430	6	20430
20431	1	20431
20432	2	20432
20433	3	20433
20434	4	20434
20435	5	20435
20436	6	20436
20437	1	20437
20438	2	20438
20439	3	20439
20440	4	20440
20441	5	20441
20442	6	20442
20443	1	20443
20444	2	20444
20445	3	20445
20446	4	20446
20447	5	20447
20448	6	20448
20449	1	20449
20450	2	20450
20451	3	20451
20452	4	20452
20453	5	20453
20454	6	20454
20455	1	20455
20456	2	20456
20457	3	20457
20458	4	20458
20459	5	20459
20460	6	20460
20461	1	20461
20462	2	20462
20463	3	20463
20464	4	20464
20465	5	20465
20466	6	20466
20467	1	20467
20468	2	20468
20469	3	20469
20470	4	20470
20471	5	20471
20472	6	20472
20473	1	20473
20474	2	20474
20475	3	20475
20476	4	20476
20477	5	20477
20478	6	20478
20479	1	20479
20480	2	20480
20481	3	20481
20482	4	20482
20483	5	20483
20484	6	20484
20485	1	20485
20486	2	20486
20487	3	20487
20488	4	20488
20489	5	20489
20490	6	20490
20491	1	20491
20492	2	20492
20493	3	20493
20494	4	20494
20495	5	20495
20496	6	20496
20497	1	20497
20498	2	20498
20499	3	20499
20500	4	20500
20501	5	20501
20502	6	20502
20503	1	20503
20504	2	20504
20505	3	20505
20506	4	20506
20507	5	20507
20508	6	20508
20509	1	20509
20510	2	20510
20511	3	20511
20512	4	20512
20513	5	20513
20514	6	20514
20515	1	20515
20516	2	20516
20517	3	20517
20518	4	20518
20519	5	20519
20520	6	20520
20521	1	20521
20522	2	20522
20523	3	20523
20524	4	20524
20525	5	20525
20526	6	20526
20527	1	20527
20528	2	20528
20529	3	20529
20530	4	20530
20531	5	20531
20532	6	20532
20533	1	20533
20534	2	20534
20535	3	20535
20536	4	20536
20537	5	20537
20538	6	20538
20539	1	20539
20540	2	20540
20541	3	20541
20542	4	20542
20543	5	20543
20544	6	20544
20545	1	20545
20546	2	20546
20547	3	20547
20548	4	20548
20549	5	20549
20550	6	20550
20551	1	20551
20552	2	20552
20553	3	20553
20554	4	20554
20555	5	20555
20556	6	20556
20557	1	20557
20558	2	20558
20559	3	20559
20560	4	20560
20561	5	20561
20562	6	20562
20563	1	20563
20564	2	20564
20565	3	20565
20566	4	20566
20567	5	20567
20568	6	20568
20569	1	20569
20570	2	20570
20571	3	20571
20572	4	20572
20573	5	20573
20574	6	20574
20575	1	20575
20576	2	20576
20577	3	20577
20578	4	20578
20579	5	20579
20580	6	20580
20581	1	20581
20582	2	20582
20583	3	20583
20584	4	20584
20585	5	20585
20586	6	20586
20587	1	20587
20588	2	20588
20589	3	20589
20590	4	20590
20591	5	20591
20592	6	20592
20593	1	20593
20594	2	20594
20595	3	20595
20596	4	20596
20597	5	20597
20598	6	20598
20599	1	20599
20600	2	20600
20601	3	20601
20602	4	20602
20603	5	20603
20604	6	20604
20605	1	20605
20606	2	20606
20607	3	20607
20608	4	20608
20609	5	20609
20610	6	20610
20611	1	20611
20612	2	20612
20613	3	20613
20614	4	20614
20615	5	20615
20616	6	20616
20617	1	20617
20618	2	20618
20619	3	20619
20620	4	20620
20621	5	20621
20622	6	20622
20623	1	20623
20624	2	20624
20625	3	20625
20626	4	20626
20627	5	20627
20628	6	20628
20629	1	20629
20630	2	20630
20631	3	20631
20632	4	20632
20633	5	20633
20634	6	20634
20635	1	20635
20636	2	20636
20637	3	20637
20638	4	20638
20639	5	20639
20640	6	20640
20641	1	20641
20642	2	20642
20643	3	20643
20644	4	20644
20645	5	20645
20646	6	20646
20647	1	20647
20648	2	20648
20649	3	20649
20650	4	20650
20651	5	20651
20652	6	20652
20653	1	20653
20654	2	20654
20655	3	20655
20656	4	20656
20657	5	20657
20658	6	20658
20659	1	20659
20660	2	20660
20661	3	20661
20662	4	20662
20663	5	20663
20664	6	20664
20665	1	20665
20666	2	20666
20667	3	20667
20668	4	20668
20669	5	20669
20670	6	20670
20671	1	20671
20672	2	20672
20673	3	20673
20674	4	20674
20675	5	20675
20676	6	20676
20677	1	20677
20678	2	20678
20679	3	20679
20680	4	20680
20681	5	20681
20682	6	20682
20683	1	20683
20684	2	20684
20685	3	20685
20686	4	20686
20687	5	20687
20688	6	20688
20689	1	20689
20690	2	20690
20691	3	20691
20692	4	20692
20693	5	20693
20694	6	20694
20695	1	20695
20696	2	20696
20697	3	20697
20698	4	20698
20699	5	20699
20700	6	20700
20701	1	20701
20702	2	20702
20703	3	20703
20704	4	20704
20705	5	20705
20706	6	20706
20707	1	20707
20708	2	20708
20709	3	20709
20710	4	20710
20711	5	20711
20712	6	20712
20713	1	20713
20714	2	20714
20715	3	20715
20716	4	20716
20717	5	20717
20718	6	20718
20719	1	20719
20720	2	20720
20721	3	20721
20722	4	20722
20723	5	20723
20724	6	20724
20725	1	20725
20726	2	20726
20727	3	20727
20728	4	20728
20729	5	20729
20730	6	20730
20731	1	20731
20732	2	20732
20733	3	20733
20734	4	20734
20735	5	20735
20736	6	20736
20737	1	20737
20738	2	20738
20739	3	20739
20740	4	20740
20741	5	20741
20742	6	20742
20743	1	20743
20744	2	20744
20745	3	20745
20746	4	20746
20747	5	20747
20748	6	20748
20749	1	20749
20750	2	20750
20751	3	20751
20752	4	20752
20753	5	20753
20754	6	20754
20755	1	20755
20756	2	20756
20757	3	20757
20758	4	20758
20759	5	20759
20760	6	20760
20761	1	20761
20762	2	20762
20763	3	20763
20764	4	20764
20765	5	20765
20766	6	20766
20767	1	20767
20768	2	20768
20769	3	20769
20770	4	20770
20771	5	20771
20772	6	20772
20773	1	20773
20774	2	20774
20775	3	20775
20776	4	20776
20777	5	20777
20778	6	20778
20779	1	20779
20780	2	20780
20781	3	20781
20782	4	20782
20783	5	20783
20784	6	20784
20785	1	20785
20786	2	20786
20787	3	20787
20788	4	20788
20789	5	20789
20790	6	20790
20791	1	20791
20792	2	20792
20793	3	20793
20794	4	20794
20795	5	20795
20796	6	20796
20797	1	20797
20798	2	20798
20799	3	20799
20800	4	20800
20801	5	20801
20802	6	20802
20803	1	20803
20804	2	20804
20805	3	20805
20806	4	20806
20807	5	20807
20808	6	20808
20809	1	20809
20810	2	20810
20811	3	20811
20812	4	20812
20813	5	20813
20814	6	20814
20815	1	20815
20816	2	20816
20817	3	20817
20818	4	20818
20819	5	20819
20820	6	20820
20821	1	20821
20822	2	20822
20823	3	20823
20824	4	20824
20825	5	20825
20826	6	20826
20827	1	20827
20828	2	20828
20829	3	20829
20830	4	20830
20831	5	20831
20832	6	20832
20833	1	20833
20834	2	20834
20835	3	20835
20836	4	20836
20837	5	20837
20838	6	20838
20839	1	20839
20840	2	20840
20841	3	20841
20842	4	20842
20843	5	20843
20844	6	20844
20845	1	20845
20846	2	20846
20847	3	20847
20848	4	20848
20849	5	20849
20850	6	20850
20851	1	20851
20852	2	20852
20853	3	20853
20854	4	20854
20855	5	20855
20856	6	20856
20857	1	20857
20858	2	20858
20859	3	20859
20860	4	20860
20861	5	20861
20862	6	20862
20863	1	20863
20864	2	20864
20865	3	20865
20866	4	20866
20867	5	20867
20868	6	20868
20869	1	20869
20870	2	20870
20871	3	20871
20872	4	20872
20873	5	20873
20874	6	20874
20875	1	20875
20876	2	20876
20877	3	20877
20878	4	20878
20879	5	20879
20880	6	20880
20881	1	20881
20882	2	20882
20883	3	20883
20884	4	20884
20885	5	20885
20886	6	20886
20887	1	20887
20888	2	20888
20889	3	20889
20890	4	20890
20891	5	20891
20892	6	20892
20893	1	20893
20894	2	20894
20895	3	20895
20896	4	20896
20897	5	20897
20898	6	20898
20899	1	20899
20900	2	20900
20901	3	20901
20902	4	20902
20903	5	20903
20904	6	20904
20905	1	20905
20906	2	20906
20907	3	20907
20908	4	20908
20909	5	20909
20910	6	20910
20911	1	20911
20912	2	20912
20913	3	20913
20914	4	20914
20915	5	20915
20916	6	20916
20917	1	20917
20918	2	20918
20919	3	20919
20920	4	20920
20921	5	20921
20922	6	20922
20923	1	20923
20924	2	20924
20925	3	20925
20926	4	20926
20927	5	20927
20928	6	20928
20929	1	20929
20930	2	20930
20931	3	20931
20932	4	20932
20933	5	20933
20934	6	20934
20935	1	20935
20936	2	20936
20937	3	20937
20938	4	20938
20939	5	20939
20940	6	20940
20941	1	20941
20942	2	20942
20943	3	20943
20944	4	20944
20945	5	20945
20946	6	20946
20947	1	20947
20948	2	20948
20949	3	20949
20950	4	20950
20951	5	20951
20952	6	20952
20953	1	20953
20954	2	20954
20955	3	20955
20956	4	20956
20957	5	20957
20958	6	20958
20959	1	20959
20960	2	20960
20961	3	20961
20962	4	20962
20963	5	20963
20964	6	20964
20965	1	20965
20966	2	20966
20967	3	20967
20968	4	20968
20969	5	20969
20970	6	20970
20971	1	20971
20972	2	20972
20973	3	20973
20974	4	20974
20975	5	20975
20976	6	20976
20977	1	20977
20978	2	20978
20979	3	20979
20980	4	20980
20981	5	20981
20982	6	20982
20983	1	20983
20984	2	20984
20985	3	20985
20986	4	20986
20987	5	20987
20988	6	20988
20989	1	20989
20990	2	20990
20991	3	20991
20992	4	20992
20993	5	20993
20994	6	20994
20995	1	20995
20996	2	20996
20997	3	20997
20998	4	20998
20999	5	20999
21000	6	21000
21001	1	21001
21002	2	21002
21003	3	21003
21004	4	21004
21005	5	21005
21006	6	21006
21007	1	21007
21008	2	21008
21009	3	21009
21010	4	21010
21011	5	21011
21012	6	21012
21013	1	21013
21014	2	21014
21015	3	21015
21016	4	21016
21017	5	21017
21018	6	21018
21019	1	21019
21020	2	21020
21021	3	21021
21022	4	21022
21023	5	21023
21024	6	21024
21025	1	21025
21026	2	21026
21027	3	21027
21028	4	21028
21029	5	21029
21030	6	21030
21031	1	21031
21032	2	21032
21033	3	21033
21034	4	21034
21035	5	21035
21036	6	21036
21037	1	21037
21038	2	21038
21039	3	21039
21040	4	21040
21041	5	21041
21042	6	21042
21043	1	21043
21044	2	21044
21045	3	21045
21046	4	21046
21047	5	21047
21048	6	21048
21049	1	21049
21050	2	21050
21051	3	21051
21052	4	21052
21053	5	21053
21054	6	21054
21055	1	21055
21056	2	21056
21057	3	21057
21058	4	21058
21059	5	21059
21060	6	21060
21061	1	21061
21062	2	21062
21063	3	21063
21064	4	21064
21065	5	21065
21066	6	21066
21067	1	21067
21068	2	21068
21069	3	21069
21070	4	21070
21071	5	21071
21072	6	21072
21073	1	21073
21074	2	21074
21075	3	21075
21076	4	21076
21077	5	21077
21078	6	21078
21079	1	21079
21080	2	21080
21081	3	21081
21082	4	21082
21083	5	21083
21084	6	21084
21085	1	21085
21086	2	21086
21087	3	21087
21088	4	21088
21089	5	21089
21090	6	21090
21091	1	21091
21092	2	21092
21093	3	21093
21094	4	21094
21095	5	21095
21096	6	21096
21097	1	21097
21098	2	21098
21099	3	21099
21100	4	21100
21101	5	21101
21102	6	21102
21103	1	21103
21104	2	21104
21105	3	21105
21106	4	21106
21107	5	21107
21108	6	21108
21109	1	21109
21110	2	21110
21111	3	21111
21112	4	21112
21113	5	21113
21114	6	21114
21115	1	21115
21116	2	21116
21117	3	21117
21118	4	21118
21119	5	21119
21120	6	21120
21121	1	21121
21122	2	21122
21123	3	21123
21124	4	21124
21125	5	21125
21126	6	21126
21127	1	21127
21128	2	21128
21129	3	21129
21130	4	21130
21131	5	21131
21132	6	21132
21133	1	21133
21134	2	21134
21135	3	21135
21136	4	21136
21137	5	21137
21138	6	21138
21139	1	21139
21140	2	21140
21141	3	21141
21142	4	21142
21143	5	21143
21144	6	21144
21145	1	21145
21146	2	21146
21147	3	21147
21148	4	21148
21149	5	21149
21150	6	21150
21151	1	21151
21152	2	21152
21153	3	21153
21154	4	21154
21155	5	21155
21156	6	21156
21157	1	21157
21158	2	21158
21159	3	21159
21160	4	21160
21161	5	21161
21162	6	21162
21163	1	21163
21164	2	21164
21165	3	21165
21166	4	21166
21167	5	21167
21168	6	21168
21169	1	21169
21170	2	21170
21171	3	21171
21172	4	21172
21173	5	21173
21174	6	21174
21175	1	21175
21176	2	21176
21177	3	21177
21178	4	21178
21179	5	21179
21180	6	21180
21181	1	21181
21182	2	21182
21183	3	21183
21184	4	21184
21185	5	21185
21186	6	21186
21187	1	21187
21188	2	21188
21189	3	21189
21190	4	21190
21191	5	21191
21192	6	21192
21193	1	21193
21194	2	21194
21195	3	21195
21196	4	21196
21197	5	21197
21198	6	21198
21199	1	21199
21200	2	21200
21201	3	21201
21202	4	21202
21203	5	21203
21204	6	21204
21205	1	21205
21206	2	21206
21207	3	21207
21208	4	21208
21209	5	21209
21210	6	21210
21211	1	21211
21212	2	21212
21213	3	21213
21214	4	21214
21215	5	21215
21216	6	21216
21217	1	21217
21218	2	21218
21219	3	21219
21220	4	21220
21221	5	21221
21222	6	21222
21223	1	21223
21224	2	21224
21225	3	21225
21226	4	21226
21227	5	21227
21228	6	21228
21229	1	21229
21230	2	21230
21231	3	21231
21232	4	21232
21233	5	21233
21234	6	21234
21235	1	21235
21236	2	21236
21237	3	21237
21238	4	21238
21239	5	21239
21240	6	21240
21241	1	21241
21242	2	21242
21243	3	21243
21244	4	21244
21245	5	21245
21246	6	21246
21247	1	21247
21248	2	21248
21249	3	21249
21250	4	21250
21251	5	21251
21252	6	21252
21253	1	21253
21254	2	21254
21255	3	21255
21256	4	21256
21257	5	21257
21258	6	21258
21259	1	21259
21260	2	21260
21261	3	21261
21262	4	21262
21263	5	21263
21264	6	21264
21265	1	21265
21266	2	21266
21267	3	21267
21268	4	21268
21269	5	21269
21270	6	21270
21271	1	21271
21272	2	21272
21273	3	21273
21274	4	21274
21275	5	21275
21276	6	21276
21277	1	21277
21278	2	21278
21279	3	21279
21280	4	21280
21281	5	21281
21282	6	21282
21283	1	21283
21284	2	21284
21285	3	21285
21286	4	21286
21287	5	21287
21288	6	21288
21289	1	21289
21290	2	21290
21291	3	21291
21292	4	21292
21293	5	21293
21294	6	21294
21295	1	21295
21296	2	21296
21297	3	21297
21298	4	21298
21299	5	21299
21300	6	21300
21301	1	21301
21302	2	21302
21303	3	21303
21304	4	21304
21305	5	21305
21306	6	21306
21307	1	21307
21308	2	21308
21309	3	21309
21310	4	21310
21311	5	21311
21312	6	21312
21313	1	21313
21314	2	21314
21315	3	21315
21316	4	21316
21317	5	21317
21318	6	21318
21319	1	21319
21320	2	21320
21321	3	21321
21322	4	21322
21323	5	21323
21324	6	21324
21325	1	21325
21326	2	21326
21327	3	21327
21328	4	21328
21329	5	21329
21330	6	21330
21331	1	21331
21332	2	21332
21333	3	21333
21334	4	21334
21335	5	21335
21336	6	21336
21337	1	21337
21338	2	21338
21339	3	21339
21340	4	21340
21341	5	21341
21342	6	21342
21343	1	21343
21344	2	21344
21345	3	21345
21346	4	21346
21347	5	21347
21348	6	21348
21349	1	21349
21350	2	21350
21351	3	21351
21352	4	21352
21353	5	21353
21354	6	21354
21355	1	21355
21356	2	21356
21357	3	21357
21358	4	21358
21359	5	21359
21360	6	21360
21361	1	21361
21362	2	21362
21363	3	21363
21364	4	21364
21365	5	21365
21366	6	21366
21367	1	21367
21368	2	21368
21369	3	21369
21370	4	21370
21371	5	21371
21372	6	21372
21373	1	21373
21374	2	21374
21375	3	21375
21376	4	21376
21377	5	21377
21378	6	21378
21379	1	21379
21380	2	21380
21381	3	21381
21382	4	21382
21383	5	21383
21384	6	21384
21385	1	21385
21386	2	21386
21387	3	21387
21388	4	21388
21389	5	21389
21390	6	21390
21391	1	21391
21392	2	21392
21393	3	21393
21394	4	21394
21395	5	21395
21396	6	21396
21397	1	21397
21398	2	21398
21399	3	21399
21400	4	21400
21401	5	21401
21402	6	21402
21403	1	21403
21404	2	21404
21405	3	21405
21406	4	21406
21407	5	21407
21408	6	21408
21409	1	21409
21410	2	21410
21411	3	21411
21412	4	21412
21413	5	21413
21414	6	21414
21415	1	21415
21416	2	21416
21417	3	21417
21418	4	21418
21419	5	21419
21420	6	21420
21421	1	21421
21422	2	21422
21423	3	21423
21424	4	21424
21425	5	21425
21426	6	21426
21427	1	21427
21428	2	21428
21429	3	21429
21430	4	21430
21431	5	21431
21432	6	21432
21433	1	21433
21434	2	21434
21435	3	21435
21436	4	21436
21437	5	21437
21438	6	21438
21439	1	21439
21440	2	21440
21441	3	21441
21442	4	21442
21443	5	21443
21444	6	21444
21445	1	21445
21446	2	21446
21447	3	21447
21448	4	21448
21449	5	21449
21450	6	21450
21451	1	21451
21452	2	21452
21453	3	21453
21454	4	21454
21455	5	21455
21456	6	21456
21457	1	21457
21458	2	21458
21459	3	21459
21460	4	21460
21461	5	21461
21462	6	21462
21463	1	21463
21464	2	21464
21465	3	21465
21466	4	21466
21467	5	21467
21468	6	21468
21469	1	21469
21470	2	21470
21471	3	21471
21472	4	21472
21473	5	21473
21474	6	21474
21475	1	21475
21476	2	21476
21477	3	21477
21478	4	21478
21479	5	21479
21480	6	21480
21481	1	21481
21482	2	21482
21483	3	21483
21484	4	21484
21485	5	21485
21486	6	21486
21487	1	21487
21488	2	21488
21489	3	21489
21490	4	21490
21491	5	21491
21492	6	21492
21493	1	21493
21494	2	21494
21495	3	21495
21496	4	21496
21497	5	21497
21498	6	21498
21499	1	21499
21500	2	21500
21501	3	21501
21502	4	21502
21503	5	21503
21504	6	21504
21505	1	21505
21506	2	21506
21507	3	21507
21508	4	21508
21509	5	21509
21510	6	21510
21511	1	21511
21512	2	21512
21513	3	21513
21514	4	21514
21515	5	21515
21516	6	21516
21517	1	21517
21518	2	21518
21519	3	21519
21520	4	21520
21521	5	21521
21522	6	21522
21523	1	21523
21524	2	21524
21525	3	21525
21526	4	21526
21527	5	21527
21528	6	21528
21529	1	21529
21530	2	21530
21531	3	21531
21532	4	21532
21533	5	21533
21534	6	21534
21535	1	21535
21536	2	21536
21537	3	21537
21538	4	21538
21539	5	21539
21540	6	21540
21541	1	21541
21542	2	21542
21543	3	21543
21544	4	21544
21545	5	21545
21546	6	21546
21547	1	21547
21548	2	21548
21549	3	21549
21550	4	21550
21551	5	21551
21552	6	21552
21553	1	21553
21554	2	21554
21555	3	21555
21556	4	21556
21557	5	21557
21558	6	21558
21559	1	21559
21560	2	21560
21561	3	21561
21562	4	21562
21563	5	21563
21564	6	21564
21565	1	21565
21566	2	21566
21567	3	21567
21568	4	21568
21569	5	21569
21570	6	21570
21571	1	21571
21572	2	21572
21573	3	21573
21574	4	21574
21575	5	21575
21576	6	21576
21577	1	21577
21578	2	21578
21579	3	21579
21580	4	21580
21581	5	21581
21582	6	21582
21583	1	21583
21584	2	21584
21585	3	21585
21586	4	21586
21587	5	21587
21588	6	21588
21589	1	21589
21590	2	21590
21591	3	21591
21592	4	21592
21593	5	21593
21594	6	21594
21595	1	21595
21596	2	21596
21597	3	21597
21598	4	21598
21599	5	21599
21600	6	21600
21601	1	21601
21602	2	21602
21603	3	21603
21604	4	21604
21605	5	21605
21606	6	21606
21607	1	21607
21608	2	21608
21609	3	21609
21610	4	21610
21611	5	21611
21612	6	21612
21613	1	21613
21614	2	21614
21615	3	21615
21616	4	21616
21617	5	21617
21618	6	21618
21619	1	21619
21620	2	21620
21621	3	21621
21622	4	21622
21623	5	21623
21624	6	21624
21625	1	21625
21626	2	21626
21627	3	21627
21628	4	21628
21629	5	21629
21630	6	21630
21631	1	21631
21632	2	21632
21633	3	21633
21634	4	21634
21635	5	21635
21636	6	21636
21637	1	21637
21638	2	21638
21639	3	21639
21640	4	21640
21641	5	21641
21642	6	21642
21643	1	21643
21644	2	21644
21645	3	21645
21646	4	21646
21647	5	21647
21648	6	21648
21649	1	21649
21650	2	21650
21651	3	21651
21652	4	21652
21653	5	21653
21654	6	21654
21655	1	21655
21656	2	21656
21657	3	21657
21658	4	21658
21659	5	21659
21660	6	21660
21661	1	21661
21662	2	21662
21663	3	21663
21664	4	21664
21665	5	21665
21666	6	21666
21667	1	21667
21668	2	21668
21669	3	21669
21670	4	21670
21671	5	21671
21672	6	21672
21673	1	21673
21674	2	21674
21675	3	21675
21676	4	21676
21677	5	21677
21678	6	21678
21679	1	21679
21680	2	21680
21681	3	21681
21682	4	21682
21683	5	21683
21684	6	21684
21685	1	21685
21686	2	21686
21687	3	21687
21688	4	21688
21689	5	21689
21690	6	21690
21691	1	21691
21692	2	21692
21693	3	21693
21694	4	21694
21695	5	21695
21696	6	21696
21697	1	21697
21698	2	21698
21699	3	21699
21700	4	21700
21701	5	21701
21702	6	21702
21703	1	21703
21704	2	21704
21705	3	21705
21706	4	21706
21707	5	21707
21708	6	21708
21709	1	21709
21710	2	21710
21711	3	21711
21712	4	21712
21713	5	21713
21714	6	21714
21715	1	21715
21716	2	21716
21717	3	21717
21718	4	21718
21719	5	21719
21720	6	21720
21721	1	21721
21722	2	21722
21723	3	21723
21724	4	21724
21725	5	21725
21726	6	21726
21727	1	21727
21728	2	21728
21729	3	21729
21730	4	21730
21731	5	21731
21732	6	21732
21733	1	21733
21734	2	21734
21735	3	21735
21736	4	21736
21737	5	21737
21738	6	21738
21739	1	21739
21740	2	21740
21741	3	21741
21742	4	21742
21743	5	21743
21744	6	21744
21745	1	21745
21746	2	21746
21747	3	21747
21748	4	21748
21749	5	21749
21750	6	21750
21751	1	21751
21752	2	21752
21753	3	21753
21754	4	21754
21755	5	21755
21756	6	21756
21757	1	21757
21758	2	21758
21759	3	21759
21760	4	21760
21761	5	21761
21762	6	21762
21763	1	21763
21764	2	21764
21765	3	21765
21766	4	21766
21767	5	21767
21768	6	21768
21769	1	21769
21770	2	21770
21771	3	21771
21772	4	21772
21773	5	21773
21774	6	21774
21775	1	21775
21776	2	21776
21777	3	21777
21778	4	21778
21779	5	21779
21780	6	21780
21781	1	21781
21782	2	21782
21783	3	21783
21784	4	21784
21785	5	21785
21786	6	21786
21787	1	21787
21788	2	21788
21789	3	21789
21790	4	21790
21791	5	21791
21792	6	21792
21793	1	21793
21794	2	21794
21795	3	21795
21796	4	21796
21797	5	21797
21798	6	21798
21799	1	21799
21800	2	21800
21801	3	21801
21802	4	21802
21803	5	21803
21804	6	21804
21805	1	21805
21806	2	21806
21807	3	21807
21808	4	21808
21809	5	21809
21810	6	21810
21811	1	21811
21812	2	21812
21813	3	21813
21814	4	21814
21815	5	21815
21816	6	21816
21817	1	21817
21818	2	21818
21819	3	21819
21820	4	21820
21821	5	21821
21822	6	21822
21823	1	21823
21824	2	21824
21825	3	21825
21826	4	21826
21827	5	21827
21828	6	21828
21829	1	21829
21830	2	21830
21831	3	21831
21832	4	21832
21833	5	21833
21834	6	21834
21835	1	21835
21836	2	21836
21837	3	21837
21838	4	21838
21839	5	21839
21840	6	21840
21841	1	21841
21842	2	21842
21843	3	21843
21844	4	21844
21845	5	21845
21846	6	21846
21847	1	21847
21848	2	21848
21849	3	21849
21850	4	21850
21851	5	21851
21852	6	21852
21853	1	21853
21854	2	21854
21855	3	21855
21856	4	21856
21857	5	21857
21858	6	21858
21859	1	21859
21860	2	21860
21861	3	21861
21862	4	21862
21863	5	21863
21864	6	21864
21865	1	21865
21866	2	21866
21867	3	21867
21868	4	21868
21869	5	21869
21870	6	21870
21871	1	21871
21872	2	21872
21873	3	21873
21874	4	21874
21875	5	21875
21876	6	21876
21877	1	21877
21878	2	21878
21879	3	21879
21880	4	21880
21881	5	21881
21882	6	21882
21883	1	21883
21884	2	21884
21885	3	21885
21886	4	21886
21887	5	21887
21888	6	21888
21889	1	21889
21890	2	21890
21891	3	21891
21892	4	21892
21893	5	21893
21894	6	21894
21895	1	21895
21896	2	21896
21897	3	21897
21898	4	21898
21899	5	21899
21900	6	21900
21901	1	21901
21902	2	21902
21903	3	21903
21904	4	21904
21905	5	21905
21906	6	21906
21907	1	21907
21908	2	21908
21909	3	21909
21910	4	21910
21911	5	21911
21912	6	21912
21913	1	21913
21914	2	21914
21915	3	21915
21916	4	21916
21917	5	21917
21918	6	21918
21919	1	21919
21920	2	21920
21921	3	21921
21922	4	21922
21923	5	21923
21924	6	21924
21925	1	21925
21926	2	21926
21927	3	21927
21928	4	21928
21929	5	21929
21930	6	21930
21931	1	21931
21932	2	21932
21933	3	21933
21934	4	21934
21935	5	21935
21936	6	21936
21937	1	21937
21938	2	21938
21939	3	21939
21940	4	21940
21941	5	21941
21942	6	21942
21943	1	21943
21944	2	21944
21945	3	21945
21946	4	21946
21947	5	21947
21948	6	21948
21949	1	21949
21950	2	21950
21951	3	21951
21952	4	21952
21953	5	21953
21954	6	21954
21955	1	21955
21956	2	21956
21957	3	21957
21958	4	21958
21959	5	21959
21960	6	21960
21961	1	21961
21962	2	21962
21963	3	21963
21964	4	21964
21965	5	21965
21966	6	21966
21967	1	21967
21968	2	21968
21969	3	21969
21970	4	21970
21971	5	21971
21972	6	21972
21973	1	21973
21974	2	21974
21975	3	21975
21976	4	21976
21977	5	21977
21978	6	21978
21979	1	21979
21980	2	21980
21981	3	21981
21982	4	21982
21983	5	21983
21984	6	21984
21985	1	21985
21986	2	21986
21987	3	21987
21988	4	21988
21989	5	21989
21990	6	21990
21991	1	21991
21992	2	21992
21993	3	21993
21994	4	21994
21995	5	21995
21996	6	21996
21997	1	21997
21998	2	21998
21999	3	21999
22000	4	22000
22001	5	22001
22002	6	22002
22003	1	22003
22004	2	22004
22005	3	22005
22006	4	22006
22007	5	22007
22008	6	22008
22009	1	22009
22010	2	22010
22011	3	22011
22012	4	22012
22013	5	22013
22014	6	22014
22015	1	22015
22016	2	22016
22017	3	22017
22018	4	22018
22019	5	22019
22020	6	22020
22021	1	22021
22022	2	22022
22023	3	22023
22024	4	22024
22025	5	22025
22026	6	22026
22027	1	22027
22028	2	22028
22029	3	22029
22030	4	22030
22031	5	22031
22032	6	22032
22033	1	22033
22034	2	22034
22035	3	22035
22036	4	22036
22037	5	22037
22038	6	22038
22039	1	22039
22040	2	22040
22041	3	22041
22042	4	22042
22043	5	22043
22044	6	22044
22045	1	22045
22046	2	22046
22047	3	22047
22048	4	22048
22049	5	22049
22050	6	22050
22051	1	22051
22052	2	22052
22053	3	22053
22054	4	22054
22055	5	22055
22056	6	22056
22057	1	22057
22058	2	22058
22059	3	22059
22060	4	22060
22061	5	22061
22062	6	22062
22063	1	22063
22064	2	22064
22065	3	22065
22066	4	22066
22067	5	22067
22068	6	22068
22069	1	22069
22070	2	22070
22071	3	22071
22072	4	22072
22073	5	22073
22074	6	22074
22075	1	22075
22076	2	22076
22077	3	22077
22078	4	22078
22079	5	22079
22080	6	22080
22081	1	22081
22082	2	22082
22083	3	22083
22084	4	22084
22085	5	22085
22086	6	22086
22087	1	22087
22088	2	22088
22089	3	22089
22090	4	22090
22091	5	22091
22092	6	22092
22093	1	22093
22094	2	22094
22095	3	22095
22096	4	22096
22097	5	22097
22098	6	22098
22099	1	22099
22100	2	22100
22101	3	22101
22102	4	22102
22103	5	22103
22104	6	22104
22105	1	22105
22106	2	22106
22107	3	22107
22108	4	22108
22109	5	22109
22110	6	22110
22111	1	22111
22112	2	22112
22113	3	22113
22114	4	22114
22115	5	22115
22116	6	22116
22117	1	22117
22118	2	22118
22119	3	22119
22120	4	22120
22121	5	22121
22122	6	22122
22123	1	22123
22124	2	22124
22125	3	22125
22126	4	22126
22127	5	22127
22128	6	22128
22129	1	22129
22130	2	22130
22131	3	22131
22132	4	22132
22133	5	22133
22134	6	22134
22135	1	22135
22136	2	22136
22137	3	22137
22138	4	22138
22139	5	22139
22140	6	22140
22141	1	22141
22142	2	22142
22143	3	22143
22144	4	22144
22145	5	22145
22146	6	22146
22147	1	22147
22148	2	22148
22149	3	22149
22150	4	22150
22151	5	22151
22152	6	22152
22153	1	22153
22154	2	22154
22155	3	22155
22156	4	22156
22157	5	22157
22158	6	22158
22159	1	22159
22160	2	22160
22161	3	22161
22162	4	22162
22163	5	22163
22164	6	22164
22165	1	22165
22166	2	22166
22167	3	22167
22168	4	22168
22169	5	22169
22170	6	22170
22171	1	22171
22172	2	22172
22173	3	22173
22174	4	22174
22175	5	22175
22176	6	22176
22177	1	22177
22178	2	22178
22179	3	22179
22180	4	22180
22181	5	22181
22182	6	22182
22183	1	22183
22184	2	22184
22185	3	22185
22186	4	22186
22187	5	22187
22188	6	22188
22189	1	22189
22190	2	22190
22191	3	22191
22192	4	22192
22193	5	22193
22194	6	22194
22195	1	22195
22196	2	22196
22197	3	22197
22198	4	22198
22199	5	22199
22200	6	22200
22201	1	22201
22202	2	22202
22203	3	22203
22204	4	22204
22205	5	22205
22206	6	22206
22207	1	22207
22208	2	22208
22209	3	22209
22210	4	22210
22211	5	22211
22212	6	22212
22213	1	22213
22214	2	22214
22215	3	22215
22216	4	22216
22217	5	22217
22218	6	22218
22219	1	22219
22220	2	22220
22221	3	22221
22222	4	22222
22223	5	22223
22224	6	22224
22225	1	22225
22226	2	22226
22227	3	22227
22228	4	22228
22229	5	22229
22230	6	22230
22231	1	22231
22232	2	22232
22233	3	22233
22234	4	22234
22235	5	22235
22236	6	22236
22237	1	22237
22238	2	22238
22239	3	22239
22240	4	22240
22241	5	22241
22242	6	22242
22243	1	22243
22244	2	22244
22245	3	22245
22246	4	22246
22247	5	22247
22248	6	22248
22249	1	22249
22250	2	22250
22251	3	22251
22252	4	22252
22253	5	22253
22254	6	22254
22255	1	22255
22256	2	22256
22257	3	22257
22258	4	22258
22259	5	22259
22260	6	22260
22261	1	22261
22262	2	22262
22263	3	22263
22264	4	22264
22265	5	22265
22266	6	22266
22267	1	22267
22268	2	22268
22269	3	22269
22270	4	22270
22271	5	22271
22272	6	22272
22273	1	22273
22274	2	22274
22275	3	22275
22276	4	22276
22277	5	22277
22278	6	22278
22279	1	22279
22280	2	22280
22281	3	22281
22282	4	22282
22283	5	22283
22284	6	22284
22285	1	22285
22286	2	22286
22287	3	22287
22288	4	22288
22289	5	22289
22290	6	22290
22291	1	22291
22292	2	22292
22293	3	22293
22294	4	22294
22295	5	22295
22296	6	22296
22297	1	22297
22298	2	22298
22299	3	22299
22300	4	22300
22301	5	22301
22302	6	22302
22303	1	22303
22304	2	22304
22305	3	22305
22306	4	22306
22307	5	22307
22308	6	22308
22309	1	22309
22310	2	22310
22311	3	22311
22312	4	22312
22313	5	22313
22314	6	22314
22315	1	22315
22316	2	22316
22317	3	22317
22318	4	22318
22319	5	22319
22320	6	22320
22321	1	22321
22322	2	22322
22323	3	22323
22324	4	22324
22325	5	22325
22326	6	22326
22327	1	22327
22328	2	22328
22329	3	22329
22330	4	22330
22331	5	22331
22332	6	22332
22333	1	22333
22334	2	22334
22335	3	22335
22336	4	22336
22337	5	22337
22338	6	22338
22339	1	22339
22340	2	22340
22341	3	22341
22342	4	22342
22343	5	22343
22344	6	22344
22345	1	22345
22346	2	22346
22347	3	22347
22348	4	22348
22349	5	22349
22350	6	22350
22351	1	22351
22352	2	22352
22353	3	22353
22354	4	22354
22355	5	22355
22356	6	22356
22357	1	22357
22358	2	22358
22359	3	22359
22360	4	22360
22361	5	22361
22362	6	22362
22363	1	22363
22364	2	22364
22365	3	22365
22366	4	22366
22367	5	22367
22368	6	22368
22369	1	22369
22370	2	22370
22371	3	22371
22372	4	22372
22373	5	22373
22374	6	22374
22375	1	22375
22376	2	22376
22377	3	22377
22378	4	22378
22379	5	22379
22380	6	22380
22381	1	22381
22382	2	22382
22383	3	22383
22384	4	22384
22385	5	22385
22386	6	22386
22387	1	22387
22388	2	22388
22389	3	22389
22390	4	22390
22391	5	22391
22392	6	22392
22393	1	22393
22394	2	22394
22395	3	22395
22396	4	22396
22397	5	22397
22398	6	22398
22399	1	22399
22400	2	22400
22401	3	22401
22402	4	22402
22403	5	22403
22404	6	22404
22405	1	22405
22406	2	22406
22407	3	22407
22408	4	22408
22409	5	22409
22410	6	22410
22411	1	22411
22412	2	22412
22413	3	22413
22414	4	22414
22415	5	22415
22416	6	22416
22417	1	22417
22418	2	22418
22419	3	22419
22420	4	22420
22421	5	22421
22422	6	22422
22423	1	22423
22424	2	22424
22425	3	22425
22426	4	22426
22427	5	22427
22428	6	22428
22429	1	22429
22430	2	22430
22431	3	22431
22432	4	22432
22433	5	22433
22434	6	22434
22435	1	22435
22436	2	22436
22437	3	22437
22438	4	22438
22439	5	22439
22440	6	22440
22441	1	22441
22442	2	22442
22443	3	22443
22444	4	22444
22445	5	22445
22446	6	22446
22447	1	22447
22448	2	22448
22449	3	22449
22450	4	22450
22451	5	22451
22452	6	22452
22453	1	22453
22454	2	22454
22455	3	22455
22456	4	22456
22457	5	22457
22458	6	22458
22459	1	22459
22460	2	22460
22461	3	22461
22462	4	22462
22463	5	22463
22464	6	22464
22465	1	22465
22466	2	22466
22467	3	22467
22468	4	22468
22469	5	22469
22470	6	22470
22471	1	22471
22472	2	22472
22473	3	22473
22474	4	22474
22475	5	22475
22476	6	22476
22477	1	22477
22478	2	22478
22479	3	22479
22480	4	22480
22481	5	22481
22482	6	22482
22483	1	22483
22484	2	22484
22485	3	22485
22486	4	22486
22487	5	22487
22488	6	22488
22489	1	22489
22490	2	22490
22491	3	22491
22492	4	22492
22493	5	22493
22494	6	22494
22495	1	22495
22496	2	22496
22497	3	22497
22498	4	22498
22499	5	22499
22500	6	22500
22501	1	22501
22502	2	22502
22503	3	22503
22504	4	22504
22505	5	22505
22506	6	22506
22507	1	22507
22508	2	22508
22509	3	22509
22510	4	22510
22511	5	22511
22512	6	22512
22513	1	22513
22514	2	22514
22515	3	22515
22516	4	22516
22517	5	22517
22518	6	22518
22519	1	22519
22520	2	22520
22521	3	22521
22522	4	22522
22523	5	22523
22524	6	22524
22525	1	22525
22526	2	22526
22527	3	22527
22528	4	22528
22529	5	22529
22530	6	22530
22531	1	22531
22532	2	22532
22533	3	22533
22534	4	22534
22535	5	22535
22536	6	22536
22537	1	22537
22538	2	22538
22539	3	22539
22540	4	22540
22541	5	22541
22542	6	22542
22543	1	22543
22544	2	22544
22545	3	22545
22546	4	22546
22547	5	22547
22548	6	22548
22549	1	22549
22550	2	22550
22551	3	22551
22552	4	22552
22553	5	22553
22554	6	22554
22555	1	22555
22556	2	22556
22557	3	22557
22558	4	22558
22559	5	22559
22560	6	22560
22561	1	22561
22562	2	22562
22563	3	22563
22564	4	22564
22565	5	22565
22566	6	22566
22567	1	22567
22568	2	22568
22569	3	22569
22570	4	22570
22571	5	22571
22572	6	22572
22573	1	22573
22574	2	22574
22575	3	22575
22576	4	22576
22577	5	22577
22578	6	22578
22579	1	22579
22580	2	22580
22581	3	22581
22582	4	22582
22583	5	22583
22584	6	22584
22585	1	22585
22586	2	22586
22587	3	22587
22588	4	22588
22589	5	22589
22590	6	22590
22591	1	22591
22592	2	22592
22593	3	22593
22594	4	22594
22595	5	22595
22596	6	22596
22597	1	22597
22598	2	22598
22599	3	22599
22600	4	22600
22601	5	22601
22602	6	22602
22603	1	22603
22604	2	22604
22605	3	22605
22606	4	22606
22607	5	22607
22608	6	22608
22609	1	22609
22610	2	22610
22611	3	22611
22612	4	22612
22613	5	22613
22614	6	22614
22615	1	22615
22616	2	22616
22617	3	22617
22618	4	22618
22619	5	22619
22620	6	22620
22621	1	22621
22622	2	22622
22623	3	22623
22624	4	22624
22625	5	22625
22626	6	22626
22627	1	22627
22628	2	22628
22629	3	22629
22630	4	22630
22631	5	22631
22632	6	22632
22633	1	22633
22634	2	22634
22635	3	22635
22636	4	22636
22637	5	22637
22638	6	22638
22639	1	22639
22640	2	22640
22641	3	22641
22642	4	22642
22643	5	22643
22644	6	22644
22645	1	22645
22646	2	22646
22647	3	22647
22648	4	22648
22649	5	22649
22650	6	22650
22651	1	22651
22652	2	22652
22653	3	22653
22654	4	22654
22655	5	22655
22656	6	22656
22657	1	22657
22658	2	22658
22659	3	22659
22660	4	22660
22661	5	22661
22662	6	22662
22663	1	22663
22664	2	22664
22665	3	22665
22666	4	22666
22667	5	22667
22668	6	22668
22669	1	22669
22670	2	22670
22671	3	22671
22672	4	22672
22673	5	22673
22674	6	22674
22675	1	22675
22676	2	22676
22677	3	22677
22678	4	22678
22679	5	22679
22680	6	22680
22681	1	22681
22682	2	22682
22683	3	22683
22684	4	22684
22685	5	22685
22686	6	22686
22687	1	22687
22688	2	22688
22689	3	22689
22690	4	22690
22691	5	22691
22692	6	22692
22693	1	22693
22694	2	22694
22695	3	22695
22696	4	22696
22697	5	22697
22698	6	22698
22699	1	22699
22700	2	22700
22701	3	22701
22702	4	22702
22703	5	22703
22704	6	22704
22705	1	22705
22706	2	22706
22707	3	22707
22708	4	22708
22709	5	22709
22710	6	22710
22711	1	22711
22712	2	22712
22713	3	22713
22714	4	22714
22715	5	22715
22716	6	22716
22717	1	22717
22718	2	22718
22719	3	22719
22720	4	22720
22721	5	22721
22722	6	22722
22723	1	22723
22724	2	22724
22725	3	22725
22726	4	22726
22727	5	22727
22728	6	22728
22729	1	22729
22730	2	22730
22731	3	22731
22732	4	22732
22733	5	22733
22734	6	22734
22735	1	22735
22736	2	22736
22737	3	22737
22738	4	22738
22739	5	22739
22740	6	22740
22741	1	22741
22742	2	22742
22743	3	22743
22744	4	22744
22745	5	22745
22746	6	22746
22747	1	22747
22748	2	22748
22749	3	22749
22750	4	22750
22751	5	22751
22752	6	22752
22753	1	22753
22754	2	22754
22755	3	22755
22756	4	22756
22757	5	22757
22758	6	22758
22759	1	22759
22760	2	22760
22761	3	22761
22762	4	22762
22763	5	22763
22764	6	22764
22765	1	22765
22766	2	22766
22767	3	22767
22768	4	22768
22769	5	22769
22770	6	22770
22771	1	22771
22772	2	22772
22773	3	22773
22774	4	22774
22775	5	22775
22776	6	22776
22777	1	22777
22778	2	22778
22779	3	22779
22780	4	22780
22781	5	22781
22782	6	22782
22783	1	22783
22784	2	22784
22785	3	22785
22786	4	22786
22787	5	22787
22788	6	22788
22789	1	22789
22790	2	22790
22791	3	22791
22792	4	22792
22793	5	22793
22794	6	22794
22795	1	22795
22796	2	22796
22797	3	22797
22798	4	22798
22799	5	22799
22800	6	22800
22801	1	22801
22802	2	22802
22803	3	22803
22804	4	22804
22805	5	22805
22806	6	22806
22807	1	22807
22808	2	22808
22809	3	22809
22810	4	22810
22811	5	22811
22812	6	22812
22813	1	22813
22814	2	22814
22815	3	22815
22816	4	22816
22817	5	22817
22818	6	22818
22819	1	22819
22820	2	22820
22821	3	22821
22822	4	22822
22823	5	22823
22824	6	22824
22825	1	22825
22826	2	22826
22827	3	22827
22828	4	22828
22829	5	22829
22830	6	22830
22831	1	22831
22832	2	22832
22833	3	22833
22834	4	22834
22835	5	22835
22836	6	22836
22837	1	22837
22838	2	22838
22839	3	22839
22840	4	22840
22841	5	22841
22842	6	22842
22843	1	22843
22844	2	22844
22845	3	22845
22846	4	22846
22847	5	22847
22848	6	22848
22849	1	22849
22850	2	22850
22851	3	22851
22852	4	22852
22853	5	22853
22854	6	22854
22855	1	22855
22856	2	22856
22857	3	22857
22858	4	22858
22859	5	22859
22860	6	22860
22861	1	22861
22862	2	22862
22863	3	22863
22864	4	22864
22865	5	22865
22866	6	22866
22867	1	22867
22868	2	22868
22869	3	22869
22870	4	22870
22871	5	22871
22872	6	22872
22873	1	22873
22874	2	22874
22875	3	22875
22876	4	22876
22877	5	22877
22878	6	22878
22879	1	22879
22880	2	22880
22881	3	22881
22882	4	22882
22883	5	22883
22884	6	22884
22885	1	22885
22886	2	22886
22887	3	22887
22888	4	22888
22889	5	22889
22890	6	22890
22891	1	22891
22892	2	22892
22893	3	22893
22894	4	22894
22895	5	22895
22896	6	22896
22897	1	22897
22898	2	22898
22899	3	22899
22900	4	22900
22901	5	22901
22902	6	22902
22903	1	22903
22904	2	22904
22905	3	22905
22906	4	22906
22907	5	22907
22908	6	22908
22909	1	22909
22910	2	22910
22911	3	22911
22912	4	22912
22913	5	22913
22914	6	22914
22915	1	22915
22916	2	22916
22917	3	22917
22918	4	22918
22919	5	22919
22920	6	22920
22921	1	22921
22922	2	22922
22923	3	22923
22924	4	22924
22925	5	22925
22926	6	22926
22927	1	22927
22928	2	22928
22929	3	22929
22930	4	22930
22931	5	22931
22932	6	22932
22933	1	22933
22934	2	22934
22935	3	22935
22936	4	22936
22937	5	22937
22938	6	22938
22939	1	22939
22940	2	22940
22941	3	22941
22942	4	22942
22943	5	22943
22944	6	22944
22945	1	22945
22946	2	22946
22947	3	22947
22948	4	22948
22949	5	22949
22950	6	22950
22951	1	22951
22952	2	22952
22953	3	22953
22954	4	22954
22955	5	22955
22956	6	22956
22957	1	22957
22958	2	22958
22959	3	22959
22960	4	22960
22961	5	22961
22962	6	22962
22963	1	22963
22964	2	22964
22965	3	22965
22966	4	22966
22967	5	22967
22968	6	22968
22969	1	22969
22970	2	22970
22971	3	22971
22972	4	22972
22973	5	22973
22974	6	22974
22975	1	22975
22976	2	22976
22977	3	22977
22978	4	22978
22979	5	22979
22980	6	22980
22981	1	22981
22982	2	22982
22983	3	22983
22984	4	22984
22985	5	22985
22986	6	22986
22987	1	22987
22988	2	22988
22989	3	22989
22990	4	22990
22991	5	22991
22992	6	22992
22993	1	22993
22994	2	22994
22995	3	22995
22996	4	22996
22997	5	22997
22998	6	22998
22999	1	22999
23000	2	23000
23001	3	23001
23002	4	23002
23003	5	23003
23004	6	23004
23005	1	23005
23006	2	23006
23007	3	23007
23008	4	23008
23009	5	23009
23010	6	23010
23011	1	23011
23012	2	23012
23013	3	23013
23014	4	23014
23015	5	23015
23016	6	23016
23017	1	23017
23018	2	23018
23019	3	23019
23020	4	23020
23021	5	23021
23022	6	23022
23023	1	23023
23024	2	23024
23025	3	23025
23026	4	23026
23027	5	23027
23028	6	23028
23029	1	23029
23030	2	23030
23031	3	23031
23032	4	23032
23033	5	23033
23034	6	23034
23035	1	23035
23036	2	23036
23037	3	23037
23038	4	23038
23039	5	23039
23040	6	23040
23041	1	23041
23042	2	23042
23043	3	23043
23044	4	23044
23045	5	23045
23046	6	23046
23047	1	23047
23048	2	23048
23049	3	23049
23050	4	23050
23051	5	23051
23052	6	23052
23053	1	23053
23054	2	23054
23055	3	23055
23056	4	23056
23057	5	23057
23058	6	23058
23059	1	23059
23060	2	23060
23061	3	23061
23062	4	23062
23063	5	23063
23064	6	23064
23065	1	23065
23066	2	23066
23067	3	23067
23068	4	23068
23069	5	23069
23070	6	23070
23071	1	23071
23072	2	23072
23073	3	23073
23074	4	23074
23075	5	23075
23076	6	23076
23077	1	23077
23078	2	23078
23079	3	23079
23080	4	23080
23081	5	23081
23082	6	23082
23083	1	23083
23084	2	23084
23085	3	23085
23086	4	23086
23087	5	23087
23088	6	23088
23089	1	23089
23090	2	23090
23091	3	23091
23092	4	23092
23093	5	23093
23094	6	23094
23095	1	23095
23096	2	23096
23097	3	23097
23098	4	23098
23099	5	23099
23100	6	23100
23101	1	23101
23102	2	23102
23103	3	23103
23104	4	23104
23105	5	23105
23106	6	23106
23107	1	23107
23108	2	23108
23109	3	23109
23110	4	23110
23111	5	23111
23112	6	23112
23113	1	23113
23114	2	23114
23115	3	23115
23116	4	23116
23117	5	23117
23118	6	23118
23119	1	23119
23120	2	23120
23121	3	23121
23122	4	23122
23123	5	23123
23124	6	23124
23125	1	23125
23126	2	23126
23127	3	23127
23128	4	23128
23129	5	23129
23130	6	23130
23131	1	23131
23132	2	23132
23133	3	23133
23134	4	23134
23135	5	23135
23136	6	23136
23137	1	23137
23138	2	23138
23139	3	23139
23140	4	23140
23141	5	23141
23142	6	23142
23143	1	23143
23144	2	23144
23145	3	23145
23146	4	23146
23147	5	23147
23148	6	23148
23149	1	23149
23150	2	23150
23151	3	23151
23152	4	23152
23153	5	23153
23154	6	23154
23155	1	23155
23156	2	23156
23157	3	23157
23158	4	23158
23159	5	23159
23160	6	23160
23161	1	23161
23162	2	23162
23163	3	23163
23164	4	23164
23165	5	23165
23166	6	23166
23167	1	23167
23168	2	23168
23169	3	23169
23170	4	23170
23171	5	23171
23172	6	23172
23173	1	23173
23174	2	23174
23175	3	23175
23176	4	23176
23177	5	23177
23178	6	23178
23179	1	23179
23180	2	23180
23181	3	23181
23182	4	23182
23183	5	23183
23184	6	23184
23185	1	23185
23186	2	23186
23187	3	23187
23188	4	23188
23189	5	23189
23190	6	23190
23191	1	23191
23192	2	23192
23193	3	23193
23194	4	23194
23195	5	23195
23196	6	23196
23197	1	23197
23198	2	23198
23199	3	23199
23200	4	23200
23201	5	23201
23202	6	23202
23203	1	23203
23204	2	23204
23205	3	23205
23206	4	23206
23207	5	23207
23208	6	23208
23209	1	23209
23210	2	23210
23211	3	23211
23212	4	23212
23213	5	23213
23214	6	23214
23215	1	23215
23216	2	23216
23217	3	23217
23218	4	23218
23219	5	23219
23220	6	23220
23221	1	23221
23222	2	23222
23223	3	23223
23224	4	23224
23225	5	23225
23226	6	23226
23227	1	23227
23228	2	23228
23229	3	23229
23230	4	23230
23231	5	23231
23232	6	23232
23233	1	23233
23234	2	23234
23235	3	23235
23236	4	23236
23237	5	23237
23238	6	23238
23239	1	23239
23240	2	23240
23241	3	23241
23242	4	23242
23243	5	23243
23244	6	23244
23245	1	23245
23246	2	23246
23247	3	23247
23248	4	23248
23249	5	23249
23250	6	23250
23251	1	23251
23252	2	23252
23253	3	23253
23254	4	23254
23255	5	23255
23256	6	23256
23257	1	23257
23258	2	23258
23259	3	23259
23260	4	23260
23261	5	23261
23262	6	23262
23263	1	23263
23264	2	23264
23265	3	23265
23266	4	23266
23267	5	23267
23268	6	23268
23269	1	23269
23270	2	23270
23271	3	23271
23272	4	23272
23273	5	23273
23274	6	23274
23275	1	23275
23276	2	23276
23277	3	23277
23278	4	23278
23279	5	23279
23280	6	23280
23281	1	23281
23282	2	23282
23283	3	23283
23284	4	23284
23285	5	23285
23286	6	23286
23287	1	23287
23288	2	23288
23289	3	23289
23290	4	23290
23291	5	23291
23292	6	23292
23293	1	23293
23294	2	23294
23295	3	23295
23296	4	23296
23297	5	23297
23298	6	23298
23299	1	23299
23300	2	23300
23301	3	23301
23302	4	23302
23303	5	23303
23304	6	23304
23305	1	23305
23306	2	23306
23307	3	23307
23308	4	23308
23309	5	23309
23310	6	23310
23311	1	23311
23312	2	23312
23313	3	23313
23314	4	23314
23315	5	23315
23316	6	23316
23317	1	23317
23318	2	23318
23319	3	23319
23320	4	23320
23321	5	23321
23322	6	23322
23323	1	23323
23324	2	23324
23325	3	23325
23326	4	23326
23327	5	23327
23328	6	23328
23329	1	23329
23330	2	23330
23331	3	23331
23332	4	23332
23333	5	23333
23334	6	23334
23335	1	23335
23336	2	23336
23337	3	23337
23338	4	23338
23339	5	23339
23340	6	23340
23341	1	23341
23342	2	23342
23343	3	23343
23344	4	23344
23345	5	23345
23346	6	23346
23347	1	23347
23348	2	23348
23349	3	23349
23350	4	23350
23351	5	23351
23352	6	23352
23353	1	23353
23354	2	23354
23355	3	23355
23356	4	23356
23357	5	23357
23358	6	23358
23359	1	23359
23360	2	23360
23361	3	23361
23362	4	23362
23363	5	23363
23364	6	23364
23365	1	23365
23366	2	23366
23367	3	23367
23368	4	23368
23369	5	23369
23370	6	23370
23371	1	23371
23372	2	23372
23373	3	23373
23374	4	23374
23375	5	23375
23376	6	23376
23377	1	23377
23378	2	23378
23379	3	23379
23380	4	23380
23381	5	23381
23382	6	23382
23383	1	23383
23384	2	23384
23385	3	23385
23386	4	23386
23387	5	23387
23388	6	23388
23389	1	23389
23390	2	23390
23391	3	23391
23392	4	23392
23393	5	23393
23394	6	23394
23395	1	23395
23396	2	23396
23397	3	23397
23398	4	23398
23399	5	23399
23400	6	23400
23401	1	23401
23402	2	23402
23403	3	23403
23404	4	23404
23405	5	23405
23406	6	23406
23407	1	23407
23408	2	23408
23409	3	23409
23410	4	23410
23411	5	23411
23412	6	23412
23413	1	23413
23414	2	23414
23415	3	23415
23416	4	23416
23417	5	23417
23418	6	23418
23419	1	23419
23420	2	23420
23421	3	23421
23422	4	23422
23423	5	23423
23424	6	23424
23425	1	23425
23426	2	23426
23427	3	23427
23428	4	23428
23429	5	23429
23430	6	23430
23431	1	23431
23432	2	23432
23433	3	23433
23434	4	23434
23435	5	23435
23436	6	23436
23437	1	23437
23438	2	23438
23439	3	23439
23440	4	23440
23441	5	23441
23442	6	23442
23443	1	23443
23444	2	23444
23445	3	23445
23446	4	23446
23447	5	23447
23448	6	23448
23449	1	23449
23450	2	23450
23451	3	23451
23452	4	23452
23453	5	23453
23454	6	23454
23455	1	23455
23456	2	23456
23457	3	23457
23458	4	23458
23459	5	23459
23460	6	23460
23461	1	23461
23462	2	23462
23463	3	23463
23464	4	23464
23465	5	23465
23466	6	23466
23467	1	23467
23468	2	23468
23469	3	23469
23470	4	23470
23471	5	23471
23472	6	23472
23473	1	23473
23474	2	23474
23475	3	23475
23476	4	23476
23477	5	23477
23478	6	23478
23479	1	23479
23480	2	23480
23481	3	23481
23482	4	23482
23483	5	23483
23484	6	23484
23485	1	23485
23486	2	23486
23487	3	23487
23488	4	23488
23489	5	23489
23490	6	23490
23491	1	23491
23492	2	23492
23493	3	23493
23494	4	23494
23495	5	23495
23496	6	23496
23497	1	23497
23498	2	23498
23499	3	23499
23500	4	23500
23501	5	23501
23502	6	23502
23503	1	23503
23504	2	23504
23505	3	23505
23506	4	23506
23507	5	23507
23508	6	23508
23509	1	23509
23510	2	23510
23511	3	23511
23512	4	23512
23513	5	23513
23514	6	23514
23515	1	23515
23516	2	23516
23517	3	23517
23518	4	23518
23519	5	23519
23520	6	23520
23521	1	23521
23522	2	23522
23523	3	23523
23524	4	23524
23525	5	23525
23526	6	23526
23527	1	23527
23528	2	23528
23529	3	23529
23530	4	23530
23531	5	23531
23532	6	23532
23533	1	23533
23534	2	23534
23535	3	23535
23536	4	23536
23537	5	23537
23538	6	23538
23539	1	23539
23540	2	23540
23541	3	23541
23542	4	23542
23543	5	23543
23544	6	23544
23545	1	23545
23546	2	23546
23547	3	23547
23548	4	23548
23549	5	23549
23550	6	23550
23551	1	23551
23552	2	23552
23553	3	23553
23554	4	23554
23555	5	23555
23556	6	23556
23557	1	23557
23558	2	23558
23559	3	23559
23560	4	23560
23561	5	23561
23562	6	23562
23563	1	23563
23564	2	23564
23565	3	23565
23566	4	23566
23567	5	23567
23568	6	23568
23569	1	23569
23570	2	23570
23571	3	23571
23572	4	23572
23573	5	23573
23574	6	23574
23575	1	23575
23576	2	23576
23577	3	23577
23578	4	23578
23579	5	23579
23580	6	23580
23581	1	23581
23582	2	23582
23583	3	23583
23584	4	23584
23585	5	23585
23586	6	23586
23587	1	23587
23588	2	23588
23589	3	23589
23590	4	23590
23591	5	23591
23592	6	23592
23593	1	23593
23594	2	23594
23595	3	23595
23596	4	23596
23597	5	23597
23598	6	23598
23599	1	23599
23600	2	23600
23601	3	23601
23602	4	23602
23603	5	23603
23604	6	23604
23605	1	23605
23606	2	23606
23607	3	23607
23608	4	23608
23609	5	23609
23610	6	23610
23611	1	23611
23612	2	23612
23613	3	23613
23614	4	23614
23615	5	23615
23616	6	23616
23617	1	23617
23618	2	23618
23619	3	23619
23620	4	23620
23621	5	23621
23622	6	23622
23623	1	23623
23624	2	23624
23625	3	23625
23626	4	23626
23627	5	23627
23628	6	23628
23629	1	23629
23630	2	23630
23631	3	23631
23632	4	23632
23633	5	23633
23634	6	23634
23635	1	23635
23636	2	23636
23637	3	23637
23638	4	23638
23639	5	23639
23640	6	23640
23641	1	23641
23642	2	23642
23643	3	23643
23644	4	23644
23645	5	23645
23646	6	23646
23647	1	23647
23648	2	23648
23649	3	23649
23650	4	23650
23651	5	23651
23652	6	23652
23653	1	23653
23654	2	23654
23655	3	23655
23656	4	23656
23657	5	23657
23658	6	23658
23659	1	23659
23660	2	23660
23661	3	23661
23662	4	23662
23663	5	23663
23664	6	23664
23665	1	23665
23666	2	23666
23667	3	23667
23668	4	23668
23669	5	23669
23670	6	23670
23671	1	23671
23672	2	23672
23673	3	23673
23674	4	23674
23675	5	23675
23676	6	23676
23677	1	23677
23678	2	23678
23679	3	23679
23680	4	23680
23681	5	23681
23682	6	23682
23683	1	23683
23684	2	23684
23685	3	23685
23686	4	23686
23687	5	23687
23688	6	23688
23689	1	23689
23690	2	23690
23691	3	23691
23692	4	23692
23693	5	23693
23694	6	23694
23695	1	23695
23696	2	23696
23697	3	23697
23698	4	23698
23699	5	23699
23700	6	23700
23701	1	23701
23702	2	23702
23703	3	23703
23704	4	23704
23705	5	23705
23706	6	23706
23707	1	23707
23708	2	23708
23709	3	23709
23710	4	23710
23711	5	23711
23712	6	23712
23713	1	23713
23714	2	23714
23715	3	23715
23716	4	23716
23717	5	23717
23718	6	23718
23719	1	23719
23720	2	23720
23721	3	23721
23722	4	23722
23723	5	23723
23724	6	23724
23725	1	23725
23726	2	23726
23727	3	23727
23728	4	23728
23729	5	23729
23730	6	23730
23731	1	23731
23732	2	23732
23733	3	23733
23734	4	23734
23735	5	23735
23736	6	23736
23737	1	23737
23738	2	23738
23739	3	23739
23740	4	23740
23741	5	23741
23742	6	23742
23743	1	23743
23744	2	23744
23745	3	23745
23746	4	23746
23747	5	23747
23748	6	23748
23749	1	23749
23750	2	23750
23751	3	23751
23752	4	23752
23753	5	23753
23754	6	23754
23755	1	23755
23756	2	23756
23757	3	23757
23758	4	23758
23759	5	23759
23760	6	23760
23761	1	23761
23762	2	23762
23763	3	23763
23764	4	23764
23765	5	23765
23766	6	23766
23767	1	23767
23768	2	23768
23769	3	23769
23770	4	23770
23771	5	23771
23772	6	23772
23773	1	23773
23774	2	23774
23775	3	23775
23776	4	23776
23777	5	23777
23778	6	23778
23779	1	23779
23780	2	23780
23781	3	23781
23782	4	23782
23783	5	23783
23784	6	23784
23785	1	23785
23786	2	23786
23787	3	23787
23788	4	23788
23789	5	23789
23790	6	23790
23791	1	23791
23792	2	23792
23793	3	23793
23794	4	23794
23795	5	23795
23796	6	23796
23797	1	23797
23798	2	23798
23799	3	23799
23800	4	23800
23801	5	23801
23802	6	23802
23803	1	23803
23804	2	23804
23805	3	23805
23806	4	23806
23807	5	23807
23808	6	23808
23809	1	23809
23810	2	23810
23811	3	23811
23812	4	23812
23813	5	23813
23814	6	23814
23815	1	23815
23816	2	23816
23817	3	23817
23818	4	23818
23819	5	23819
23820	6	23820
23821	1	23821
23822	2	23822
23823	3	23823
23824	4	23824
23825	5	23825
23826	6	23826
23827	1	23827
23828	2	23828
23829	3	23829
23830	4	23830
23831	5	23831
23832	6	23832
23833	1	23833
23834	2	23834
23835	3	23835
23836	4	23836
23837	5	23837
23838	6	23838
23839	1	23839
23840	2	23840
23841	3	23841
23842	4	23842
23843	5	23843
23844	6	23844
23845	1	23845
23846	2	23846
23847	3	23847
23848	4	23848
23849	5	23849
23850	6	23850
23851	1	23851
23852	2	23852
23853	3	23853
23854	4	23854
23855	5	23855
23856	6	23856
23857	1	23857
23858	2	23858
23859	3	23859
23860	4	23860
23861	5	23861
23862	6	23862
23863	1	23863
23864	2	23864
23865	3	23865
23866	4	23866
23867	5	23867
23868	6	23868
23869	1	23869
23870	2	23870
23871	3	23871
23872	4	23872
23873	5	23873
23874	6	23874
23875	1	23875
23876	2	23876
23877	3	23877
23878	4	23878
23879	5	23879
23880	6	23880
23881	1	23881
23882	2	23882
23883	3	23883
23884	4	23884
23885	5	23885
23886	6	23886
23887	1	23887
23888	2	23888
23889	3	23889
23890	4	23890
23891	5	23891
23892	6	23892
23893	1	23893
23894	2	23894
23895	3	23895
23896	4	23896
23897	5	23897
23898	6	23898
23899	1	23899
23900	2	23900
23901	3	23901
23902	4	23902
23903	5	23903
23904	6	23904
23905	1	23905
23906	2	23906
23907	3	23907
23908	4	23908
23909	5	23909
23910	6	23910
23911	1	23911
23912	2	23912
23913	3	23913
23914	4	23914
23915	5	23915
23916	6	23916
23917	1	23917
23918	2	23918
23919	3	23919
23920	4	23920
23921	5	23921
23922	6	23922
23923	1	23923
23924	2	23924
23925	3	23925
23926	4	23926
23927	5	23927
23928	6	23928
23929	1	23929
23930	2	23930
23931	3	23931
23932	4	23932
23933	5	23933
23934	6	23934
23935	1	23935
23936	2	23936
23937	3	23937
23938	4	23938
23939	5	23939
23940	6	23940
23941	1	23941
23942	2	23942
23943	3	23943
23944	4	23944
23945	5	23945
23946	6	23946
23947	1	23947
23948	2	23948
23949	3	23949
23950	4	23950
23951	5	23951
23952	6	23952
23953	1	23953
23954	2	23954
23955	3	23955
23956	4	23956
23957	5	23957
23958	6	23958
23959	1	23959
23960	2	23960
23961	3	23961
23962	4	23962
23963	5	23963
23964	6	23964
23965	1	23965
23966	2	23966
23967	3	23967
23968	4	23968
23969	5	23969
23970	6	23970
23971	1	23971
23972	2	23972
23973	3	23973
23974	4	23974
23975	5	23975
23976	6	23976
23977	1	23977
23978	2	23978
23979	3	23979
23980	4	23980
23981	5	23981
23982	6	23982
23983	1	23983
23984	2	23984
23985	3	23985
23986	4	23986
23987	5	23987
23988	6	23988
23989	1	23989
23990	2	23990
23991	3	23991
23992	4	23992
23993	5	23993
23994	6	23994
23995	1	23995
23996	2	23996
23997	3	23997
23998	4	23998
23999	5	23999
24000	6	24000
24001	1	24001
24002	2	24002
24003	3	24003
24004	4	24004
24005	5	24005
24006	6	24006
24007	1	24007
24008	2	24008
24009	3	24009
24010	4	24010
24011	5	24011
24012	6	24012
24013	1	24013
24014	2	24014
24015	3	24015
24016	4	24016
24017	5	24017
24018	6	24018
24019	1	24019
24020	2	24020
24021	3	24021
24022	4	24022
24023	5	24023
24024	6	24024
24025	1	24025
24026	2	24026
24027	3	24027
24028	4	24028
24029	5	24029
24030	6	24030
24031	1	24031
24032	2	24032
24033	3	24033
24034	4	24034
24035	5	24035
24036	6	24036
24037	1	24037
24038	2	24038
24039	3	24039
24040	4	24040
24041	5	24041
24042	6	24042
24043	1	24043
24044	2	24044
24045	3	24045
24046	4	24046
24047	5	24047
24048	6	24048
24049	1	24049
24050	2	24050
24051	3	24051
24052	4	24052
24053	5	24053
24054	6	24054
24055	1	24055
24056	2	24056
24057	3	24057
24058	4	24058
24059	5	24059
24060	6	24060
24061	1	24061
24062	2	24062
24063	3	24063
24064	4	24064
24065	5	24065
24066	6	24066
24067	1	24067
24068	2	24068
24069	3	24069
24070	4	24070
24071	5	24071
24072	6	24072
24073	1	24073
24074	2	24074
24075	3	24075
24076	4	24076
24077	5	24077
24078	6	24078
24079	1	24079
24080	2	24080
24081	3	24081
24082	4	24082
24083	5	24083
24084	6	24084
24085	1	24085
24086	2	24086
24087	3	24087
24088	4	24088
24089	5	24089
24090	6	24090
24091	1	24091
24092	2	24092
24093	3	24093
24094	4	24094
24095	5	24095
24096	6	24096
24097	1	24097
24098	2	24098
24099	3	24099
24100	4	24100
24101	5	24101
24102	6	24102
24103	1	24103
24104	2	24104
24105	3	24105
24106	4	24106
24107	5	24107
24108	6	24108
24109	1	24109
24110	2	24110
24111	3	24111
24112	4	24112
24113	5	24113
24114	6	24114
24115	1	24115
24116	2	24116
24117	3	24117
24118	4	24118
24119	5	24119
24120	6	24120
24121	1	24121
24122	2	24122
24123	3	24123
24124	4	24124
24125	5	24125
24126	6	24126
24127	1	24127
24128	2	24128
24129	3	24129
24130	4	24130
24131	5	24131
24132	6	24132
24133	1	24133
24134	2	24134
24135	3	24135
24136	4	24136
24137	5	24137
24138	6	24138
24139	1	24139
24140	2	24140
24141	3	24141
24142	4	24142
24143	5	24143
24144	6	24144
24145	1	24145
24146	2	24146
24147	3	24147
24148	4	24148
24149	5	24149
24150	6	24150
24151	1	24151
24152	2	24152
24153	3	24153
24154	4	24154
24155	5	24155
24156	6	24156
24157	1	24157
24158	2	24158
24159	3	24159
24160	4	24160
24161	5	24161
24162	6	24162
24163	1	24163
24164	2	24164
24165	3	24165
24166	4	24166
24167	5	24167
24168	6	24168
24169	1	24169
24170	2	24170
24171	3	24171
24172	4	24172
24173	5	24173
24174	6	24174
24175	1	24175
24176	2	24176
24177	3	24177
24178	4	24178
24179	5	24179
24180	6	24180
24181	1	24181
24182	2	24182
24183	3	24183
24184	4	24184
24185	5	24185
24186	6	24186
24187	1	24187
24188	2	24188
24189	3	24189
24190	4	24190
24191	5	24191
24192	6	24192
24193	1	24193
24194	2	24194
24195	3	24195
24196	4	24196
24197	5	24197
24198	6	24198
24199	1	24199
24200	2	24200
24201	3	24201
24202	4	24202
24203	5	24203
24204	6	24204
24205	1	24205
24206	2	24206
24207	3	24207
24208	4	24208
24209	5	24209
24210	6	24210
24211	1	24211
24212	2	24212
24213	3	24213
24214	4	24214
24215	5	24215
24216	6	24216
24217	1	24217
24218	2	24218
24219	3	24219
24220	4	24220
24221	5	24221
24222	6	24222
24223	1	24223
24224	2	24224
24225	3	24225
24226	4	24226
24227	5	24227
24228	6	24228
24229	1	24229
24230	2	24230
24231	3	24231
24232	4	24232
24233	5	24233
24234	6	24234
24235	1	24235
24236	2	24236
24237	3	24237
24238	4	24238
24239	5	24239
24240	6	24240
24241	1	24241
24242	2	24242
24243	3	24243
24244	4	24244
24245	5	24245
24246	6	24246
24247	1	24247
24248	2	24248
24249	3	24249
24250	4	24250
24251	5	24251
24252	6	24252
24253	1	24253
24254	2	24254
24255	3	24255
24256	4	24256
24257	5	24257
24258	6	24258
24259	1	24259
24260	2	24260
24261	3	24261
24262	4	24262
24263	5	24263
24264	6	24264
24265	1	24265
24266	2	24266
24267	3	24267
24268	4	24268
24269	5	24269
24270	6	24270
24271	1	24271
24272	2	24272
24273	3	24273
24274	4	24274
24275	5	24275
24276	6	24276
24277	1	24277
24278	2	24278
24279	3	24279
24280	4	24280
24281	5	24281
24282	6	24282
24283	1	24283
24284	2	24284
24285	3	24285
24286	4	24286
24287	5	24287
24288	6	24288
24289	1	24289
24290	2	24290
24291	3	24291
24292	4	24292
24293	5	24293
24294	6	24294
24295	1	24295
24296	2	24296
24297	3	24297
24298	4	24298
24299	5	24299
24300	6	24300
24301	1	24301
24302	2	24302
24303	3	24303
24304	4	24304
24305	5	24305
24306	6	24306
24307	1	24307
24308	2	24308
24309	3	24309
24310	4	24310
24311	5	24311
24312	6	24312
24313	1	24313
24314	2	24314
24315	3	24315
24316	4	24316
24317	5	24317
24318	6	24318
24319	1	24319
24320	2	24320
24321	3	24321
24322	4	24322
24323	5	24323
24324	6	24324
24325	1	24325
24326	2	24326
24327	3	24327
24328	4	24328
24329	5	24329
24330	6	24330
24331	1	24331
24332	2	24332
24333	3	24333
24334	4	24334
24335	5	24335
24336	6	24336
24337	1	24337
24338	2	24338
24339	3	24339
24340	4	24340
24341	5	24341
24342	6	24342
24343	1	24343
24344	2	24344
24345	3	24345
24346	4	24346
24347	5	24347
24348	6	24348
24349	1	24349
24350	2	24350
24351	3	24351
24352	4	24352
24353	5	24353
24354	6	24354
24355	1	24355
24356	2	24356
24357	3	24357
24358	4	24358
24359	5	24359
24360	6	24360
24361	1	24361
24362	2	24362
24363	3	24363
24364	4	24364
24365	5	24365
24366	6	24366
24367	1	24367
24368	2	24368
24369	3	24369
24370	4	24370
24371	5	24371
24372	6	24372
24373	1	24373
24374	2	24374
24375	3	24375
24376	4	24376
24377	5	24377
24378	6	24378
24379	1	24379
24380	2	24380
24381	3	24381
24382	4	24382
24383	5	24383
24384	6	24384
24385	1	24385
24386	2	24386
24387	3	24387
24388	4	24388
24389	5	24389
24390	6	24390
24391	1	24391
24392	2	24392
24393	3	24393
24394	4	24394
24395	5	24395
24396	6	24396
24397	1	24397
24398	2	24398
24399	3	24399
24400	4	24400
24401	5	24401
24402	6	24402
24403	1	24403
24404	2	24404
24405	3	24405
24406	4	24406
24407	5	24407
24408	6	24408
24409	1	24409
24410	2	24410
24411	3	24411
24412	4	24412
24413	5	24413
24414	6	24414
24415	1	24415
24416	2	24416
24417	3	24417
24418	4	24418
24419	5	24419
24420	6	24420
24421	1	24421
24422	2	24422
24423	3	24423
24424	4	24424
24425	5	24425
24426	6	24426
24427	1	24427
24428	2	24428
24429	3	24429
24430	4	24430
24431	5	24431
24432	6	24432
24433	1	24433
24434	2	24434
24435	3	24435
24436	4	24436
24437	5	24437
24438	6	24438
24439	1	24439
24440	2	24440
24441	3	24441
24442	4	24442
24443	5	24443
24444	6	24444
24445	1	24445
24446	2	24446
24447	3	24447
24448	4	24448
24449	5	24449
24450	6	24450
24451	1	24451
24452	2	24452
24453	3	24453
24454	4	24454
24455	5	24455
24456	6	24456
24457	1	24457
24458	2	24458
24459	3	24459
24460	4	24460
24461	5	24461
24462	6	24462
24463	1	24463
24464	2	24464
24465	3	24465
24466	4	24466
24467	5	24467
24468	6	24468
24469	1	24469
24470	2	24470
24471	3	24471
24472	4	24472
24473	5	24473
24474	6	24474
24475	1	24475
24476	2	24476
24477	3	24477
24478	4	24478
24479	5	24479
24480	6	24480
24481	1	24481
24482	2	24482
24483	3	24483
24484	4	24484
24485	5	24485
24486	6	24486
24487	1	24487
24488	2	24488
24489	3	24489
24490	4	24490
24491	5	24491
24492	6	24492
24493	1	24493
24494	2	24494
24495	3	24495
24496	4	24496
24497	5	24497
24498	6	24498
24499	1	24499
24500	2	24500
24501	3	24501
24502	4	24502
24503	5	24503
24504	6	24504
24505	1	24505
24506	2	24506
24507	3	24507
24508	4	24508
24509	5	24509
24510	6	24510
24511	1	24511
24512	2	24512
24513	3	24513
24514	4	24514
24515	5	24515
24516	6	24516
24517	1	24517
24518	2	24518
24519	3	24519
24520	4	24520
24521	5	24521
24522	6	24522
24523	1	24523
24524	2	24524
24525	3	24525
24526	4	24526
24527	5	24527
24528	6	24528
24529	1	24529
24530	2	24530
24531	3	24531
24532	4	24532
24533	5	24533
24534	6	24534
24535	1	24535
24536	2	24536
24537	3	24537
24538	4	24538
24539	5	24539
24540	6	24540
24541	1	24541
24542	2	24542
24543	3	24543
24544	4	24544
24545	5	24545
24546	6	24546
24547	1	24547
24548	2	24548
24549	3	24549
24550	4	24550
24551	5	24551
24552	6	24552
24553	1	24553
24554	2	24554
24555	3	24555
24556	4	24556
24557	5	24557
24558	6	24558
24559	1	24559
24560	2	24560
24561	3	24561
24562	4	24562
24563	5	24563
24564	6	24564
24565	1	24565
24566	2	24566
24567	3	24567
24568	4	24568
24569	5	24569
24570	6	24570
24571	1	24571
24572	2	24572
24573	3	24573
24574	4	24574
24575	5	24575
24576	6	24576
24577	1	24577
24578	2	24578
24579	3	24579
24580	4	24580
24581	5	24581
24582	6	24582
24583	1	24583
24584	2	24584
24585	3	24585
24586	4	24586
24587	5	24587
24588	6	24588
24589	1	24589
24590	2	24590
24591	3	24591
24592	4	24592
24593	5	24593
24594	6	24594
24595	1	24595
24596	2	24596
24597	3	24597
24598	4	24598
24599	5	24599
24600	6	24600
24601	1	24601
24602	2	24602
24603	3	24603
24604	4	24604
24605	5	24605
24606	6	24606
24607	1	24607
24608	2	24608
24609	3	24609
24610	4	24610
24611	5	24611
24612	6	24612
24613	1	24613
24614	2	24614
24615	3	24615
24616	4	24616
24617	5	24617
24618	6	24618
24619	1	24619
24620	2	24620
24621	3	24621
24622	4	24622
24623	5	24623
24624	6	24624
24625	1	24625
24626	2	24626
24627	3	24627
24628	4	24628
24629	5	24629
24630	6	24630
24631	1	24631
24632	2	24632
24633	3	24633
24634	4	24634
24635	5	24635
24636	6	24636
24637	1	24637
24638	2	24638
24639	3	24639
24640	4	24640
24641	5	24641
24642	6	24642
24643	1	24643
24644	2	24644
24645	3	24645
24646	4	24646
24647	5	24647
24648	6	24648
24649	1	24649
24650	2	24650
24651	3	24651
24652	4	24652
24653	5	24653
24654	6	24654
24655	1	24655
24656	2	24656
24657	3	24657
24658	4	24658
24659	5	24659
24660	6	24660
24661	1	24661
24662	2	24662
24663	3	24663
24664	4	24664
24665	5	24665
24666	6	24666
24667	1	24667
24668	2	24668
24669	3	24669
24670	4	24670
24671	5	24671
24672	6	24672
24673	1	24673
24674	2	24674
24675	3	24675
24676	4	24676
24677	5	24677
24678	6	24678
24679	1	24679
24680	2	24680
24681	3	24681
24682	4	24682
24683	5	24683
24684	6	24684
24685	1	24685
24686	2	24686
24687	3	24687
24688	4	24688
24689	5	24689
24690	6	24690
24691	1	24691
24692	2	24692
24693	3	24693
24694	4	24694
24695	5	24695
24696	6	24696
24697	1	24697
24698	2	24698
24699	3	24699
24700	4	24700
24701	5	24701
24702	6	24702
24703	1	24703
24704	2	24704
24705	3	24705
24706	4	24706
24707	5	24707
24708	6	24708
24709	1	24709
24710	2	24710
24711	3	24711
24712	4	24712
24713	5	24713
24714	6	24714
24715	1	24715
24716	2	24716
24717	3	24717
24718	4	24718
24719	5	24719
24720	6	24720
24721	1	24721
24722	2	24722
24723	3	24723
24724	4	24724
24725	5	24725
24726	6	24726
24727	1	24727
24728	2	24728
24729	3	24729
24730	4	24730
24731	5	24731
24732	6	24732
24733	1	24733
24734	2	24734
24735	3	24735
24736	4	24736
24737	5	24737
24738	6	24738
24739	1	24739
24740	2	24740
24741	3	24741
24742	4	24742
24743	5	24743
24744	6	24744
24745	1	24745
24746	2	24746
24747	3	24747
24748	4	24748
24749	5	24749
24750	6	24750
24751	1	24751
24752	2	24752
24753	3	24753
24754	4	24754
24755	5	24755
24756	6	24756
24757	1	24757
24758	2	24758
24759	3	24759
24760	4	24760
24761	5	24761
24762	6	24762
24763	1	24763
24764	2	24764
24765	3	24765
24766	4	24766
24767	5	24767
24768	6	24768
24769	1	24769
24770	2	24770
24771	3	24771
24772	4	24772
24773	5	24773
24774	6	24774
24775	1	24775
24776	2	24776
24777	3	24777
24778	4	24778
24779	5	24779
24780	6	24780
24781	1	24781
24782	2	24782
24783	3	24783
24784	4	24784
24785	5	24785
24786	6	24786
24787	1	24787
24788	2	24788
24789	3	24789
24790	4	24790
24791	5	24791
24792	6	24792
24793	1	24793
24794	2	24794
24795	3	24795
24796	4	24796
24797	5	24797
24798	6	24798
24799	1	24799
24800	2	24800
24801	3	24801
24802	4	24802
24803	5	24803
24804	6	24804
24805	1	24805
24806	2	24806
24807	3	24807
24808	4	24808
24809	5	24809
24810	6	24810
24811	1	24811
24812	2	24812
24813	3	24813
24814	4	24814
24815	5	24815
24816	6	24816
24817	1	24817
24818	2	24818
24819	3	24819
24820	4	24820
24821	5	24821
24822	6	24822
24823	1	24823
24824	2	24824
24825	3	24825
24826	4	24826
24827	5	24827
24828	6	24828
24829	1	24829
24830	2	24830
24831	3	24831
24832	4	24832
24833	5	24833
24834	6	24834
24835	1	24835
24836	2	24836
24837	3	24837
24838	4	24838
24839	5	24839
24840	6	24840
24841	1	24841
24842	2	24842
24843	3	24843
24844	4	24844
24845	5	24845
24846	6	24846
24847	1	24847
24848	2	24848
24849	3	24849
24850	4	24850
24851	5	24851
24852	6	24852
24853	1	24853
24854	2	24854
24855	3	24855
24856	4	24856
24857	5	24857
24858	6	24858
24859	1	24859
24860	2	24860
24861	3	24861
24862	4	24862
24863	5	24863
24864	6	24864
24865	1	24865
24866	2	24866
24867	3	24867
24868	4	24868
24869	5	24869
24870	6	24870
24871	1	24871
24872	2	24872
24873	3	24873
24874	4	24874
24875	5	24875
24876	6	24876
24877	1	24877
24878	2	24878
24879	3	24879
24880	4	24880
24881	5	24881
24882	6	24882
24883	1	24883
24884	2	24884
24885	3	24885
24886	4	24886
24887	5	24887
24888	6	24888
24889	1	24889
24890	2	24890
24891	3	24891
24892	4	24892
24893	5	24893
24894	6	24894
24895	1	24895
24896	2	24896
24897	3	24897
24898	4	24898
24899	5	24899
24900	6	24900
24901	1	24901
24902	2	24902
24903	3	24903
24904	4	24904
24905	5	24905
24906	6	24906
24907	1	24907
24908	2	24908
24909	3	24909
24910	4	24910
24911	5	24911
24912	6	24912
24913	1	24913
24914	2	24914
24915	3	24915
24916	4	24916
24917	5	24917
24918	6	24918
24919	1	24919
24920	2	24920
24921	3	24921
24922	4	24922
24923	5	24923
24924	6	24924
24925	1	24925
24926	2	24926
24927	3	24927
24928	4	24928
24929	5	24929
24930	6	24930
24931	1	24931
24932	2	24932
24933	3	24933
24934	4	24934
24935	5	24935
24936	6	24936
24937	1	24937
24938	2	24938
24939	3	24939
24940	4	24940
24941	5	24941
24942	6	24942
24943	1	24943
24944	2	24944
24945	3	24945
24946	4	24946
24947	5	24947
24948	6	24948
24949	1	24949
24950	2	24950
24951	3	24951
24952	4	24952
24953	5	24953
24954	6	24954
24955	1	24955
24956	2	24956
24957	3	24957
24958	4	24958
24959	5	24959
24960	6	24960
24961	1	24961
24962	2	24962
24963	3	24963
24964	4	24964
24965	5	24965
24966	6	24966
24967	1	24967
24968	2	24968
24969	3	24969
24970	4	24970
24971	5	24971
24972	6	24972
24973	1	24973
24974	2	24974
24975	3	24975
24976	4	24976
24977	5	24977
24978	6	24978
24979	1	24979
24980	2	24980
24981	3	24981
24982	4	24982
24983	5	24983
24984	6	24984
24985	1	24985
24986	2	24986
24987	3	24987
24988	4	24988
24989	5	24989
24990	6	24990
24991	1	24991
24992	2	24992
24993	3	24993
24994	4	24994
24995	5	24995
24996	6	24996
24997	1	24997
24998	2	24998
24999	3	24999
25000	4	25000
25001	5	25001
25002	6	25002
25003	1	25003
25004	2	25004
25005	3	25005
25006	4	25006
25007	5	25007
25008	6	25008
25009	1	25009
25010	2	25010
25011	3	25011
25012	4	25012
25013	5	25013
25014	6	25014
25015	1	25015
25016	2	25016
25017	3	25017
25018	4	25018
25019	5	25019
25020	6	25020
25021	1	25021
25022	2	25022
25023	3	25023
25024	4	25024
25025	5	25025
25026	6	25026
25027	1	25027
25028	2	25028
25029	3	25029
25030	4	25030
25031	5	25031
25032	6	25032
25033	1	25033
25034	2	25034
25035	3	25035
25036	4	25036
25037	5	25037
25038	6	25038
25039	1	25039
25040	2	25040
25041	3	25041
25042	4	25042
25043	5	25043
25044	6	25044
25045	1	25045
25046	2	25046
25047	3	25047
25048	4	25048
25049	5	25049
25050	6	25050
25051	1	25051
25052	2	25052
25053	3	25053
25054	4	25054
25055	5	25055
25056	6	25056
25057	1	25057
25058	2	25058
25059	3	25059
25060	4	25060
25061	5	25061
25062	6	25062
25063	1	25063
25064	2	25064
25065	3	25065
25066	4	25066
25067	5	25067
25068	6	25068
25069	1	25069
25070	2	25070
25071	3	25071
25072	4	25072
25073	5	25073
25074	6	25074
25075	1	25075
25076	2	25076
25077	3	25077
25078	4	25078
25079	5	25079
25080	6	25080
25081	1	25081
25082	2	25082
25083	3	25083
25084	4	25084
25085	5	25085
25086	6	25086
25087	1	25087
25088	2	25088
25089	3	25089
25090	4	25090
25091	5	25091
25092	6	25092
25093	1	25093
25094	2	25094
25095	3	25095
25096	4	25096
25097	5	25097
25098	6	25098
25099	1	25099
25100	2	25100
25101	3	25101
25102	4	25102
25103	5	25103
25104	6	25104
25105	1	25105
25106	2	25106
25107	3	25107
25108	4	25108
25109	5	25109
25110	6	25110
25111	1	25111
25112	2	25112
25113	3	25113
25114	4	25114
25115	5	25115
25116	6	25116
25117	1	25117
25118	2	25118
25119	3	25119
25120	4	25120
25121	5	25121
25122	6	25122
25123	1	25123
25124	2	25124
25125	3	25125
25126	4	25126
25127	5	25127
25128	6	25128
25129	1	25129
25130	2	25130
25131	3	25131
25132	4	25132
25133	5	25133
25134	6	25134
25135	1	25135
25136	2	25136
25137	3	25137
25138	4	25138
25139	5	25139
25140	6	25140
25141	1	25141
25142	2	25142
25143	3	25143
25144	4	25144
25145	5	25145
25146	6	25146
25147	1	25147
25148	2	25148
25149	3	25149
25150	4	25150
25151	5	25151
25152	6	25152
25153	1	25153
25154	2	25154
25155	3	25155
25156	4	25156
25157	5	25157
25158	6	25158
25159	1	25159
25160	2	25160
25161	3	25161
25162	4	25162
25163	5	25163
25164	6	25164
25165	1	25165
25166	2	25166
25167	3	25167
25168	4	25168
25169	5	25169
25170	6	25170
25171	1	25171
25172	2	25172
25173	3	25173
25174	4	25174
25175	5	25175
25176	6	25176
25177	1	25177
25178	2	25178
25179	3	25179
25180	4	25180
25181	5	25181
25182	6	25182
25183	1	25183
25184	2	25184
25185	3	25185
25186	4	25186
25187	5	25187
25188	6	25188
25189	1	25189
25190	2	25190
25191	3	25191
25192	4	25192
25193	5	25193
25194	6	25194
25195	1	25195
25196	2	25196
25197	3	25197
25198	4	25198
25199	5	25199
25200	6	25200
25201	1	25201
25202	2	25202
25203	3	25203
25204	4	25204
25205	5	25205
25206	6	25206
25207	1	25207
25208	2	25208
25209	3	25209
25210	4	25210
25211	5	25211
25212	6	25212
25213	1	25213
25214	2	25214
25215	3	25215
25216	4	25216
25217	5	25217
25218	6	25218
25219	1	25219
25220	2	25220
25221	3	25221
25222	4	25222
25223	5	25223
25224	6	25224
25225	1	25225
25226	2	25226
25227	3	25227
25228	4	25228
25229	5	25229
25230	6	25230
25231	1	25231
25232	2	25232
25233	3	25233
25234	4	25234
25235	5	25235
25236	6	25236
25237	1	25237
25238	2	25238
25239	3	25239
25240	4	25240
25241	5	25241
25242	6	25242
25243	1	25243
25244	2	25244
25245	3	25245
25246	4	25246
25247	5	25247
25248	6	25248
25249	1	25249
25250	2	25250
25251	3	25251
25252	4	25252
25253	5	25253
25254	6	25254
25255	1	25255
25256	2	25256
25257	3	25257
25258	4	25258
25259	5	25259
25260	6	25260
25261	1	25261
25262	2	25262
25263	3	25263
25264	4	25264
25265	5	25265
25266	6	25266
25267	1	25267
25268	2	25268
25269	3	25269
25270	4	25270
25271	5	25271
25272	6	25272
25273	1	25273
25274	2	25274
25275	3	25275
25276	4	25276
25277	5	25277
25278	6	25278
25279	1	25279
25280	2	25280
25281	3	25281
25282	4	25282
25283	5	25283
25284	6	25284
25285	1	25285
25286	2	25286
25287	3	25287
25288	4	25288
25289	5	25289
25290	6	25290
25291	1	25291
25292	2	25292
25293	3	25293
25294	4	25294
25295	5	25295
25296	6	25296
25297	1	25297
25298	2	25298
25299	3	25299
25300	4	25300
25301	5	25301
25302	6	25302
25303	1	25303
25304	2	25304
25305	3	25305
25306	4	25306
25307	5	25307
25308	6	25308
25309	1	25309
25310	2	25310
25311	3	25311
25312	4	25312
25313	5	25313
25314	6	25314
25315	1	25315
25316	2	25316
25317	3	25317
25318	4	25318
25319	5	25319
25320	6	25320
25321	1	25321
25322	2	25322
25323	3	25323
25324	4	25324
25325	5	25325
25326	6	25326
25327	1	25327
25328	2	25328
25329	3	25329
25330	4	25330
25331	5	25331
25332	6	25332
25333	1	25333
25334	2	25334
25335	3	25335
25336	4	25336
25337	5	25337
25338	6	25338
25339	1	25339
25340	2	25340
25341	3	25341
25342	4	25342
25343	5	25343
25344	6	25344
25345	1	25345
25346	2	25346
25347	3	25347
25348	4	25348
25349	5	25349
25350	6	25350
25351	1	25351
25352	2	25352
25353	3	25353
25354	4	25354
25355	5	25355
25356	6	25356
25357	1	25357
25358	2	25358
25359	3	25359
25360	4	25360
25361	5	25361
25362	6	25362
25363	1	25363
25364	2	25364
25365	3	25365
25366	4	25366
25367	5	25367
25368	6	25368
25369	1	25369
25370	2	25370
25371	3	25371
25372	4	25372
25373	5	25373
25374	6	25374
25375	1	25375
25376	2	25376
25377	3	25377
25378	4	25378
25379	5	25379
25380	6	25380
25381	1	25381
25382	2	25382
25383	3	25383
25384	4	25384
25385	5	25385
25386	6	25386
25387	1	25387
25388	2	25388
25389	3	25389
25390	4	25390
25391	5	25391
25392	6	25392
25393	1	25393
25394	2	25394
25395	3	25395
25396	4	25396
25397	5	25397
25398	6	25398
25399	1	25399
25400	2	25400
25401	3	25401
25402	4	25402
25403	5	25403
25404	6	25404
25405	1	25405
25406	2	25406
25407	3	25407
25408	4	25408
25409	5	25409
25410	6	25410
25411	1	25411
25412	2	25412
25413	3	25413
25414	4	25414
25415	5	25415
25416	6	25416
25417	1	25417
25418	2	25418
25419	3	25419
25420	4	25420
25421	5	25421
25422	6	25422
25423	1	25423
25424	2	25424
25425	3	25425
25426	4	25426
25427	5	25427
25428	6	25428
25429	1	25429
25430	2	25430
25431	3	25431
25432	4	25432
25433	5	25433
25434	6	25434
25435	1	25435
25436	2	25436
25437	3	25437
25438	4	25438
25439	5	25439
25440	6	25440
25441	1	25441
25442	2	25442
25443	3	25443
25444	4	25444
25445	5	25445
25446	6	25446
25447	1	25447
25448	2	25448
25449	3	25449
25450	4	25450
25451	5	25451
25452	6	25452
25453	1	25453
25454	2	25454
25455	3	25455
25456	4	25456
25457	5	25457
25458	6	25458
25459	1	25459
25460	2	25460
25461	3	25461
25462	4	25462
25463	5	25463
25464	6	25464
25465	1	25465
25466	2	25466
25467	3	25467
25468	4	25468
25469	5	25469
25470	6	25470
25471	1	25471
25472	2	25472
25473	3	25473
25474	4	25474
25475	5	25475
25476	6	25476
25477	1	25477
25478	2	25478
25479	3	25479
25480	4	25480
25481	5	25481
25482	6	25482
25483	1	25483
25484	2	25484
25485	3	25485
25486	4	25486
25487	5	25487
25488	6	25488
25489	1	25489
25490	2	25490
25491	3	25491
25492	4	25492
25493	5	25493
25494	6	25494
25495	1	25495
25496	2	25496
25497	3	25497
25498	4	25498
25499	5	25499
25500	6	25500
25501	1	25501
25502	2	25502
25503	3	25503
25504	4	25504
25505	5	25505
25506	6	25506
25507	1	25507
25508	2	25508
25509	3	25509
25510	4	25510
25511	5	25511
25512	6	25512
25513	1	25513
25514	2	25514
25515	3	25515
25516	4	25516
25517	5	25517
25518	6	25518
25519	1	25519
25520	2	25520
25521	3	25521
25522	4	25522
25523	5	25523
25524	6	25524
25525	1	25525
25526	2	25526
25527	3	25527
25528	4	25528
25529	5	25529
25530	6	25530
25531	1	25531
25532	2	25532
25533	3	25533
25534	4	25534
25535	5	25535
25536	6	25536
25537	1	25537
25538	2	25538
25539	3	25539
25540	4	25540
25541	5	25541
25542	6	25542
25543	1	25543
25544	2	25544
25545	3	25545
25546	4	25546
25547	5	25547
25548	6	25548
25549	1	25549
25550	2	25550
25551	3	25551
25552	4	25552
25553	5	25553
25554	6	25554
25555	1	25555
25556	2	25556
25557	3	25557
25558	4	25558
25559	5	25559
25560	6	25560
25561	1	25561
25562	2	25562
25563	3	25563
25564	4	25564
25565	5	25565
25566	6	25566
25567	1	25567
25568	2	25568
25569	3	25569
25570	4	25570
25571	5	25571
25572	6	25572
25573	1	25573
25574	2	25574
25575	3	25575
25576	4	25576
25577	5	25577
25578	6	25578
25579	1	25579
25580	2	25580
25581	3	25581
25582	4	25582
25583	5	25583
25584	6	25584
25585	1	25585
25586	2	25586
25587	3	25587
25588	4	25588
25589	5	25589
25590	6	25590
25591	1	25591
25592	2	25592
25593	3	25593
25594	4	25594
25595	5	25595
25596	6	25596
25597	1	25597
25598	2	25598
25599	3	25599
25600	4	25600
25601	5	25601
25602	6	25602
25603	1	25603
25604	2	25604
25605	3	25605
25606	4	25606
25607	5	25607
25608	6	25608
25609	1	25609
25610	2	25610
25611	3	25611
25612	4	25612
25613	5	25613
25614	6	25614
25615	1	25615
25616	2	25616
25617	3	25617
25618	4	25618
25619	5	25619
25620	6	25620
25621	1	25621
25622	2	25622
25623	3	25623
25624	4	25624
25625	5	25625
25626	6	25626
25627	1	25627
25628	2	25628
25629	3	25629
25630	4	25630
25631	5	25631
25632	6	25632
25633	1	25633
25634	2	25634
25635	3	25635
25636	4	25636
25637	5	25637
25638	6	25638
25639	1	25639
25640	2	25640
25641	3	25641
25642	4	25642
25643	5	25643
25644	6	25644
25645	1	25645
25646	2	25646
25647	3	25647
25648	4	25648
25649	5	25649
25650	6	25650
25651	1	25651
25652	2	25652
25653	3	25653
25654	4	25654
25655	5	25655
25656	6	25656
25657	1	25657
25658	2	25658
25659	3	25659
25660	4	25660
25661	5	25661
25662	6	25662
25663	1	25663
25664	2	25664
25665	3	25665
25666	4	25666
25667	5	25667
25668	6	25668
25669	1	25669
25670	2	25670
25671	3	25671
25672	4	25672
25673	5	25673
25674	6	25674
25675	1	25675
25676	2	25676
25677	3	25677
25678	4	25678
25679	5	25679
25680	6	25680
25681	1	25681
25682	2	25682
25683	3	25683
25684	4	25684
25685	5	25685
25686	6	25686
25687	1	25687
25688	2	25688
25689	3	25689
25690	4	25690
25691	5	25691
25692	6	25692
25693	1	25693
25694	2	25694
25695	3	25695
25696	4	25696
25697	5	25697
25698	6	25698
25699	1	25699
25700	2	25700
25701	3	25701
25702	4	25702
25703	5	25703
25704	6	25704
25705	1	25705
25706	2	25706
25707	3	25707
25708	4	25708
25709	5	25709
25710	6	25710
25711	1	25711
25712	2	25712
25713	3	25713
25714	4	25714
25715	5	25715
25716	6	25716
25717	1	25717
25718	2	25718
25719	3	25719
25720	4	25720
25721	5	25721
25722	6	25722
25723	1	25723
25724	2	25724
25725	3	25725
25726	4	25726
25727	5	25727
25728	6	25728
25729	1	25729
25730	2	25730
25731	3	25731
25732	4	25732
25733	5	25733
25734	6	25734
25735	1	25735
25736	2	25736
25737	3	25737
25738	4	25738
25739	5	25739
25740	6	25740
25741	1	25741
25742	2	25742
25743	3	25743
25744	4	25744
25745	5	25745
25746	6	25746
25747	1	25747
25748	2	25748
25749	3	25749
25750	4	25750
25751	5	25751
25752	6	25752
25753	1	25753
25754	2	25754
25755	3	25755
25756	4	25756
25757	5	25757
25758	6	25758
25759	1	25759
25760	2	25760
25761	3	25761
25762	4	25762
25763	5	25763
25764	6	25764
25765	1	25765
25766	2	25766
25767	3	25767
25768	4	25768
25769	5	25769
25770	6	25770
25771	1	25771
25772	2	25772
25773	3	25773
25774	4	25774
25775	5	25775
25776	6	25776
25777	1	25777
25778	2	25778
25779	3	25779
25780	4	25780
25781	5	25781
25782	6	25782
25783	1	25783
25784	2	25784
25785	3	25785
25786	4	25786
25787	5	25787
25788	6	25788
25789	1	25789
25790	2	25790
25791	3	25791
25792	4	25792
25793	5	25793
25794	6	25794
25795	1	25795
25796	2	25796
25797	3	25797
25798	4	25798
25799	5	25799
25800	6	25800
25801	1	25801
25802	2	25802
25803	3	25803
25804	4	25804
25805	5	25805
25806	6	25806
25807	1	25807
25808	2	25808
25809	3	25809
25810	4	25810
25811	5	25811
25812	6	25812
25813	1	25813
25814	2	25814
25815	3	25815
25816	4	25816
25817	5	25817
25818	6	25818
25819	1	25819
25820	2	25820
25821	3	25821
25822	4	25822
25823	5	25823
25824	6	25824
25825	1	25825
25826	2	25826
25827	3	25827
25828	4	25828
25829	5	25829
25830	6	25830
25831	1	25831
25832	2	25832
25833	3	25833
25834	4	25834
25835	5	25835
25836	6	25836
25837	1	25837
25838	2	25838
25839	3	25839
25840	4	25840
25841	5	25841
25842	6	25842
25843	1	25843
25844	2	25844
25845	3	25845
25846	4	25846
25847	5	25847
25848	6	25848
25849	1	25849
25850	2	25850
25851	3	25851
25852	4	25852
25853	5	25853
25854	6	25854
25855	1	25855
25856	2	25856
25857	3	25857
25858	4	25858
25859	5	25859
25860	6	25860
25861	1	25861
25862	2	25862
25863	3	25863
25864	4	25864
25865	5	25865
25866	6	25866
25867	1	25867
25868	2	25868
25869	3	25869
25870	4	25870
25871	5	25871
25872	6	25872
25873	1	25873
25874	2	25874
25875	3	25875
25876	4	25876
25877	5	25877
25878	6	25878
25879	1	25879
25880	2	25880
25881	3	25881
25882	4	25882
25883	5	25883
25884	6	25884
25885	1	25885
25886	2	25886
25887	3	25887
25888	4	25888
25889	5	25889
25890	6	25890
25891	1	25891
25892	2	25892
25893	3	25893
25894	4	25894
25895	5	25895
25896	6	25896
25897	1	25897
25898	2	25898
25899	3	25899
25900	4	25900
25901	5	25901
25902	6	25902
25903	1	25903
25904	2	25904
25905	3	25905
25906	4	25906
25907	5	25907
25908	6	25908
25909	1	25909
25910	2	25910
25911	3	25911
25912	4	25912
25913	5	25913
25914	6	25914
25915	1	25915
25916	2	25916
25917	3	25917
25918	4	25918
25919	5	25919
25920	6	25920
25921	1	25921
25922	2	25922
25923	3	25923
25924	4	25924
25925	5	25925
25926	6	25926
25927	1	25927
25928	2	25928
25929	3	25929
25930	4	25930
25931	5	25931
25932	6	25932
25933	1	25933
25934	2	25934
25935	3	25935
25936	4	25936
25937	5	25937
25938	6	25938
25939	1	25939
25940	2	25940
25941	3	25941
25942	4	25942
25943	5	25943
25944	6	25944
25945	1	25945
25946	2	25946
25947	3	25947
25948	4	25948
25949	5	25949
25950	6	25950
25951	1	25951
25952	2	25952
25953	3	25953
25954	4	25954
25955	5	25955
25956	6	25956
25957	1	25957
25958	2	25958
25959	3	25959
25960	4	25960
25961	5	25961
25962	6	25962
25963	1	25963
25964	2	25964
25965	3	25965
25966	4	25966
25967	5	25967
25968	6	25968
25969	1	25969
25970	2	25970
25971	3	25971
25972	4	25972
25973	5	25973
25974	6	25974
25975	1	25975
25976	2	25976
25977	3	25977
25978	4	25978
25979	5	25979
25980	6	25980
25981	1	25981
25982	2	25982
25983	3	25983
25984	4	25984
25985	5	25985
25986	6	25986
25987	1	25987
25988	2	25988
25989	3	25989
25990	4	25990
25991	5	25991
25992	6	25992
25993	1	25993
25994	2	25994
25995	3	25995
25996	4	25996
25997	5	25997
25998	6	25998
25999	1	25999
26000	2	26000
26001	3	26001
26002	4	26002
26003	5	26003
26004	6	26004
26005	1	26005
26006	2	26006
26007	3	26007
26008	4	26008
26009	5	26009
26010	6	26010
26011	1	26011
26012	2	26012
26013	3	26013
26014	4	26014
26015	5	26015
26016	6	26016
26017	1	26017
26018	2	26018
26019	3	26019
26020	4	26020
26021	5	26021
26022	6	26022
26023	1	26023
26024	2	26024
26025	3	26025
26026	4	26026
26027	5	26027
26028	6	26028
26029	1	26029
26030	2	26030
26031	3	26031
26032	4	26032
26033	5	26033
26034	6	26034
26035	1	26035
26036	2	26036
26037	3	26037
26038	4	26038
26039	5	26039
26040	6	26040
26041	1	26041
26042	2	26042
26043	3	26043
26044	4	26044
26045	5	26045
26046	6	26046
26047	1	26047
26048	2	26048
26049	3	26049
26050	4	26050
26051	5	26051
26052	6	26052
26053	1	26053
26054	2	26054
26055	3	26055
26056	4	26056
26057	5	26057
26058	6	26058
26059	1	26059
26060	2	26060
26061	3	26061
26062	4	26062
26063	5	26063
26064	6	26064
26065	1	26065
26066	2	26066
26067	3	26067
26068	4	26068
26069	5	26069
26070	6	26070
26071	1	26071
26072	2	26072
26073	3	26073
26074	4	26074
26075	5	26075
26076	6	26076
26077	1	26077
26078	2	26078
26079	3	26079
26080	4	26080
26081	5	26081
26082	6	26082
26083	1	26083
26084	2	26084
26085	3	26085
26086	4	26086
26087	5	26087
26088	6	26088
26089	1	26089
26090	2	26090
26091	3	26091
26092	4	26092
26093	5	26093
26094	6	26094
26095	1	26095
26096	2	26096
26097	3	26097
26098	4	26098
26099	5	26099
26100	6	26100
26101	1	26101
26102	2	26102
26103	3	26103
26104	4	26104
26105	5	26105
26106	6	26106
26107	1	26107
26108	2	26108
26109	3	26109
26110	4	26110
26111	5	26111
26112	6	26112
26113	1	26113
26114	2	26114
26115	3	26115
26116	4	26116
26117	5	26117
26118	6	26118
26119	1	26119
26120	2	26120
26121	3	26121
26122	4	26122
26123	5	26123
26124	6	26124
26125	1	26125
26126	2	26126
26127	3	26127
26128	4	26128
26129	5	26129
26130	6	26130
26131	1	26131
26132	2	26132
26133	3	26133
26134	4	26134
26135	5	26135
26136	6	26136
26137	1	26137
26138	2	26138
26139	3	26139
26140	4	26140
26141	5	26141
26142	6	26142
26143	1	26143
26144	2	26144
26145	3	26145
26146	4	26146
26147	5	26147
26148	6	26148
26149	1	26149
26150	2	26150
26151	3	26151
26152	4	26152
26153	5	26153
26154	6	26154
26155	1	26155
26156	2	26156
26157	3	26157
26158	4	26158
26159	5	26159
26160	6	26160
26161	1	26161
26162	2	26162
26163	3	26163
26164	4	26164
26165	5	26165
26166	6	26166
26167	1	26167
26168	2	26168
26169	3	26169
26170	4	26170
26171	5	26171
26172	6	26172
26173	1	26173
26174	2	26174
26175	3	26175
26176	4	26176
26177	5	26177
26178	6	26178
26179	1	26179
26180	2	26180
26181	3	26181
26182	4	26182
26183	5	26183
26184	6	26184
26185	1	26185
26186	2	26186
26187	3	26187
26188	4	26188
26189	5	26189
26190	6	26190
26191	1	26191
26192	2	26192
26193	3	26193
26194	4	26194
26195	5	26195
26196	6	26196
26197	1	26197
26198	2	26198
26199	3	26199
26200	4	26200
26201	5	26201
26202	6	26202
26203	1	26203
26204	2	26204
26205	3	26205
26206	4	26206
26207	5	26207
26208	6	26208
26209	1	26209
26210	2	26210
26211	3	26211
26212	4	26212
26213	5	26213
26214	6	26214
26215	1	26215
26216	2	26216
26217	3	26217
26218	4	26218
26219	5	26219
26220	6	26220
26221	1	26221
26222	2	26222
26223	3	26223
26224	4	26224
26225	5	26225
26226	6	26226
26227	1	26227
26228	2	26228
26229	3	26229
26230	4	26230
26231	5	26231
26232	6	26232
26233	1	26233
26234	2	26234
26235	3	26235
26236	4	26236
26237	5	26237
26238	6	26238
26239	1	26239
26240	2	26240
26241	3	26241
26242	4	26242
26243	5	26243
26244	6	26244
26245	1	26245
26246	2	26246
26247	3	26247
26248	4	26248
26249	5	26249
26250	6	26250
26251	1	26251
26252	2	26252
26253	3	26253
26254	4	26254
26255	5	26255
26256	6	26256
26257	1	26257
26258	2	26258
26259	3	26259
26260	4	26260
26261	5	26261
26262	6	26262
26263	1	26263
26264	2	26264
26265	3	26265
26266	4	26266
26267	5	26267
26268	6	26268
26269	1	26269
26270	2	26270
26271	3	26271
26272	4	26272
26273	5	26273
26274	6	26274
26275	1	26275
26276	2	26276
26277	3	26277
26278	4	26278
26279	5	26279
26280	6	26280
26281	1	26281
26282	2	26282
26283	3	26283
26284	4	26284
26285	5	26285
26286	6	26286
26287	1	26287
26288	2	26288
26289	3	26289
26290	4	26290
26291	5	26291
26292	6	26292
26293	1	26293
26294	2	26294
26295	3	26295
26296	4	26296
26297	5	26297
26298	6	26298
26299	1	26299
26300	2	26300
26301	3	26301
26302	4	26302
26303	5	26303
26304	6	26304
26305	1	26305
26306	2	26306
26307	3	26307
26308	4	26308
26309	5	26309
26310	6	26310
26311	1	26311
26312	2	26312
26313	3	26313
26314	4	26314
26315	5	26315
26316	6	26316
26317	1	26317
26318	2	26318
26319	3	26319
26320	4	26320
26321	5	26321
26322	6	26322
26323	1	26323
26324	2	26324
26325	3	26325
26326	4	26326
26327	5	26327
26328	6	26328
26329	1	26329
26330	2	26330
26331	3	26331
26332	4	26332
26333	5	26333
26334	6	26334
26335	1	26335
26336	2	26336
26337	3	26337
26338	4	26338
26339	5	26339
26340	6	26340
26341	1	26341
26342	2	26342
26343	3	26343
26344	4	26344
26345	5	26345
26346	6	26346
26347	1	26347
26348	2	26348
26349	3	26349
26350	4	26350
26351	5	26351
26352	6	26352
26353	1	26353
26354	2	26354
26355	3	26355
26356	4	26356
26357	5	26357
26358	6	26358
26359	1	26359
26360	2	26360
26361	3	26361
26362	4	26362
26363	5	26363
26364	6	26364
26365	1	26365
26366	2	26366
26367	3	26367
26368	4	26368
26369	5	26369
26370	6	26370
26371	1	26371
26372	2	26372
26373	3	26373
26374	4	26374
26375	5	26375
26376	6	26376
26377	1	26377
26378	2	26378
26379	3	26379
26380	4	26380
26381	5	26381
26382	6	26382
26383	1	26383
26384	2	26384
26385	3	26385
26386	4	26386
26387	5	26387
26388	6	26388
26389	1	26389
26390	2	26390
26391	3	26391
26392	4	26392
26393	5	26393
26394	6	26394
26395	1	26395
26396	2	26396
26397	3	26397
26398	4	26398
26399	5	26399
26400	6	26400
26401	1	26401
26402	2	26402
26403	3	26403
26404	4	26404
26405	5	26405
26406	6	26406
26407	1	26407
26408	2	26408
26409	3	26409
26410	4	26410
26411	5	26411
26412	6	26412
26413	1	26413
26414	2	26414
26415	3	26415
26416	4	26416
26417	5	26417
26418	6	26418
26419	1	26419
26420	2	26420
26421	3	26421
26422	4	26422
26423	5	26423
26424	6	26424
26425	1	26425
26426	2	26426
26427	3	26427
26428	4	26428
26429	5	26429
26430	6	26430
26431	1	26431
26432	2	26432
26433	3	26433
26434	4	26434
26435	5	26435
26436	6	26436
26437	1	26437
26438	2	26438
26439	3	26439
26440	4	26440
26441	5	26441
26442	6	26442
26443	1	26443
26444	2	26444
26445	3	26445
26446	4	26446
26447	5	26447
26448	6	26448
26449	1	26449
26450	2	26450
26451	3	26451
26452	4	26452
26453	5	26453
26454	6	26454
26455	1	26455
26456	2	26456
26457	3	26457
26458	4	26458
26459	5	26459
26460	6	26460
26461	1	26461
26462	2	26462
26463	3	26463
26464	4	26464
26465	5	26465
26466	6	26466
26467	1	26467
26468	2	26468
26469	3	26469
26470	4	26470
26471	5	26471
26472	6	26472
26473	1	26473
26474	2	26474
26475	3	26475
26476	4	26476
26477	5	26477
26478	6	26478
26479	1	26479
26480	2	26480
26481	3	26481
26482	4	26482
26483	5	26483
26484	6	26484
26485	1	26485
26486	2	26486
26487	3	26487
26488	4	26488
26489	5	26489
26490	6	26490
26491	1	26491
26492	2	26492
26493	3	26493
26494	4	26494
26495	5	26495
26496	6	26496
26497	1	26497
26498	2	26498
26499	3	26499
26500	4	26500
26501	5	26501
26502	6	26502
26503	1	26503
26504	2	26504
26505	3	26505
26506	4	26506
26507	5	26507
26508	6	26508
26509	1	26509
26510	2	26510
26511	3	26511
26512	4	26512
26513	5	26513
26514	6	26514
26515	1	26515
26516	2	26516
26517	3	26517
26518	4	26518
26519	5	26519
26520	6	26520
26521	1	26521
26522	2	26522
26523	3	26523
26524	4	26524
26525	5	26525
26526	6	26526
26527	1	26527
26528	2	26528
26529	3	26529
26530	4	26530
26531	5	26531
26532	6	26532
26533	1	26533
26534	2	26534
26535	3	26535
26536	4	26536
26537	5	26537
26538	6	26538
26539	1	26539
26540	2	26540
26541	3	26541
26542	4	26542
26543	5	26543
26544	6	26544
26545	1	26545
26546	2	26546
26547	3	26547
26548	4	26548
26549	5	26549
26550	6	26550
26551	1	26551
26552	2	26552
26553	3	26553
26554	4	26554
26555	5	26555
26556	6	26556
26557	1	26557
26558	2	26558
26559	3	26559
26560	4	26560
26561	5	26561
26562	6	26562
26563	1	26563
26564	2	26564
26565	3	26565
26566	4	26566
26567	5	26567
26568	6	26568
26569	1	26569
26570	2	26570
26571	3	26571
26572	4	26572
26573	5	26573
26574	6	26574
26575	1	26575
26576	2	26576
26577	3	26577
26578	4	26578
26579	5	26579
26580	6	26580
26581	1	26581
26582	2	26582
26583	3	26583
26584	4	26584
26585	5	26585
26586	6	26586
26587	1	26587
26588	2	26588
26589	3	26589
26590	4	26590
26591	5	26591
26592	6	26592
26593	1	26593
26594	2	26594
26595	3	26595
26596	4	26596
26597	5	26597
26598	6	26598
26599	1	26599
26600	2	26600
26601	3	26601
26602	4	26602
26603	5	26603
26604	6	26604
26605	1	26605
26606	2	26606
26607	3	26607
26608	4	26608
26609	5	26609
26610	6	26610
26611	1	26611
26612	2	26612
26613	3	26613
26614	4	26614
26615	5	26615
26616	6	26616
26617	1	26617
26618	2	26618
26619	3	26619
26620	4	26620
26621	5	26621
26622	6	26622
26623	1	26623
26624	2	26624
26625	3	26625
26626	4	26626
26627	5	26627
26628	6	26628
26629	1	26629
26630	2	26630
26631	3	26631
26632	4	26632
26633	5	26633
26634	6	26634
26635	1	26635
26636	2	26636
26637	3	26637
26638	4	26638
26639	5	26639
26640	6	26640
26641	1	26641
26642	2	26642
26643	3	26643
26644	4	26644
26645	5	26645
26646	6	26646
26647	1	26647
26648	2	26648
26649	3	26649
26650	4	26650
26651	5	26651
26652	6	26652
26653	1	26653
26654	2	26654
26655	3	26655
26656	4	26656
26657	5	26657
26658	6	26658
26659	1	26659
26660	2	26660
26661	3	26661
26662	4	26662
26663	5	26663
26664	6	26664
26665	1	26665
26666	2	26666
26667	3	26667
26668	4	26668
26669	5	26669
26670	6	26670
26671	1	26671
26672	2	26672
26673	3	26673
26674	4	26674
26675	5	26675
26676	6	26676
26677	1	26677
26678	2	26678
26679	3	26679
26680	4	26680
26681	5	26681
26682	6	26682
26683	1	26683
26684	2	26684
26685	3	26685
26686	4	26686
26687	5	26687
26688	6	26688
26689	1	26689
26690	2	26690
26691	3	26691
26692	4	26692
26693	5	26693
26694	6	26694
26695	1	26695
26696	2	26696
26697	3	26697
26698	4	26698
26699	5	26699
26700	6	26700
26701	1	26701
26702	2	26702
26703	3	26703
26704	4	26704
26705	5	26705
26706	6	26706
26707	1	26707
26708	2	26708
26709	3	26709
26710	4	26710
26711	5	26711
26712	6	26712
26713	1	26713
26714	2	26714
26715	3	26715
26716	4	26716
26717	5	26717
26718	6	26718
26719	1	26719
26720	2	26720
26721	3	26721
26722	4	26722
26723	5	26723
26724	6	26724
26725	1	26725
26726	2	26726
26727	3	26727
26728	4	26728
26729	5	26729
26730	6	26730
26731	1	26731
26732	2	26732
26733	3	26733
26734	4	26734
26735	5	26735
26736	6	26736
26737	1	26737
26738	2	26738
26739	3	26739
26740	4	26740
26741	5	26741
26742	6	26742
26743	1	26743
26744	2	26744
26745	3	26745
26746	4	26746
26747	5	26747
26748	6	26748
26749	1	26749
26750	2	26750
26751	3	26751
26752	4	26752
26753	5	26753
26754	6	26754
26755	1	26755
26756	2	26756
26757	3	26757
26758	4	26758
26759	5	26759
26760	6	26760
26761	1	26761
26762	2	26762
26763	3	26763
26764	4	26764
26765	5	26765
26766	6	26766
26767	1	26767
26768	2	26768
26769	3	26769
26770	4	26770
26771	5	26771
26772	6	26772
26773	1	26773
26774	2	26774
26775	3	26775
26776	4	26776
26777	5	26777
26778	6	26778
26779	1	26779
26780	2	26780
26781	3	26781
26782	4	26782
26783	5	26783
26784	6	26784
26785	1	26785
26786	2	26786
26787	3	26787
26788	4	26788
26789	5	26789
26790	6	26790
26791	1	26791
26792	2	26792
26793	3	26793
26794	4	26794
26795	5	26795
26796	6	26796
26797	1	26797
26798	2	26798
26799	3	26799
26800	4	26800
26801	5	26801
26802	6	26802
26803	1	26803
26804	2	26804
26805	3	26805
26806	4	26806
26807	5	26807
26808	6	26808
26809	1	26809
26810	2	26810
26811	3	26811
26812	4	26812
26813	5	26813
26814	6	26814
26815	1	26815
26816	2	26816
26817	3	26817
26818	4	26818
26819	5	26819
26820	6	26820
26821	1	26821
26822	2	26822
26823	3	26823
26824	4	26824
26825	5	26825
26826	6	26826
26827	1	26827
26828	2	26828
26829	3	26829
26830	4	26830
26831	5	26831
26832	6	26832
26833	1	26833
26834	2	26834
26835	3	26835
26836	4	26836
26837	5	26837
26838	6	26838
26839	1	26839
26840	2	26840
26841	3	26841
26842	4	26842
26843	5	26843
26844	6	26844
26845	1	26845
26846	2	26846
26847	3	26847
26848	4	26848
26849	5	26849
26850	6	26850
26851	1	26851
26852	2	26852
26853	3	26853
26854	4	26854
26855	5	26855
26856	6	26856
26857	1	26857
26858	2	26858
26859	3	26859
26860	4	26860
26861	5	26861
26862	6	26862
26863	1	26863
26864	2	26864
26865	3	26865
26866	4	26866
26867	5	26867
26868	6	26868
26869	1	26869
26870	2	26870
26871	3	26871
26872	4	26872
26873	5	26873
26874	6	26874
26875	1	26875
26876	2	26876
26877	3	26877
26878	4	26878
26879	5	26879
26880	6	26880
26881	1	26881
26882	2	26882
26883	3	26883
26884	4	26884
26885	5	26885
26886	6	26886
26887	1	26887
26888	2	26888
26889	3	26889
26890	4	26890
26891	5	26891
26892	6	26892
26893	1	26893
26894	2	26894
26895	3	26895
26896	4	26896
26897	5	26897
26898	6	26898
26899	1	26899
26900	2	26900
26901	3	26901
26902	4	26902
26903	5	26903
26904	6	26904
26905	1	26905
26906	2	26906
26907	3	26907
26908	4	26908
26909	5	26909
26910	6	26910
26911	1	26911
26912	2	26912
26913	3	26913
26914	4	26914
26915	5	26915
26916	6	26916
26917	1	26917
26918	2	26918
26919	3	26919
26920	4	26920
26921	5	26921
26922	6	26922
26923	1	26923
26924	2	26924
26925	3	26925
26926	4	26926
26927	5	26927
26928	6	26928
26929	1	26929
26930	2	26930
26931	3	26931
26932	4	26932
26933	5	26933
26934	6	26934
26935	1	26935
26936	2	26936
26937	3	26937
26938	4	26938
26939	5	26939
26940	6	26940
26941	1	26941
26942	2	26942
26943	3	26943
26944	4	26944
26945	5	26945
26946	6	26946
26947	1	26947
26948	2	26948
26949	3	26949
26950	4	26950
26951	5	26951
26952	6	26952
26953	1	26953
26954	2	26954
26955	3	26955
26956	4	26956
26957	5	26957
26958	6	26958
26959	1	26959
26960	2	26960
26961	3	26961
26962	4	26962
26963	5	26963
26964	6	26964
26965	1	26965
26966	2	26966
26967	3	26967
26968	4	26968
26969	5	26969
26970	6	26970
26971	1	26971
26972	2	26972
26973	3	26973
26974	4	26974
26975	5	26975
26976	6	26976
26977	1	26977
26978	2	26978
26979	3	26979
26980	4	26980
26981	5	26981
26982	6	26982
26983	1	26983
26984	2	26984
26985	3	26985
26986	4	26986
26987	5	26987
26988	6	26988
26989	1	26989
26990	2	26990
26991	3	26991
26992	4	26992
26993	5	26993
26994	6	26994
26995	1	26995
26996	2	26996
26997	3	26997
26998	4	26998
26999	5	26999
27000	6	27000
27001	1	27001
27002	2	27002
27003	3	27003
27004	4	27004
27005	5	27005
27006	6	27006
27007	1	27007
27008	2	27008
27009	3	27009
27010	4	27010
27011	5	27011
27012	6	27012
27013	1	27013
27014	2	27014
27015	3	27015
27016	4	27016
27017	5	27017
27018	6	27018
27019	1	27019
27020	2	27020
27021	3	27021
27022	4	27022
27023	5	27023
27024	6	27024
27025	1	27025
27026	2	27026
27027	3	27027
27028	4	27028
27029	5	27029
27030	6	27030
27031	1	27031
27032	2	27032
27033	3	27033
27034	4	27034
27035	5	27035
27036	6	27036
27037	1	27037
27038	2	27038
27039	3	27039
27040	4	27040
27041	5	27041
27042	6	27042
27043	1	27043
27044	2	27044
27045	3	27045
27046	4	27046
27047	5	27047
27048	6	27048
27049	1	27049
27050	2	27050
27051	3	27051
27052	4	27052
27053	5	27053
27054	6	27054
27055	1	27055
27056	2	27056
27057	3	27057
27058	4	27058
27059	5	27059
27060	6	27060
27061	1	27061
27062	2	27062
27063	3	27063
27064	4	27064
27065	5	27065
27066	6	27066
27067	1	27067
27068	2	27068
27069	3	27069
27070	4	27070
27071	5	27071
27072	6	27072
27073	1	27073
27074	2	27074
27075	3	27075
27076	4	27076
27077	5	27077
27078	6	27078
27079	1	27079
27080	2	27080
27081	3	27081
27082	4	27082
27083	5	27083
27084	6	27084
27085	1	27085
27086	2	27086
27087	3	27087
27088	4	27088
27089	5	27089
27090	6	27090
27091	1	27091
27092	2	27092
27093	3	27093
27094	4	27094
27095	5	27095
27096	6	27096
27097	1	27097
27098	2	27098
27099	3	27099
27100	4	27100
27101	5	27101
27102	6	27102
27103	1	27103
27104	2	27104
27105	3	27105
27106	4	27106
27107	5	27107
27108	6	27108
27109	1	27109
27110	2	27110
27111	3	27111
27112	4	27112
27113	5	27113
27114	6	27114
27115	1	27115
27116	2	27116
27117	3	27117
27118	4	27118
27119	5	27119
27120	6	27120
27121	1	27121
27122	2	27122
27123	3	27123
27124	4	27124
27125	5	27125
27126	6	27126
27127	1	27127
27128	2	27128
27129	3	27129
27130	4	27130
27131	5	27131
27132	6	27132
27133	1	27133
27134	2	27134
27135	3	27135
27136	4	27136
27137	5	27137
27138	6	27138
27139	1	27139
27140	2	27140
27141	3	27141
27142	4	27142
27143	5	27143
27144	6	27144
27145	1	27145
27146	2	27146
27147	3	27147
27148	4	27148
27149	5	27149
27150	6	27150
27151	1	27151
27152	2	27152
27153	3	27153
27154	4	27154
27155	5	27155
27156	6	27156
27157	1	27157
27158	2	27158
27159	3	27159
27160	4	27160
27161	5	27161
27162	6	27162
27163	1	27163
27164	2	27164
27165	3	27165
27166	4	27166
27167	5	27167
27168	6	27168
27169	1	27169
27170	2	27170
27171	3	27171
27172	4	27172
27173	5	27173
27174	6	27174
27175	1	27175
27176	2	27176
27177	3	27177
27178	4	27178
27179	5	27179
27180	6	27180
27181	1	27181
27182	2	27182
27183	3	27183
27184	4	27184
27185	5	27185
27186	6	27186
27187	1	27187
27188	2	27188
27189	3	27189
27190	4	27190
27191	5	27191
27192	6	27192
27193	1	27193
27194	2	27194
27195	3	27195
27196	4	27196
27197	5	27197
27198	6	27198
27199	1	27199
27200	2	27200
27201	3	27201
27202	4	27202
27203	5	27203
27204	6	27204
27205	1	27205
27206	2	27206
27207	3	27207
27208	4	27208
27209	5	27209
27210	6	27210
27211	1	27211
27212	2	27212
27213	3	27213
27214	4	27214
27215	5	27215
27216	6	27216
27217	1	27217
27218	2	27218
27219	3	27219
27220	4	27220
27221	5	27221
27222	6	27222
27223	1	27223
27224	2	27224
27225	3	27225
27226	4	27226
27227	5	27227
27228	6	27228
27229	1	27229
27230	2	27230
27231	3	27231
27232	4	27232
27233	5	27233
27234	6	27234
27235	1	27235
27236	2	27236
27237	3	27237
27238	4	27238
27239	5	27239
27240	6	27240
27241	1	27241
27242	2	27242
27243	3	27243
27244	4	27244
27245	5	27245
27246	6	27246
27247	1	27247
27248	2	27248
27249	3	27249
27250	4	27250
27251	5	27251
27252	6	27252
27253	1	27253
27254	2	27254
27255	3	27255
27256	4	27256
27257	5	27257
27258	6	27258
27259	1	27259
27260	2	27260
27261	3	27261
27262	4	27262
27263	5	27263
27264	6	27264
27265	1	27265
27266	2	27266
27267	3	27267
27268	4	27268
27269	5	27269
27270	6	27270
27271	1	27271
27272	2	27272
27273	3	27273
27274	4	27274
27275	5	27275
27276	6	27276
27277	1	27277
27278	2	27278
27279	3	27279
27280	4	27280
27281	5	27281
27282	6	27282
27283	1	27283
27284	2	27284
27285	3	27285
27286	4	27286
27287	5	27287
27288	6	27288
27289	1	27289
27290	2	27290
27291	3	27291
27292	4	27292
27293	5	27293
27294	6	27294
27295	1	27295
27296	2	27296
27297	3	27297
27298	4	27298
27299	5	27299
27300	6	27300
27301	1	27301
27302	2	27302
27303	3	27303
27304	4	27304
27305	5	27305
27306	6	27306
27307	1	27307
27308	2	27308
27309	3	27309
27310	4	27310
27311	5	27311
27312	6	27312
27313	1	27313
27314	2	27314
27315	3	27315
27316	4	27316
27317	5	27317
27318	6	27318
27319	1	27319
27320	2	27320
27321	3	27321
27322	4	27322
27323	5	27323
27324	6	27324
27325	1	27325
27326	2	27326
27327	3	27327
27328	4	27328
27329	5	27329
27330	6	27330
27331	1	27331
27332	2	27332
27333	3	27333
27334	4	27334
27335	5	27335
27336	6	27336
27337	1	27337
27338	2	27338
27339	3	27339
27340	4	27340
27341	5	27341
27342	6	27342
27343	1	27343
27344	2	27344
27345	3	27345
27346	4	27346
27347	5	27347
27348	6	27348
27349	1	27349
27350	2	27350
27351	3	27351
27352	4	27352
27353	5	27353
27354	6	27354
27355	1	27355
27356	2	27356
27357	3	27357
27358	4	27358
27359	5	27359
27360	6	27360
27361	1	27361
27362	2	27362
27363	3	27363
27364	4	27364
27365	5	27365
27366	6	27366
27367	1	27367
27368	2	27368
27369	3	27369
27370	4	27370
27371	5	27371
27372	6	27372
27373	1	27373
27374	2	27374
27375	3	27375
27376	4	27376
27377	5	27377
27378	6	27378
27379	1	27379
27380	2	27380
27381	3	27381
27382	4	27382
27383	5	27383
27384	6	27384
27385	1	27385
27386	2	27386
27387	3	27387
27388	4	27388
27389	5	27389
27390	6	27390
27391	1	27391
27392	2	27392
27393	3	27393
27394	4	27394
27395	5	27395
27396	6	27396
27397	1	27397
27398	2	27398
27399	3	27399
27400	4	27400
27401	5	27401
27402	6	27402
27403	1	27403
27404	2	27404
27405	3	27405
27406	4	27406
27407	5	27407
27408	6	27408
27409	1	27409
27410	2	27410
27411	3	27411
27412	4	27412
27413	5	27413
27414	6	27414
27415	1	27415
27416	2	27416
27417	3	27417
27418	4	27418
27419	5	27419
27420	6	27420
27421	1	27421
27422	2	27422
27423	3	27423
27424	4	27424
27425	5	27425
27426	6	27426
27427	1	27427
27428	2	27428
27429	3	27429
27430	4	27430
27431	5	27431
27432	6	27432
27433	1	27433
27434	2	27434
27435	3	27435
27436	4	27436
27437	5	27437
27438	6	27438
27439	1	27439
27440	2	27440
27441	3	27441
27442	4	27442
27443	5	27443
27444	6	27444
27445	1	27445
27446	2	27446
27447	3	27447
27448	4	27448
27449	5	27449
27450	6	27450
27451	1	27451
27452	2	27452
27453	3	27453
27454	4	27454
27455	5	27455
27456	6	27456
27457	1	27457
27458	2	27458
27459	3	27459
27460	4	27460
27461	5	27461
27462	6	27462
27463	1	27463
27464	2	27464
27465	3	27465
27466	4	27466
27467	5	27467
27468	6	27468
27469	1	27469
27470	2	27470
27471	3	27471
27472	4	27472
27473	5	27473
27474	6	27474
27475	1	27475
27476	2	27476
27477	3	27477
27478	4	27478
27479	5	27479
27480	6	27480
27481	1	27481
27482	2	27482
27483	3	27483
27484	4	27484
27485	5	27485
27486	6	27486
27487	1	27487
27488	2	27488
27489	3	27489
27490	4	27490
27491	5	27491
27492	6	27492
27493	1	27493
27494	2	27494
27495	3	27495
27496	4	27496
27497	5	27497
27498	6	27498
27499	1	27499
27500	2	27500
27501	3	27501
27502	4	27502
27503	5	27503
27504	6	27504
27505	1	27505
27506	2	27506
27507	3	27507
27508	4	27508
27509	5	27509
27510	6	27510
27511	1	27511
27512	2	27512
27513	3	27513
27514	4	27514
27515	5	27515
27516	6	27516
27517	1	27517
27518	2	27518
27519	3	27519
27520	4	27520
27521	5	27521
27522	6	27522
27523	1	27523
27524	2	27524
27525	3	27525
27526	4	27526
27527	5	27527
27528	6	27528
27529	1	27529
27530	2	27530
27531	3	27531
27532	4	27532
27533	5	27533
27534	6	27534
27535	1	27535
27536	2	27536
27537	3	27537
27538	4	27538
27539	5	27539
27540	6	27540
27541	1	27541
27542	2	27542
27543	3	27543
27544	4	27544
27545	5	27545
27546	6	27546
27547	1	27547
27548	2	27548
27549	3	27549
27550	4	27550
27551	5	27551
27552	6	27552
27553	1	27553
27554	2	27554
27555	3	27555
27556	4	27556
27557	5	27557
27558	6	27558
27559	1	27559
27560	2	27560
27561	3	27561
27562	4	27562
27563	5	27563
27564	6	27564
27565	1	27565
27566	2	27566
27567	3	27567
27568	4	27568
27569	5	27569
27570	6	27570
27571	1	27571
27572	2	27572
27573	3	27573
27574	4	27574
27575	5	27575
27576	6	27576
27577	1	27577
27578	2	27578
27579	3	27579
27580	4	27580
27581	5	27581
27582	6	27582
27583	1	27583
27584	2	27584
27585	3	27585
27586	4	27586
27587	5	27587
27588	6	27588
27589	1	27589
27590	2	27590
27591	3	27591
27592	4	27592
27593	5	27593
27594	6	27594
27595	1	27595
27596	2	27596
27597	3	27597
27598	4	27598
27599	5	27599
27600	6	27600
27601	1	27601
27602	2	27602
27603	3	27603
27604	4	27604
27605	5	27605
27606	6	27606
27607	1	27607
27608	2	27608
27609	3	27609
27610	4	27610
27611	5	27611
27612	6	27612
27613	1	27613
27614	2	27614
27615	3	27615
27616	4	27616
27617	5	27617
27618	6	27618
27619	1	27619
27620	2	27620
27621	3	27621
27622	4	27622
27623	5	27623
27624	6	27624
27625	1	27625
27626	2	27626
27627	3	27627
27628	4	27628
27629	5	27629
27630	6	27630
27631	1	27631
27632	2	27632
27633	3	27633
27634	4	27634
27635	5	27635
27636	6	27636
27637	1	27637
27638	2	27638
27639	3	27639
27640	4	27640
27641	5	27641
27642	6	27642
27643	1	27643
27644	2	27644
27645	3	27645
27646	4	27646
27647	5	27647
27648	6	27648
27649	1	27649
27650	2	27650
27651	3	27651
27652	4	27652
27653	5	27653
27654	6	27654
27655	1	27655
27656	2	27656
27657	3	27657
27658	4	27658
27659	5	27659
27660	6	27660
27661	1	27661
27662	2	27662
27663	3	27663
27664	4	27664
27665	5	27665
27666	6	27666
27667	1	27667
27668	2	27668
27669	3	27669
27670	4	27670
27671	5	27671
27672	6	27672
27673	1	27673
27674	2	27674
27675	3	27675
27676	4	27676
27677	5	27677
27678	6	27678
27679	1	27679
27680	2	27680
27681	3	27681
27682	4	27682
27683	5	27683
27684	6	27684
27685	1	27685
27686	2	27686
27687	3	27687
27688	4	27688
27689	5	27689
27690	6	27690
27691	1	27691
27692	2	27692
27693	3	27693
27694	4	27694
27695	5	27695
27696	6	27696
27697	1	27697
27698	2	27698
27699	3	27699
27700	4	27700
27701	5	27701
27702	6	27702
27703	1	27703
27704	2	27704
27705	3	27705
27706	4	27706
27707	5	27707
27708	6	27708
27709	1	27709
27710	2	27710
27711	3	27711
27712	4	27712
27713	5	27713
27714	6	27714
27715	1	27715
27716	2	27716
27717	3	27717
27718	4	27718
27719	5	27719
27720	6	27720
27721	1	27721
27722	2	27722
27723	3	27723
27724	4	27724
27725	5	27725
27726	6	27726
27727	1	27727
27728	2	27728
27729	3	27729
27730	4	27730
27731	5	27731
27732	6	27732
27733	1	27733
27734	2	27734
27735	3	27735
27736	4	27736
27737	5	27737
27738	6	27738
27739	1	27739
27740	2	27740
27741	3	27741
27742	4	27742
27743	5	27743
27744	6	27744
27745	1	27745
27746	2	27746
27747	3	27747
27748	4	27748
27749	5	27749
27750	6	27750
27751	1	27751
27752	2	27752
27753	3	27753
27754	4	27754
27755	5	27755
27756	6	27756
27757	1	27757
27758	2	27758
27759	3	27759
27760	4	27760
27761	5	27761
27762	6	27762
27763	1	27763
27764	2	27764
27765	3	27765
27766	4	27766
27767	5	27767
27768	6	27768
27769	1	27769
27770	2	27770
27771	3	27771
27772	4	27772
27773	5	27773
27774	6	27774
27775	1	27775
27776	2	27776
27777	3	27777
27778	4	27778
27779	5	27779
27780	6	27780
27781	1	27781
27782	2	27782
27783	3	27783
27784	4	27784
27785	5	27785
27786	6	27786
27787	1	27787
27788	2	27788
27789	3	27789
27790	4	27790
27791	5	27791
27792	6	27792
27793	1	27793
27794	2	27794
27795	3	27795
27796	4	27796
27797	5	27797
27798	6	27798
27799	1	27799
27800	2	27800
27801	3	27801
27802	4	27802
27803	5	27803
27804	6	27804
27805	1	27805
27806	2	27806
27807	3	27807
27808	4	27808
27809	5	27809
27810	6	27810
27811	1	27811
27812	2	27812
27813	3	27813
27814	4	27814
27815	5	27815
27816	6	27816
27817	1	27817
27818	2	27818
27819	3	27819
27820	4	27820
27821	5	27821
27822	6	27822
27823	1	27823
27824	2	27824
27825	3	27825
27826	4	27826
27827	5	27827
27828	6	27828
27829	1	27829
27830	2	27830
27831	3	27831
27832	4	27832
27833	5	27833
27834	6	27834
27835	1	27835
27836	2	27836
27837	3	27837
27838	4	27838
27839	5	27839
27840	6	27840
27841	1	27841
27842	2	27842
27843	3	27843
27844	4	27844
27845	5	27845
27846	6	27846
27847	1	27847
27848	2	27848
27849	3	27849
27850	4	27850
27851	5	27851
27852	6	27852
27853	1	27853
27854	2	27854
27855	3	27855
27856	4	27856
27857	5	27857
27858	6	27858
27859	1	27859
27860	2	27860
27861	3	27861
27862	4	27862
27863	5	27863
27864	6	27864
27865	1	27865
27866	2	27866
27867	3	27867
27868	4	27868
27869	5	27869
27870	6	27870
27871	1	27871
27872	2	27872
27873	3	27873
27874	4	27874
27875	5	27875
27876	6	27876
27877	1	27877
27878	2	27878
27879	3	27879
27880	4	27880
27881	5	27881
27882	6	27882
27883	1	27883
27884	2	27884
27885	3	27885
27886	4	27886
27887	5	27887
27888	6	27888
27889	1	27889
27890	2	27890
27891	3	27891
27892	4	27892
27893	5	27893
27894	6	27894
27895	1	27895
27896	2	27896
27897	3	27897
27898	4	27898
27899	5	27899
27900	6	27900
27901	1	27901
27902	2	27902
27903	3	27903
27904	4	27904
27905	5	27905
27906	6	27906
27907	1	27907
27908	2	27908
27909	3	27909
27910	4	27910
27911	5	27911
27912	6	27912
27913	1	27913
27914	2	27914
27915	3	27915
27916	4	27916
27917	5	27917
27918	6	27918
27919	1	27919
27920	2	27920
27921	3	27921
27922	4	27922
27923	5	27923
27924	6	27924
27925	1	27925
27926	2	27926
27927	3	27927
27928	4	27928
27929	5	27929
27930	6	27930
27931	1	27931
27932	2	27932
27933	3	27933
27934	4	27934
27935	5	27935
27936	6	27936
27937	1	27937
27938	2	27938
27939	3	27939
27940	4	27940
27941	5	27941
27942	6	27942
27943	1	27943
27944	2	27944
27945	3	27945
27946	4	27946
27947	5	27947
27948	6	27948
27949	1	27949
27950	2	27950
27951	3	27951
27952	4	27952
27953	5	27953
27954	6	27954
27955	1	27955
27956	2	27956
27957	3	27957
27958	4	27958
27959	5	27959
27960	6	27960
27961	1	27961
27962	2	27962
27963	3	27963
27964	4	27964
27965	5	27965
27966	6	27966
27967	1	27967
27968	2	27968
27969	3	27969
27970	4	27970
27971	5	27971
27972	6	27972
27973	1	27973
27974	2	27974
27975	3	27975
27976	4	27976
27977	5	27977
27978	6	27978
27979	1	27979
27980	2	27980
27981	3	27981
27982	4	27982
27983	5	27983
27984	6	27984
27985	1	27985
27986	2	27986
27987	3	27987
27988	4	27988
27989	5	27989
27990	6	27990
27991	1	27991
27992	2	27992
27993	3	27993
27994	4	27994
27995	5	27995
27996	6	27996
27997	1	27997
27998	2	27998
27999	3	27999
28000	4	28000
28001	5	28001
28002	6	28002
28003	1	28003
28004	2	28004
28005	3	28005
28006	4	28006
28007	5	28007
28008	6	28008
28009	1	28009
28010	2	28010
28011	3	28011
28012	4	28012
28013	5	28013
28014	6	28014
28015	1	28015
28016	2	28016
28017	3	28017
28018	4	28018
28019	5	28019
28020	6	28020
28021	1	28021
28022	2	28022
28023	3	28023
28024	4	28024
28025	5	28025
28026	6	28026
28027	1	28027
28028	2	28028
28029	3	28029
28030	4	28030
28031	5	28031
28032	6	28032
28033	1	28033
28034	2	28034
28035	3	28035
28036	4	28036
28037	5	28037
28038	6	28038
28039	1	28039
28040	2	28040
28041	3	28041
28042	4	28042
28043	5	28043
28044	6	28044
28045	1	28045
28046	2	28046
28047	3	28047
28048	4	28048
28049	5	28049
28050	6	28050
28051	1	28051
28052	2	28052
28053	3	28053
28054	4	28054
28055	5	28055
28056	6	28056
28057	1	28057
28058	2	28058
28059	3	28059
28060	4	28060
28061	5	28061
28062	6	28062
28063	1	28063
28064	2	28064
28065	3	28065
28066	4	28066
28067	5	28067
28068	6	28068
28069	1	28069
28070	2	28070
28071	3	28071
28072	4	28072
28073	5	28073
28074	6	28074
28075	1	28075
28076	2	28076
28077	3	28077
28078	4	28078
28079	5	28079
28080	6	28080
28081	1	28081
28082	2	28082
28083	3	28083
28084	4	28084
28085	5	28085
28086	6	28086
28087	1	28087
28088	2	28088
28089	3	28089
28090	4	28090
28091	5	28091
28092	6	28092
28093	1	28093
28094	2	28094
28095	3	28095
28096	4	28096
28097	5	28097
28098	6	28098
28099	1	28099
28100	2	28100
28101	3	28101
28102	4	28102
28103	5	28103
28104	6	28104
28105	1	28105
28106	2	28106
28107	3	28107
28108	4	28108
28109	5	28109
28110	6	28110
28111	1	28111
28112	2	28112
28113	3	28113
28114	4	28114
28115	5	28115
28116	6	28116
28117	1	28117
28118	2	28118
28119	3	28119
28120	4	28120
28121	5	28121
28122	6	28122
28123	1	28123
28124	2	28124
28125	3	28125
28126	4	28126
28127	5	28127
28128	6	28128
28129	1	28129
28130	2	28130
28131	3	28131
28132	4	28132
28133	5	28133
28134	6	28134
28135	1	28135
28136	2	28136
28137	3	28137
28138	4	28138
28139	5	28139
28140	6	28140
28141	1	28141
28142	2	28142
28143	3	28143
28144	4	28144
28145	5	28145
28146	6	28146
28147	1	28147
28148	2	28148
28149	3	28149
28150	4	28150
28151	5	28151
28152	6	28152
28153	1	28153
28154	2	28154
28155	3	28155
28156	4	28156
28157	5	28157
28158	6	28158
28159	1	28159
28160	2	28160
28161	3	28161
28162	4	28162
28163	5	28163
28164	6	28164
28165	1	28165
28166	2	28166
28167	3	28167
28168	4	28168
28169	5	28169
28170	6	28170
28171	1	28171
28172	2	28172
28173	3	28173
28174	4	28174
28175	5	28175
28176	6	28176
28177	1	28177
28178	2	28178
28179	3	28179
28180	4	28180
28181	5	28181
28182	6	28182
28183	1	28183
28184	2	28184
28185	3	28185
28186	4	28186
28187	5	28187
28188	6	28188
28189	1	28189
28190	2	28190
28191	3	28191
28192	4	28192
28193	5	28193
28194	6	28194
28195	1	28195
28196	2	28196
28197	3	28197
28198	4	28198
28199	5	28199
28200	6	28200
28201	1	28201
28202	2	28202
28203	3	28203
28204	4	28204
28205	5	28205
28206	6	28206
28207	1	28207
28208	2	28208
28209	3	28209
28210	4	28210
28211	5	28211
28212	6	28212
28213	1	28213
28214	2	28214
28215	3	28215
28216	4	28216
28217	5	28217
28218	6	28218
28219	1	28219
28220	2	28220
28221	3	28221
28222	4	28222
28223	5	28223
28224	6	28224
28225	1	28225
28226	2	28226
28227	3	28227
28228	4	28228
28229	5	28229
28230	6	28230
28231	1	28231
28232	2	28232
28233	3	28233
28234	4	28234
28235	5	28235
28236	6	28236
28237	1	28237
28238	2	28238
28239	3	28239
28240	4	28240
28241	5	28241
28242	6	28242
28243	1	28243
28244	2	28244
28245	3	28245
28246	4	28246
28247	5	28247
28248	6	28248
28249	1	28249
28250	2	28250
28251	3	28251
28252	4	28252
28253	5	28253
28254	6	28254
28255	1	28255
28256	2	28256
28257	3	28257
28258	4	28258
28259	5	28259
28260	6	28260
28261	1	28261
28262	2	28262
28263	3	28263
28264	4	28264
28265	5	28265
28266	6	28266
28267	1	28267
28268	2	28268
28269	3	28269
28270	4	28270
28271	5	28271
28272	6	28272
28273	1	28273
28274	2	28274
28275	3	28275
28276	4	28276
28277	5	28277
28278	6	28278
28279	1	28279
28280	2	28280
28281	3	28281
28282	4	28282
28283	5	28283
28284	6	28284
28285	1	28285
28286	2	28286
28287	3	28287
28288	4	28288
28289	5	28289
28290	6	28290
28291	1	28291
28292	2	28292
28293	3	28293
28294	4	28294
28295	5	28295
28296	6	28296
28297	1	28297
28298	2	28298
28299	3	28299
28300	4	28300
28301	5	28301
28302	6	28302
28303	1	28303
28304	2	28304
28305	3	28305
28306	4	28306
28307	5	28307
28308	6	28308
28309	1	28309
28310	2	28310
28311	3	28311
28312	4	28312
28313	5	28313
28314	6	28314
28315	1	28315
28316	2	28316
28317	3	28317
28318	4	28318
28319	5	28319
28320	6	28320
28321	1	28321
28322	2	28322
28323	3	28323
28324	4	28324
28325	5	28325
28326	6	28326
28327	1	28327
28328	2	28328
28329	3	28329
28330	4	28330
28331	5	28331
28332	6	28332
28333	1	28333
28334	2	28334
28335	3	28335
28336	4	28336
28337	5	28337
28338	6	28338
28339	1	28339
28340	2	28340
28341	3	28341
28342	4	28342
28343	5	28343
28344	6	28344
28345	1	28345
28346	2	28346
28347	3	28347
28348	4	28348
28349	5	28349
28350	6	28350
28351	1	28351
28352	2	28352
28353	3	28353
28354	4	28354
28355	5	28355
28356	6	28356
28357	1	28357
28358	2	28358
28359	3	28359
28360	4	28360
28361	5	28361
28362	6	28362
28363	1	28363
28364	2	28364
28365	3	28365
28366	4	28366
28367	5	28367
28368	6	28368
28369	1	28369
28370	2	28370
28371	3	28371
28372	4	28372
28373	5	28373
28374	6	28374
28375	1	28375
28376	2	28376
28377	3	28377
28378	4	28378
28379	5	28379
28380	6	28380
28381	1	28381
28382	2	28382
28383	3	28383
28384	4	28384
28385	5	28385
28386	6	28386
28387	1	28387
28388	2	28388
28389	3	28389
28390	4	28390
28391	5	28391
28392	6	28392
28393	1	28393
28394	2	28394
28395	3	28395
28396	4	28396
28397	5	28397
28398	6	28398
28399	1	28399
28400	2	28400
28401	3	28401
28402	4	28402
28403	5	28403
28404	6	28404
28405	1	28405
28406	2	28406
28407	3	28407
28408	4	28408
28409	5	28409
28410	6	28410
28411	1	28411
28412	2	28412
28413	3	28413
28414	4	28414
28415	5	28415
28416	6	28416
28417	1	28417
28418	2	28418
28419	3	28419
28420	4	28420
28421	5	28421
28422	6	28422
28423	1	28423
28424	2	28424
28425	3	28425
28426	4	28426
28427	5	28427
28428	6	28428
28429	1	28429
28430	2	28430
28431	3	28431
28432	4	28432
28433	5	28433
28434	6	28434
28435	1	28435
28436	2	28436
28437	3	28437
28438	4	28438
28439	5	28439
28440	6	28440
28441	1	28441
28442	2	28442
28443	3	28443
28444	4	28444
28445	5	28445
28446	6	28446
28447	1	28447
28448	2	28448
28449	3	28449
28450	4	28450
28451	5	28451
28452	6	28452
28453	1	28453
28454	2	28454
28455	3	28455
28456	4	28456
28457	5	28457
28458	6	28458
28459	1	28459
28460	2	28460
28461	3	28461
28462	4	28462
28463	5	28463
28464	6	28464
28465	1	28465
28466	2	28466
28467	3	28467
28468	4	28468
28469	5	28469
28470	6	28470
28471	1	28471
28472	2	28472
28473	3	28473
28474	4	28474
28475	5	28475
28476	6	28476
28477	1	28477
28478	2	28478
28479	3	28479
28480	4	28480
28481	5	28481
28482	6	28482
28483	1	28483
28484	2	28484
28485	3	28485
28486	4	28486
28487	5	28487
28488	6	28488
28489	1	28489
28490	2	28490
28491	3	28491
28492	4	28492
28493	5	28493
28494	6	28494
28495	1	28495
28496	2	28496
28497	3	28497
28498	4	28498
28499	5	28499
28500	6	28500
28501	1	28501
28502	2	28502
28503	3	28503
28504	4	28504
28505	5	28505
28506	6	28506
28507	1	28507
28508	2	28508
28509	3	28509
28510	4	28510
28511	5	28511
28512	6	28512
28513	1	28513
28514	2	28514
28515	3	28515
28516	4	28516
28517	5	28517
28518	6	28518
28519	1	28519
28520	2	28520
28521	3	28521
28522	4	28522
28523	5	28523
28524	6	28524
28525	1	28525
28526	2	28526
28527	3	28527
28528	4	28528
28529	5	28529
28530	6	28530
28531	1	28531
28532	2	28532
28533	3	28533
28534	4	28534
28535	5	28535
28536	6	28536
28537	1	28537
28538	2	28538
28539	3	28539
28540	4	28540
28541	5	28541
28542	6	28542
28543	1	28543
28544	2	28544
28545	3	28545
28546	4	28546
28547	5	28547
28548	6	28548
28549	1	28549
28550	2	28550
28551	3	28551
28552	4	28552
28553	5	28553
28554	6	28554
28555	1	28555
28556	2	28556
28557	3	28557
28558	4	28558
28559	5	28559
28560	6	28560
28561	1	28561
28562	2	28562
28563	3	28563
28564	4	28564
28565	5	28565
28566	6	28566
28567	1	28567
28568	2	28568
28569	3	28569
28570	4	28570
28571	5	28571
28572	6	28572
28573	1	28573
28574	2	28574
28575	3	28575
28576	4	28576
28577	5	28577
28578	6	28578
28579	1	28579
28580	2	28580
28581	3	28581
28582	4	28582
28583	5	28583
28584	6	28584
28585	1	28585
28586	2	28586
28587	3	28587
28588	4	28588
28589	5	28589
28590	6	28590
28591	1	28591
28592	2	28592
28593	3	28593
28594	4	28594
28595	5	28595
28596	6	28596
28597	1	28597
28598	2	28598
28599	3	28599
28600	4	28600
28601	5	28601
28602	6	28602
28603	1	28603
28604	2	28604
28605	3	28605
28606	4	28606
28607	5	28607
28608	6	28608
28609	1	28609
28610	2	28610
28611	3	28611
28612	4	28612
28613	5	28613
28614	6	28614
28615	1	28615
28616	2	28616
28617	3	28617
28618	4	28618
28619	5	28619
28620	6	28620
28621	1	28621
28622	2	28622
28623	3	28623
28624	4	28624
28625	5	28625
28626	6	28626
28627	1	28627
28628	2	28628
28629	3	28629
28630	4	28630
28631	5	28631
28632	6	28632
28633	1	28633
28634	2	28634
28635	3	28635
28636	4	28636
28637	5	28637
28638	6	28638
28639	1	28639
28640	2	28640
28641	3	28641
28642	4	28642
28643	5	28643
28644	6	28644
28645	1	28645
28646	2	28646
28647	3	28647
28648	4	28648
28649	5	28649
28650	6	28650
28651	1	28651
28652	2	28652
28653	3	28653
28654	4	28654
28655	5	28655
28656	6	28656
28657	1	28657
28658	2	28658
28659	3	28659
28660	4	28660
28661	5	28661
28662	6	28662
28663	1	28663
28664	2	28664
28665	3	28665
28666	4	28666
28667	5	28667
28668	6	28668
28669	1	28669
28670	2	28670
28671	3	28671
28672	4	28672
28673	5	28673
28674	6	28674
28675	1	28675
28676	2	28676
28677	3	28677
28678	4	28678
28679	5	28679
28680	6	28680
28681	1	28681
28682	2	28682
28683	3	28683
28684	4	28684
28685	5	28685
28686	6	28686
28687	1	28687
28688	2	28688
28689	3	28689
28690	4	28690
28691	5	28691
28692	6	28692
28693	1	28693
28694	2	28694
28695	3	28695
28696	4	28696
28697	5	28697
28698	6	28698
28699	1	28699
28700	2	28700
28701	3	28701
28702	4	28702
28703	5	28703
28704	6	28704
28705	1	28705
28706	2	28706
28707	3	28707
28708	4	28708
28709	5	28709
28710	6	28710
28711	1	28711
28712	2	28712
28713	3	28713
28714	4	28714
28715	5	28715
28716	6	28716
28717	1	28717
28718	2	28718
28719	3	28719
28720	4	28720
28721	5	28721
28722	6	28722
28723	1	28723
28724	2	28724
28725	3	28725
28726	4	28726
28727	5	28727
28728	6	28728
28729	1	28729
28730	2	28730
28731	3	28731
28732	4	28732
28733	5	28733
28734	6	28734
28735	1	28735
28736	2	28736
28737	3	28737
28738	4	28738
28739	5	28739
28740	6	28740
28741	1	28741
28742	2	28742
28743	3	28743
28744	4	28744
28745	5	28745
28746	6	28746
28747	1	28747
28748	2	28748
28749	3	28749
28750	4	28750
28751	5	28751
28752	6	28752
28753	1	28753
28754	2	28754
28755	3	28755
28756	4	28756
28757	5	28757
28758	6	28758
28759	1	28759
28760	2	28760
28761	3	28761
28762	4	28762
28763	5	28763
28764	6	28764
28765	1	28765
28766	2	28766
28767	3	28767
28768	4	28768
28769	5	28769
28770	6	28770
28771	1	28771
28772	2	28772
28773	3	28773
28774	4	28774
28775	5	28775
28776	6	28776
28777	1	28777
28778	2	28778
28779	3	28779
28780	4	28780
28781	5	28781
28782	6	28782
28783	1	28783
28784	2	28784
28785	3	28785
28786	4	28786
28787	5	28787
28788	6	28788
28789	1	28789
28790	2	28790
28791	3	28791
28792	4	28792
28793	5	28793
28794	6	28794
28795	1	28795
28796	2	28796
28797	3	28797
28798	4	28798
28799	5	28799
28800	6	28800
28801	1	28801
28802	2	28802
28803	3	28803
28804	4	28804
28805	5	28805
28806	6	28806
28807	1	28807
28808	2	28808
28809	3	28809
28810	4	28810
28811	5	28811
28812	6	28812
28813	1	28813
28814	2	28814
28815	3	28815
28816	4	28816
28817	5	28817
28818	6	28818
28819	1	28819
28820	2	28820
28821	3	28821
28822	4	28822
28823	5	28823
28824	6	28824
28825	1	28825
28826	2	28826
28827	3	28827
28828	4	28828
28829	5	28829
28830	6	28830
28831	1	28831
28832	2	28832
28833	3	28833
28834	4	28834
28835	5	28835
28836	6	28836
28837	1	28837
28838	2	28838
28839	3	28839
28840	4	28840
28841	5	28841
28842	6	28842
28843	1	28843
28844	2	28844
28845	3	28845
28846	4	28846
28847	5	28847
28848	6	28848
28849	1	28849
28850	2	28850
28851	3	28851
28852	4	28852
28853	5	28853
28854	6	28854
28855	1	28855
28856	2	28856
28857	3	28857
28858	4	28858
28859	5	28859
28860	6	28860
28861	1	28861
28862	2	28862
28863	3	28863
28864	4	28864
28865	5	28865
28866	6	28866
28867	1	28867
28868	2	28868
28869	3	28869
28870	4	28870
28871	5	28871
28872	6	28872
28873	1	28873
28874	2	28874
28875	3	28875
28876	4	28876
28877	5	28877
28878	6	28878
28879	1	28879
28880	2	28880
28881	3	28881
28882	4	28882
28883	5	28883
28884	6	28884
28885	1	28885
28886	2	28886
28887	3	28887
28888	4	28888
28889	5	28889
28890	6	28890
28891	1	28891
28892	2	28892
28893	3	28893
28894	4	28894
28895	5	28895
28896	6	28896
28897	1	28897
28898	2	28898
28899	3	28899
28900	4	28900
28901	5	28901
28902	6	28902
28903	1	28903
28904	2	28904
28905	3	28905
28906	4	28906
28907	5	28907
28908	6	28908
28909	1	28909
28910	2	28910
28911	3	28911
28912	4	28912
28913	5	28913
28914	6	28914
28915	1	28915
28916	2	28916
28917	3	28917
28918	4	28918
28919	5	28919
28920	6	28920
28921	1	28921
28922	2	28922
28923	3	28923
28924	4	28924
28925	5	28925
28926	6	28926
28927	1	28927
28928	2	28928
28929	3	28929
28930	4	28930
28931	5	28931
28932	6	28932
28933	1	28933
28934	2	28934
28935	3	28935
28936	4	28936
28937	5	28937
28938	6	28938
28939	1	28939
28940	2	28940
28941	3	28941
28942	4	28942
28943	5	28943
28944	6	28944
28945	1	28945
28946	2	28946
28947	3	28947
28948	4	28948
28949	5	28949
28950	6	28950
28951	1	28951
28952	2	28952
28953	3	28953
28954	4	28954
28955	5	28955
28956	6	28956
28957	1	28957
28958	2	28958
28959	3	28959
28960	4	28960
28961	5	28961
28962	6	28962
28963	1	28963
28964	2	28964
28965	3	28965
28966	4	28966
28967	5	28967
28968	6	28968
28969	1	28969
28970	2	28970
28971	3	28971
28972	4	28972
28973	5	28973
28974	6	28974
28975	1	28975
28976	2	28976
28977	3	28977
28978	4	28978
28979	5	28979
28980	6	28980
28981	1	28981
28982	2	28982
28983	3	28983
28984	4	28984
28985	5	28985
28986	6	28986
28987	1	28987
28988	2	28988
28989	3	28989
28990	4	28990
28991	5	28991
28992	6	28992
28993	1	28993
28994	2	28994
28995	3	28995
28996	4	28996
28997	5	28997
28998	6	28998
28999	1	28999
29000	2	29000
29001	3	29001
29002	4	29002
29003	5	29003
29004	6	29004
29005	1	29005
29006	2	29006
29007	3	29007
29008	4	29008
29009	5	29009
29010	6	29010
29011	1	29011
29012	2	29012
29013	3	29013
29014	4	29014
29015	5	29015
29016	6	29016
29017	1	29017
29018	2	29018
29019	3	29019
29020	4	29020
29021	5	29021
29022	6	29022
29023	1	29023
29024	2	29024
29025	3	29025
29026	4	29026
29027	5	29027
29028	6	29028
29029	1	29029
29030	2	29030
29031	3	29031
29032	4	29032
29033	5	29033
29034	6	29034
29035	1	29035
29036	2	29036
29037	3	29037
29038	4	29038
29039	5	29039
29040	6	29040
29041	1	29041
29042	2	29042
29043	3	29043
29044	4	29044
29045	5	29045
29046	6	29046
29047	1	29047
29048	2	29048
29049	3	29049
29050	4	29050
29051	5	29051
29052	6	29052
29053	1	29053
29054	2	29054
29055	3	29055
29056	4	29056
29057	5	29057
29058	6	29058
29059	1	29059
29060	2	29060
29061	3	29061
29062	4	29062
29063	5	29063
29064	6	29064
29065	1	29065
29066	2	29066
29067	3	29067
29068	4	29068
29069	5	29069
29070	6	29070
29071	1	29071
29072	2	29072
29073	3	29073
29074	4	29074
29075	5	29075
29076	6	29076
29077	1	29077
29078	2	29078
29079	3	29079
29080	4	29080
29081	5	29081
29082	6	29082
29083	1	29083
29084	2	29084
29085	3	29085
29086	4	29086
29087	5	29087
29088	6	29088
29089	1	29089
29090	2	29090
29091	3	29091
29092	4	29092
29093	5	29093
29094	6	29094
29095	1	29095
29096	2	29096
29097	3	29097
29098	4	29098
29099	5	29099
29100	6	29100
29101	1	29101
29102	2	29102
29103	3	29103
29104	4	29104
29105	5	29105
29106	6	29106
29107	1	29107
29108	2	29108
29109	3	29109
29110	4	29110
29111	5	29111
29112	6	29112
29113	1	29113
29114	2	29114
29115	3	29115
29116	4	29116
29117	5	29117
29118	6	29118
29119	1	29119
29120	2	29120
29121	3	29121
29122	4	29122
29123	5	29123
29124	6	29124
29125	1	29125
29126	2	29126
29127	3	29127
29128	4	29128
29129	5	29129
29130	6	29130
29131	1	29131
29132	2	29132
29133	3	29133
29134	4	29134
29135	5	29135
29136	6	29136
29137	1	29137
29138	2	29138
29139	3	29139
29140	4	29140
29141	5	29141
29142	6	29142
29143	1	29143
29144	2	29144
29145	3	29145
29146	4	29146
29147	5	29147
29148	6	29148
29149	1	29149
29150	2	29150
29151	3	29151
29152	4	29152
29153	5	29153
29154	6	29154
29155	1	29155
29156	2	29156
29157	3	29157
29158	4	29158
29159	5	29159
29160	6	29160
29161	1	29161
29162	2	29162
29163	3	29163
29164	4	29164
29165	5	29165
29166	6	29166
29167	1	29167
29168	2	29168
29169	3	29169
29170	4	29170
29171	5	29171
29172	6	29172
29173	1	29173
29174	2	29174
29175	3	29175
29176	4	29176
29177	5	29177
29178	6	29178
29179	1	29179
29180	2	29180
29181	3	29181
29182	4	29182
29183	5	29183
29184	6	29184
29185	1	29185
29186	2	29186
29187	3	29187
29188	4	29188
29189	5	29189
29190	6	29190
29191	1	29191
29192	2	29192
29193	3	29193
29194	4	29194
29195	5	29195
29196	6	29196
29197	1	29197
29198	2	29198
29199	3	29199
29200	4	29200
29201	5	29201
29202	6	29202
29203	1	29203
29204	2	29204
29205	3	29205
29206	4	29206
29207	5	29207
29208	6	29208
29209	1	29209
29210	2	29210
29211	3	29211
29212	4	29212
29213	5	29213
29214	6	29214
29215	1	29215
29216	2	29216
29217	3	29217
29218	4	29218
29219	5	29219
29220	6	29220
29221	1	29221
29222	2	29222
29223	3	29223
29224	4	29224
29225	5	29225
29226	6	29226
29227	1	29227
29228	2	29228
29229	3	29229
29230	4	29230
29231	5	29231
29232	6	29232
29233	1	29233
29234	2	29234
29235	3	29235
29236	4	29236
29237	5	29237
29238	6	29238
29239	1	29239
29240	2	29240
29241	3	29241
29242	4	29242
29243	5	29243
29244	6	29244
29245	1	29245
29246	2	29246
29247	3	29247
29248	4	29248
29249	5	29249
29250	6	29250
29251	1	29251
29252	2	29252
29253	3	29253
29254	4	29254
29255	5	29255
29256	6	29256
29257	1	29257
29258	2	29258
29259	3	29259
29260	4	29260
29261	5	29261
29262	6	29262
29263	1	29263
29264	2	29264
29265	3	29265
29266	4	29266
29267	5	29267
29268	6	29268
29269	1	29269
29270	2	29270
29271	3	29271
29272	4	29272
29273	5	29273
29274	6	29274
29275	1	29275
29276	2	29276
29277	3	29277
29278	4	29278
29279	5	29279
29280	6	29280
29281	1	29281
29282	2	29282
29283	3	29283
29284	4	29284
29285	5	29285
29286	6	29286
29287	1	29287
29288	2	29288
29289	3	29289
29290	4	29290
29291	5	29291
29292	6	29292
29293	1	29293
29294	2	29294
29295	3	29295
29296	4	29296
29297	5	29297
29298	6	29298
29299	1	29299
29300	2	29300
29301	3	29301
29302	4	29302
29303	5	29303
29304	6	29304
29305	1	29305
29306	2	29306
29307	3	29307
29308	4	29308
29309	5	29309
29310	6	29310
29311	1	29311
29312	2	29312
29313	3	29313
29314	4	29314
29315	5	29315
29316	6	29316
29317	1	29317
29318	2	29318
29319	3	29319
29320	4	29320
29321	5	29321
29322	6	29322
29323	1	29323
29324	2	29324
29325	3	29325
29326	4	29326
29327	5	29327
29328	6	29328
29329	1	29329
29330	2	29330
29331	3	29331
29332	4	29332
29333	5	29333
29334	6	29334
29335	1	29335
29336	2	29336
29337	3	29337
29338	4	29338
29339	5	29339
29340	6	29340
29341	1	29341
29342	2	29342
29343	3	29343
29344	4	29344
29345	5	29345
29346	6	29346
29347	1	29347
29348	2	29348
29349	3	29349
29350	4	29350
29351	5	29351
29352	6	29352
29353	1	29353
29354	2	29354
29355	3	29355
29356	4	29356
29357	5	29357
29358	6	29358
29359	1	29359
29360	2	29360
29361	3	29361
29362	4	29362
29363	5	29363
29364	6	29364
29365	1	29365
29366	2	29366
29367	3	29367
29368	4	29368
29369	5	29369
29370	6	29370
29371	1	29371
29372	2	29372
29373	3	29373
29374	4	29374
29375	5	29375
29376	6	29376
29377	1	29377
29378	2	29378
29379	3	29379
29380	4	29380
29381	5	29381
29382	6	29382
29383	1	29383
29384	2	29384
29385	3	29385
29386	4	29386
29387	5	29387
29388	6	29388
29389	1	29389
29390	2	29390
29391	3	29391
29392	4	29392
29393	5	29393
29394	6	29394
29395	1	29395
29396	2	29396
29397	3	29397
29398	4	29398
29399	5	29399
29400	6	29400
29401	1	29401
29402	2	29402
29403	3	29403
29404	4	29404
29405	5	29405
29406	6	29406
29407	1	29407
29408	2	29408
29409	3	29409
29410	4	29410
29411	5	29411
29412	6	29412
29413	1	29413
29414	2	29414
29415	3	29415
29416	4	29416
29417	5	29417
29418	6	29418
29419	1	29419
29420	2	29420
29421	3	29421
29422	4	29422
29423	5	29423
29424	6	29424
29425	1	29425
29426	2	29426
29427	3	29427
29428	4	29428
29429	5	29429
29430	6	29430
29431	1	29431
29432	2	29432
29433	3	29433
29434	4	29434
29435	5	29435
29436	6	29436
29437	1	29437
29438	2	29438
29439	3	29439
29440	4	29440
29441	5	29441
29442	6	29442
29443	1	29443
29444	2	29444
29445	3	29445
29446	4	29446
29447	5	29447
29448	6	29448
29449	1	29449
29450	2	29450
29451	3	29451
29452	4	29452
29453	5	29453
29454	6	29454
29455	1	29455
29456	2	29456
29457	3	29457
29458	4	29458
29459	5	29459
29460	6	29460
29461	1	29461
29462	2	29462
29463	3	29463
29464	4	29464
29465	5	29465
29466	6	29466
29467	1	29467
29468	2	29468
29469	3	29469
29470	4	29470
29471	5	29471
29472	6	29472
29473	1	29473
29474	2	29474
29475	3	29475
29476	4	29476
29477	5	29477
29478	6	29478
29479	1	29479
29480	2	29480
29481	3	29481
29482	4	29482
29483	5	29483
29484	6	29484
29485	1	29485
29486	2	29486
29487	3	29487
29488	4	29488
29489	5	29489
29490	6	29490
29491	1	29491
29492	2	29492
29493	3	29493
29494	4	29494
29495	5	29495
29496	6	29496
29497	1	29497
29498	2	29498
29499	3	29499
29500	4	29500
29501	5	29501
29502	6	29502
29503	1	29503
29504	2	29504
29505	3	29505
29506	4	29506
29507	5	29507
29508	6	29508
29509	1	29509
29510	2	29510
29511	3	29511
29512	4	29512
29513	5	29513
29514	6	29514
29515	1	29515
29516	2	29516
29517	3	29517
29518	4	29518
29519	5	29519
29520	6	29520
29521	1	29521
29522	2	29522
29523	3	29523
29524	4	29524
29525	5	29525
29526	6	29526
29527	1	29527
29528	2	29528
29529	3	29529
29530	4	29530
29531	5	29531
29532	6	29532
29533	1	29533
29534	2	29534
29535	3	29535
29536	4	29536
29537	5	29537
29538	6	29538
29539	1	29539
29540	2	29540
29541	3	29541
29542	4	29542
29543	5	29543
29544	6	29544
29545	1	29545
29546	2	29546
29547	3	29547
29548	4	29548
29549	5	29549
29550	6	29550
29551	1	29551
29552	2	29552
29553	3	29553
29554	4	29554
29555	5	29555
29556	6	29556
29557	1	29557
29558	2	29558
29559	3	29559
29560	4	29560
29561	5	29561
29562	6	29562
29563	1	29563
29564	2	29564
29565	3	29565
29566	4	29566
29567	5	29567
29568	6	29568
29569	1	29569
29570	2	29570
29571	3	29571
29572	4	29572
29573	5	29573
29574	6	29574
29575	1	29575
29576	2	29576
29577	3	29577
29578	4	29578
29579	5	29579
29580	6	29580
29581	1	29581
29582	2	29582
29583	3	29583
29584	4	29584
29585	5	29585
29586	6	29586
29587	1	29587
29588	2	29588
29589	3	29589
29590	4	29590
29591	5	29591
29592	6	29592
29593	1	29593
29594	2	29594
29595	3	29595
29596	4	29596
29597	5	29597
29598	6	29598
29599	1	29599
29600	2	29600
29601	3	29601
29602	4	29602
29603	5	29603
29604	6	29604
29605	1	29605
29606	2	29606
29607	3	29607
29608	4	29608
29609	5	29609
29610	6	29610
29611	1	29611
29612	2	29612
29613	3	29613
29614	4	29614
29615	5	29615
29616	6	29616
29617	1	29617
29618	2	29618
29619	3	29619
29620	4	29620
29621	5	29621
29622	6	29622
29623	1	29623
29624	2	29624
29625	3	29625
29626	4	29626
29627	5	29627
29628	6	29628
29629	1	29629
29630	2	29630
29631	3	29631
29632	4	29632
29633	5	29633
29634	6	29634
29635	1	29635
29636	2	29636
29637	3	29637
29638	4	29638
29639	5	29639
29640	6	29640
29641	1	29641
29642	2	29642
29643	3	29643
29644	4	29644
29645	5	29645
29646	6	29646
29647	1	29647
29648	2	29648
29649	3	29649
29650	4	29650
29651	5	29651
29652	6	29652
29653	1	29653
29654	2	29654
29655	3	29655
29656	4	29656
29657	5	29657
29658	6	29658
29659	1	29659
29660	2	29660
29661	3	29661
29662	4	29662
29663	5	29663
29664	6	29664
29665	1	29665
29666	2	29666
29667	3	29667
29668	4	29668
29669	5	29669
29670	6	29670
29671	1	29671
29672	2	29672
29673	3	29673
29674	4	29674
29675	5	29675
29676	6	29676
29677	1	29677
29678	2	29678
29679	3	29679
29680	4	29680
29681	5	29681
29682	6	29682
29683	1	29683
29684	2	29684
29685	3	29685
29686	4	29686
29687	5	29687
29688	6	29688
29689	1	29689
29690	2	29690
29691	3	29691
29692	4	29692
29693	5	29693
29694	6	29694
29695	1	29695
29696	2	29696
29697	3	29697
29698	4	29698
29699	5	29699
29700	6	29700
29701	1	29701
29702	2	29702
29703	3	29703
29704	4	29704
29705	5	29705
29706	6	29706
29707	1	29707
29708	2	29708
29709	3	29709
29710	4	29710
29711	5	29711
29712	6	29712
29713	1	29713
29714	2	29714
29715	3	29715
29716	4	29716
29717	5	29717
29718	6	29718
29719	1	29719
29720	2	29720
29721	3	29721
29722	4	29722
29723	5	29723
29724	6	29724
29725	1	29725
29726	2	29726
29727	3	29727
29728	4	29728
29729	5	29729
29730	6	29730
29731	1	29731
29732	2	29732
29733	3	29733
29734	4	29734
29735	5	29735
29736	6	29736
29737	1	29737
29738	2	29738
29739	3	29739
29740	4	29740
29741	5	29741
29742	6	29742
29743	1	29743
29744	2	29744
29745	3	29745
29746	4	29746
29747	5	29747
29748	6	29748
29749	1	29749
29750	2	29750
29751	3	29751
29752	4	29752
29753	5	29753
29754	6	29754
29755	1	29755
29756	2	29756
29757	3	29757
29758	4	29758
29759	5	29759
29760	6	29760
29761	1	29761
29762	2	29762
29763	3	29763
29764	4	29764
29765	5	29765
29766	6	29766
29767	1	29767
29768	2	29768
29769	3	29769
29770	4	29770
29771	5	29771
29772	6	29772
29773	1	29773
29774	2	29774
29775	3	29775
29776	4	29776
29777	5	29777
29778	6	29778
29779	1	29779
29780	2	29780
29781	3	29781
29782	4	29782
29783	5	29783
29784	6	29784
29785	1	29785
29786	2	29786
29787	3	29787
29788	4	29788
29789	5	29789
29790	6	29790
29791	1	29791
29792	2	29792
29793	3	29793
29794	4	29794
29795	5	29795
29796	6	29796
29797	1	29797
29798	2	29798
29799	3	29799
29800	4	29800
29801	5	29801
29802	6	29802
29803	1	29803
29804	2	29804
29805	3	29805
29806	4	29806
29807	5	29807
29808	6	29808
29809	1	29809
29810	2	29810
29811	3	29811
29812	4	29812
29813	5	29813
29814	6	29814
29815	1	29815
29816	2	29816
29817	3	29817
29818	4	29818
29819	5	29819
29820	6	29820
29821	1	29821
29822	2	29822
29823	3	29823
29824	4	29824
29825	5	29825
29826	6	29826
29827	1	29827
29828	2	29828
29829	3	29829
29830	4	29830
29831	5	29831
29832	6	29832
29833	1	29833
29834	2	29834
29835	3	29835
29836	4	29836
29837	5	29837
29838	6	29838
29839	1	29839
29840	2	29840
29841	3	29841
29842	4	29842
29843	5	29843
29844	6	29844
29845	1	29845
29846	2	29846
29847	3	29847
29848	4	29848
29849	5	29849
29850	6	29850
29851	1	29851
29852	2	29852
29853	3	29853
29854	4	29854
29855	5	29855
29856	6	29856
29857	1	29857
29858	2	29858
29859	3	29859
29860	4	29860
29861	5	29861
29862	6	29862
29863	1	29863
29864	2	29864
29865	3	29865
29866	4	29866
29867	5	29867
29868	6	29868
29869	1	29869
29870	2	29870
29871	3	29871
29872	4	29872
29873	5	29873
29874	6	29874
29875	1	29875
29876	2	29876
29877	3	29877
29878	4	29878
29879	5	29879
29880	6	29880
29881	1	29881
29882	2	29882
29883	3	29883
29884	4	29884
29885	5	29885
29886	6	29886
29887	1	29887
29888	2	29888
29889	3	29889
29890	4	29890
29891	5	29891
29892	6	29892
29893	1	29893
29894	2	29894
29895	3	29895
29896	4	29896
29897	5	29897
29898	6	29898
29899	1	29899
29900	2	29900
29901	3	29901
29902	4	29902
29903	5	29903
29904	6	29904
29905	1	29905
29906	2	29906
29907	3	29907
29908	4	29908
29909	5	29909
29910	6	29910
29911	1	29911
29912	2	29912
29913	3	29913
29914	4	29914
29915	5	29915
29916	6	29916
29917	1	29917
29918	2	29918
29919	3	29919
29920	4	29920
29921	5	29921
29922	6	29922
29923	1	29923
29924	2	29924
29925	3	29925
29926	4	29926
29927	5	29927
29928	6	29928
29929	1	29929
29930	2	29930
29931	3	29931
29932	4	29932
29933	5	29933
29934	6	29934
29935	1	29935
29936	2	29936
29937	3	29937
29938	4	29938
29939	5	29939
29940	6	29940
29941	1	29941
29942	2	29942
29943	3	29943
29944	4	29944
29945	5	29945
29946	6	29946
29947	1	29947
29948	2	29948
29949	3	29949
29950	4	29950
29951	5	29951
29952	6	29952
29953	1	29953
29954	2	29954
29955	3	29955
29956	4	29956
29957	5	29957
29958	6	29958
29959	1	29959
29960	2	29960
29961	3	29961
29962	4	29962
29963	5	29963
29964	6	29964
29965	1	29965
29966	2	29966
29967	3	29967
29968	4	29968
29969	5	29969
29970	6	29970
29971	1	29971
29972	2	29972
29973	3	29973
29974	4	29974
29975	5	29975
29976	6	29976
29977	1	29977
29978	2	29978
29979	3	29979
29980	4	29980
29981	5	29981
29982	6	29982
29983	1	29983
29984	2	29984
29985	3	29985
29986	4	29986
29987	5	29987
29988	6	29988
29989	1	29989
29990	2	29990
29991	3	29991
29992	4	29992
29993	5	29993
29994	6	29994
29995	1	29995
29996	2	29996
29997	3	29997
29998	4	29998
29999	5	29999
30000	6	30000
30001	1	30001
30002	2	30002
30003	3	30003
30004	4	30004
30005	5	30005
30006	6	30006
30007	1	30007
30008	2	30008
30009	3	30009
30010	4	30010
30011	5	30011
30012	6	30012
30013	1	30013
30014	2	30014
30015	3	30015
30016	4	30016
30017	5	30017
30018	6	30018
30019	1	30019
30020	2	30020
30021	3	30021
30022	4	30022
30023	5	30023
30024	6	30024
30025	1	30025
30026	2	30026
30027	3	30027
30028	4	30028
30029	5	30029
30030	6	30030
30031	1	30031
30032	2	30032
30033	3	30033
30034	4	30034
30035	5	30035
30036	6	30036
30037	1	30037
30038	2	30038
30039	3	30039
30040	4	30040
30041	5	30041
30042	6	30042
30043	1	30043
30044	2	30044
30045	3	30045
30046	4	30046
30047	5	30047
30048	6	30048
30049	1	30049
30050	2	30050
30051	3	30051
30052	4	30052
30053	5	30053
30054	6	30054
30055	1	30055
30056	2	30056
30057	3	30057
30058	4	30058
30059	5	30059
30060	6	30060
30061	1	30061
30062	2	30062
30063	3	30063
30064	4	30064
30065	5	30065
30066	6	30066
30067	1	30067
30068	2	30068
30069	3	30069
30070	4	30070
30071	5	30071
30072	6	30072
30073	1	30073
30074	2	30074
30075	3	30075
30076	4	30076
30077	5	30077
30078	6	30078
30079	1	30079
30080	2	30080
30081	3	30081
30082	4	30082
30083	5	30083
30084	6	30084
30085	1	30085
30086	2	30086
30087	3	30087
30088	4	30088
30089	5	30089
30090	6	30090
30091	1	30091
30092	2	30092
30093	3	30093
30094	4	30094
30095	5	30095
30096	6	30096
30097	1	30097
30098	2	30098
30099	3	30099
30100	4	30100
30101	5	30101
30102	6	30102
30103	1	30103
30104	2	30104
30105	3	30105
30106	4	30106
30107	5	30107
30108	6	30108
30109	1	30109
30110	2	30110
30111	3	30111
30112	4	30112
30113	5	30113
30114	6	30114
30115	1	30115
30116	2	30116
30117	3	30117
30118	4	30118
30119	5	30119
30120	6	30120
30121	1	30121
30122	2	30122
30123	3	30123
30124	4	30124
30125	5	30125
30126	6	30126
30127	1	30127
30128	2	30128
30129	3	30129
30130	4	30130
30131	5	30131
30132	6	30132
30133	1	30133
30134	2	30134
30135	3	30135
30136	4	30136
30137	5	30137
30138	6	30138
30139	1	30139
30140	2	30140
30141	3	30141
30142	4	30142
30143	5	30143
30144	6	30144
30145	1	30145
30146	2	30146
30147	3	30147
30148	4	30148
30149	5	30149
30150	6	30150
30151	1	30151
30152	2	30152
30153	3	30153
30154	4	30154
30155	5	30155
30156	6	30156
30157	1	30157
30158	2	30158
30159	3	30159
30160	4	30160
30161	5	30161
30162	6	30162
30163	1	30163
30164	2	30164
30165	3	30165
30166	4	30166
30167	5	30167
30168	6	30168
30169	1	30169
30170	2	30170
30171	3	30171
30172	4	30172
30173	5	30173
30174	6	30174
30175	1	30175
30176	2	30176
30177	3	30177
30178	4	30178
30179	5	30179
30180	6	30180
30181	1	30181
30182	2	30182
30183	3	30183
30184	4	30184
30185	5	30185
30186	6	30186
30187	1	30187
30188	2	30188
30189	3	30189
30190	4	30190
30191	5	30191
30192	6	30192
30193	1	30193
30194	2	30194
30195	3	30195
30196	4	30196
30197	5	30197
30198	6	30198
30199	1	30199
30200	2	30200
30201	3	30201
30202	4	30202
30203	5	30203
30204	6	30204
30205	1	30205
30206	2	30206
30207	3	30207
30208	4	30208
30209	5	30209
30210	6	30210
30211	1	30211
30212	2	30212
30213	3	30213
30214	4	30214
30215	5	30215
30216	6	30216
30217	1	30217
30218	2	30218
30219	3	30219
30220	4	30220
30221	5	30221
30222	6	30222
30223	1	30223
30224	2	30224
30225	3	30225
30226	4	30226
30227	5	30227
30228	6	30228
30229	1	30229
30230	2	30230
30231	3	30231
30232	4	30232
30233	5	30233
30234	6	30234
30235	1	30235
30236	2	30236
30237	3	30237
30238	4	30238
30239	5	30239
30240	6	30240
30241	1	30241
30242	2	30242
30243	3	30243
30244	4	30244
30245	5	30245
30246	6	30246
30247	1	30247
30248	2	30248
30249	3	30249
30250	4	30250
30251	5	30251
30252	6	30252
30253	1	30253
30254	2	30254
30255	3	30255
30256	4	30256
30257	5	30257
30258	6	30258
30259	1	30259
30260	2	30260
30261	3	30261
30262	4	30262
30263	5	30263
30264	6	30264
30265	1	30265
30266	2	30266
30267	3	30267
30268	4	30268
30269	5	30269
30270	6	30270
30271	1	30271
30272	2	30272
30273	3	30273
30274	4	30274
30275	5	30275
30276	6	30276
30277	1	30277
30278	2	30278
30279	3	30279
30280	4	30280
30281	5	30281
30282	6	30282
30283	1	30283
30284	2	30284
30285	3	30285
30286	4	30286
30287	5	30287
30288	6	30288
30289	1	30289
30290	2	30290
30291	3	30291
30292	4	30292
30293	5	30293
30294	6	30294
30295	1	30295
30296	2	30296
30297	3	30297
30298	4	30298
30299	5	30299
30300	6	30300
30301	1	30301
30302	2	30302
30303	3	30303
30304	4	30304
30305	5	30305
30306	6	30306
30307	1	30307
30308	2	30308
30309	3	30309
30310	4	30310
30311	5	30311
30312	6	30312
30313	1	30313
30314	2	30314
30315	3	30315
30316	4	30316
30317	5	30317
30318	6	30318
30319	1	30319
30320	2	30320
30321	3	30321
30322	4	30322
30323	5	30323
30324	6	30324
30325	1	30325
30326	2	30326
30327	3	30327
30328	4	30328
30329	5	30329
30330	6	30330
30331	1	30331
30332	2	30332
30333	3	30333
30334	4	30334
30335	5	30335
30336	6	30336
30337	1	30337
30338	2	30338
30339	3	30339
30340	4	30340
30341	5	30341
30342	6	30342
30343	1	30343
30344	2	30344
30345	3	30345
30346	4	30346
30347	5	30347
30348	6	30348
30349	1	30349
30350	2	30350
30351	3	30351
30352	4	30352
30353	5	30353
30354	6	30354
30355	1	30355
30356	2	30356
30357	3	30357
30358	4	30358
30359	5	30359
30360	6	30360
30361	1	30361
30362	2	30362
30363	3	30363
30364	4	30364
30365	5	30365
30366	6	30366
30367	1	30367
30368	2	30368
30369	3	30369
30370	4	30370
30371	5	30371
30372	6	30372
30373	1	30373
30374	2	30374
30375	3	30375
30376	4	30376
30377	5	30377
30378	6	30378
30379	1	30379
30380	2	30380
30381	3	30381
30382	4	30382
30383	5	30383
30384	6	30384
30385	1	30385
30386	2	30386
30387	3	30387
30388	4	30388
30389	5	30389
30390	6	30390
30391	1	30391
30392	2	30392
30393	3	30393
30394	4	30394
30395	5	30395
30396	6	30396
30397	1	30397
30398	2	30398
30399	3	30399
30400	4	30400
30401	5	30401
30402	6	30402
30403	1	30403
30404	2	30404
30405	3	30405
30406	4	30406
30407	5	30407
30408	6	30408
30409	1	30409
30410	2	30410
30411	3	30411
30412	4	30412
30413	5	30413
30414	6	30414
30415	1	30415
30416	2	30416
30417	3	30417
30418	4	30418
30419	5	30419
30420	6	30420
30421	1	30421
30422	2	30422
30423	3	30423
30424	4	30424
30425	5	30425
30426	6	30426
30427	1	30427
30428	2	30428
30429	3	30429
30430	4	30430
30431	5	30431
30432	6	30432
30433	1	30433
30434	2	30434
30435	3	30435
30436	4	30436
30437	5	30437
30438	6	30438
30439	1	30439
30440	2	30440
30441	3	30441
30442	4	30442
30443	5	30443
30444	6	30444
30445	1	30445
30446	2	30446
30447	3	30447
30448	4	30448
30449	5	30449
30450	6	30450
30451	1	30451
30452	2	30452
30453	3	30453
30454	4	30454
30455	5	30455
30456	6	30456
30457	1	30457
30458	2	30458
30459	3	30459
30460	4	30460
30461	5	30461
30462	6	30462
30463	1	30463
30464	2	30464
30465	3	30465
30466	4	30466
30467	5	30467
30468	6	30468
30469	1	30469
30470	2	30470
30471	3	30471
30472	4	30472
30473	5	30473
30474	6	30474
30475	1	30475
30476	2	30476
30477	3	30477
30478	4	30478
30479	5	30479
30480	6	30480
30481	1	30481
30482	2	30482
30483	3	30483
30484	4	30484
30485	5	30485
30486	6	30486
30487	1	30487
30488	2	30488
30489	3	30489
30490	4	30490
30491	5	30491
30492	6	30492
30493	1	30493
30494	2	30494
30495	3	30495
30496	4	30496
30497	5	30497
30498	6	30498
30499	1	30499
30500	2	30500
30501	3	30501
30502	4	30502
30503	5	30503
30504	6	30504
30505	1	30505
30506	2	30506
30507	3	30507
30508	4	30508
30509	5	30509
30510	6	30510
30511	1	30511
30512	2	30512
30513	3	30513
30514	4	30514
30515	5	30515
30516	6	30516
30517	1	30517
30518	2	30518
30519	3	30519
30520	4	30520
30521	5	30521
30522	6	30522
30523	1	30523
30524	2	30524
30525	3	30525
30526	4	30526
30527	5	30527
30528	6	30528
30529	1	30529
30530	2	30530
30531	3	30531
30532	4	30532
30533	5	30533
30534	6	30534
30535	1	30535
30536	2	30536
30537	3	30537
30538	4	30538
30539	5	30539
30540	6	30540
30541	1	30541
30542	2	30542
30543	3	30543
30544	4	30544
30545	5	30545
30546	6	30546
30547	1	30547
30548	2	30548
30549	3	30549
30550	4	30550
30551	5	30551
30552	6	30552
30553	1	30553
30554	2	30554
30555	3	30555
30556	4	30556
30557	5	30557
30558	6	30558
30559	1	30559
30560	2	30560
30561	3	30561
30562	4	30562
30563	5	30563
30564	6	30564
30565	1	30565
30566	2	30566
30567	3	30567
30568	4	30568
30569	5	30569
30570	6	30570
30571	1	30571
30572	2	30572
30573	3	30573
30574	4	30574
30575	5	30575
30576	6	30576
30577	1	30577
30578	2	30578
30579	3	30579
30580	4	30580
30581	5	30581
30582	6	30582
30583	1	30583
30584	2	30584
30585	3	30585
30586	4	30586
30587	5	30587
30588	6	30588
30589	1	30589
30590	2	30590
30591	3	30591
30592	4	30592
30593	5	30593
30594	6	30594
30595	1	30595
30596	2	30596
30597	3	30597
30598	4	30598
30599	5	30599
30600	6	30600
30601	1	30601
30602	2	30602
30603	3	30603
30604	4	30604
30605	5	30605
30606	6	30606
30607	1	30607
30608	2	30608
30609	3	30609
30610	4	30610
30611	5	30611
30612	6	30612
30613	1	30613
30614	2	30614
30615	3	30615
30616	4	30616
30617	5	30617
30618	6	30618
30619	1	30619
30620	2	30620
30621	3	30621
30622	4	30622
30623	5	30623
30624	6	30624
30625	1	30625
30626	2	30626
30627	3	30627
30628	4	30628
30629	5	30629
30630	6	30630
30631	1	30631
30632	2	30632
30633	3	30633
30634	4	30634
30635	5	30635
30636	6	30636
30637	1	30637
30638	2	30638
30639	3	30639
30640	4	30640
30641	5	30641
30642	6	30642
30643	1	30643
30644	2	30644
30645	3	30645
30646	4	30646
30647	5	30647
30648	6	30648
30649	1	30649
30650	2	30650
30651	3	30651
30652	4	30652
30653	5	30653
30654	6	30654
30655	1	30655
30656	2	30656
30657	3	30657
30658	4	30658
30659	5	30659
30660	6	30660
30661	1	30661
30662	2	30662
30663	3	30663
30664	4	30664
30665	5	30665
30666	6	30666
30667	1	30667
30668	2	30668
30669	3	30669
30670	4	30670
30671	5	30671
30672	6	30672
30673	1	30673
30674	2	30674
30675	3	30675
30676	4	30676
30677	5	30677
30678	6	30678
30679	1	30679
30680	2	30680
30681	3	30681
30682	4	30682
30683	5	30683
30684	6	30684
30685	1	30685
30686	2	30686
30687	3	30687
30688	4	30688
30689	5	30689
30690	6	30690
30691	1	30691
30692	2	30692
30693	3	30693
30694	4	30694
30695	5	30695
30696	6	30696
30697	1	30697
30698	2	30698
30699	3	30699
30700	4	30700
30701	5	30701
30702	6	30702
30703	1	30703
30704	2	30704
30705	3	30705
30706	4	30706
30707	5	30707
30708	6	30708
30709	1	30709
30710	2	30710
30711	3	30711
30712	4	30712
30713	5	30713
30714	6	30714
30715	1	30715
30716	2	30716
30717	3	30717
30718	4	30718
30719	5	30719
30720	6	30720
30721	1	30721
30722	2	30722
30723	3	30723
30724	4	30724
30725	5	30725
30726	6	30726
30727	1	30727
30728	2	30728
30729	3	30729
30730	4	30730
30731	5	30731
30732	6	30732
30733	1	30733
30734	2	30734
30735	3	30735
30736	4	30736
30737	5	30737
30738	6	30738
30739	1	30739
30740	2	30740
30741	3	30741
30742	4	30742
30743	5	30743
30744	6	30744
30745	1	30745
30746	2	30746
30747	3	30747
30748	4	30748
30749	5	30749
30750	6	30750
30751	1	30751
30752	2	30752
30753	3	30753
30754	4	30754
30755	5	30755
30756	6	30756
30757	1	30757
30758	2	30758
30759	3	30759
30760	4	30760
30761	5	30761
30762	6	30762
30763	1	30763
30764	2	30764
30765	3	30765
30766	4	30766
30767	5	30767
30768	6	30768
30769	1	30769
30770	2	30770
30771	3	30771
30772	4	30772
30773	5	30773
30774	6	30774
30775	1	30775
30776	2	30776
30777	3	30777
30778	4	30778
30779	5	30779
30780	6	30780
30781	1	30781
30782	2	30782
30783	3	30783
30784	4	30784
30785	5	30785
30786	6	30786
30787	1	30787
30788	2	30788
30789	3	30789
30790	4	30790
30791	5	30791
30792	6	30792
30793	1	30793
30794	2	30794
30795	3	30795
30796	4	30796
30797	5	30797
30798	6	30798
30799	1	30799
30800	2	30800
30801	3	30801
30802	4	30802
30803	5	30803
30804	6	30804
30805	1	30805
30806	2	30806
30807	3	30807
30808	4	30808
30809	5	30809
30810	6	30810
30811	1	30811
30812	2	30812
30813	3	30813
30814	4	30814
30815	5	30815
30816	6	30816
30817	1	30817
30818	2	30818
30819	3	30819
30820	4	30820
30821	5	30821
30822	6	30822
30823	1	30823
30824	2	30824
30825	3	30825
30826	4	30826
30827	5	30827
30828	6	30828
30829	1	30829
30830	2	30830
30831	3	30831
30832	4	30832
30833	5	30833
30834	6	30834
30835	1	30835
30836	2	30836
30837	3	30837
30838	4	30838
30839	5	30839
30840	6	30840
30841	1	30841
30842	2	30842
30843	3	30843
30844	4	30844
30845	5	30845
30846	6	30846
30847	1	30847
30848	2	30848
30849	3	30849
30850	4	30850
30851	5	30851
30852	6	30852
30853	1	30853
30854	2	30854
30855	3	30855
30856	4	30856
30857	5	30857
30858	6	30858
30859	1	30859
30860	2	30860
30861	3	30861
30862	4	30862
30863	5	30863
30864	6	30864
30865	1	30865
30866	2	30866
30867	3	30867
30868	4	30868
30869	5	30869
30870	6	30870
30871	1	30871
30872	2	30872
30873	3	30873
30874	4	30874
30875	5	30875
30876	6	30876
30877	1	30877
30878	2	30878
30879	3	30879
30880	4	30880
30881	5	30881
30882	6	30882
30883	1	30883
30884	2	30884
30885	3	30885
30886	4	30886
30887	5	30887
30888	6	30888
30889	1	30889
30890	2	30890
30891	3	30891
30892	4	30892
30893	5	30893
30894	6	30894
30895	1	30895
30896	2	30896
30897	3	30897
30898	4	30898
30899	5	30899
30900	6	30900
30901	1	30901
30902	2	30902
30903	3	30903
30904	4	30904
30905	5	30905
30906	6	30906
30907	1	30907
30908	2	30908
30909	3	30909
30910	4	30910
30911	5	30911
30912	6	30912
30913	1	30913
30914	2	30914
30915	3	30915
30916	4	30916
30917	5	30917
30918	6	30918
30919	1	30919
30920	2	30920
30921	3	30921
30922	4	30922
30923	5	30923
30924	6	30924
30925	1	30925
30926	2	30926
30927	3	30927
30928	4	30928
30929	5	30929
30930	6	30930
30931	1	30931
30932	2	30932
30933	3	30933
30934	4	30934
30935	5	30935
30936	6	30936
30937	1	30937
30938	2	30938
30939	3	30939
30940	4	30940
30941	5	30941
30942	6	30942
30943	1	30943
30944	2	30944
30945	3	30945
30946	4	30946
30947	5	30947
30948	6	30948
30949	1	30949
30950	2	30950
30951	3	30951
30952	4	30952
30953	5	30953
30954	6	30954
30955	1	30955
30956	2	30956
30957	3	30957
30958	4	30958
30959	5	30959
30960	6	30960
30961	1	30961
30962	2	30962
30963	3	30963
30964	4	30964
30965	5	30965
30966	6	30966
30967	1	30967
30968	2	30968
30969	3	30969
30970	4	30970
30971	5	30971
30972	6	30972
30973	1	30973
30974	2	30974
30975	3	30975
30976	4	30976
30977	5	30977
30978	6	30978
30979	1	30979
30980	2	30980
30981	3	30981
30982	4	30982
30983	5	30983
30984	6	30984
30985	1	30985
30986	2	30986
30987	3	30987
30988	4	30988
30989	5	30989
30990	6	30990
30991	1	30991
30992	2	30992
30993	3	30993
30994	4	30994
30995	5	30995
30996	6	30996
30997	1	30997
30998	2	30998
30999	3	30999
31000	4	31000
31001	5	31001
31002	6	31002
31003	1	31003
31004	2	31004
31005	3	31005
31006	4	31006
31007	5	31007
31008	6	31008
31009	1	31009
31010	2	31010
31011	3	31011
31012	4	31012
31013	5	31013
31014	6	31014
31015	1	31015
31016	2	31016
31017	3	31017
31018	4	31018
31019	5	31019
31020	6	31020
31021	1	31021
31022	2	31022
31023	3	31023
31024	4	31024
31025	5	31025
31026	6	31026
31027	1	31027
31028	2	31028
31029	3	31029
31030	4	31030
31031	5	31031
31032	6	31032
31033	1	31033
31034	2	31034
31035	3	31035
31036	4	31036
31037	5	31037
31038	6	31038
31039	1	31039
31040	2	31040
31041	3	31041
31042	4	31042
31043	5	31043
31044	6	31044
31045	1	31045
31046	2	31046
31047	3	31047
31048	4	31048
31049	5	31049
31050	6	31050
31051	1	31051
31052	2	31052
31053	3	31053
31054	4	31054
31055	5	31055
31056	6	31056
31057	1	31057
31058	2	31058
31059	3	31059
31060	4	31060
31061	5	31061
31062	6	31062
31063	1	31063
31064	2	31064
31065	3	31065
31066	4	31066
31067	5	31067
31068	6	31068
31069	1	31069
31070	2	31070
31071	3	31071
31072	4	31072
31073	5	31073
31074	6	31074
31075	1	31075
31076	2	31076
31077	3	31077
31078	4	31078
31079	5	31079
31080	6	31080
31081	1	31081
31082	2	31082
31083	3	31083
31084	4	31084
31085	5	31085
31086	6	31086
31087	1	31087
31088	2	31088
31089	3	31089
31090	4	31090
31091	5	31091
31092	6	31092
31093	1	31093
31094	2	31094
31095	3	31095
31096	4	31096
31097	5	31097
31098	6	31098
31099	1	31099
31100	2	31100
31101	3	31101
31102	4	31102
31103	5	31103
31104	6	31104
31105	1	31105
31106	2	31106
31107	3	31107
31108	4	31108
31109	5	31109
31110	6	31110
31111	1	31111
31112	2	31112
31113	3	31113
31114	4	31114
31115	5	31115
31116	6	31116
31117	1	31117
31118	2	31118
31119	3	31119
31120	4	31120
31121	5	31121
31122	6	31122
31123	1	31123
31124	2	31124
31125	3	31125
31126	4	31126
31127	5	31127
31128	6	31128
31129	1	31129
31130	2	31130
31131	3	31131
31132	4	31132
31133	5	31133
31134	6	31134
31135	1	31135
31136	2	31136
31137	3	31137
31138	4	31138
31139	5	31139
31140	6	31140
31141	1	31141
31142	2	31142
31143	3	31143
31144	4	31144
31145	5	31145
31146	6	31146
31147	1	31147
31148	2	31148
31149	3	31149
31150	4	31150
31151	5	31151
31152	6	31152
31153	1	31153
31154	2	31154
31155	3	31155
31156	4	31156
31157	5	31157
31158	6	31158
31159	1	31159
31160	2	31160
31161	3	31161
31162	4	31162
31163	5	31163
31164	6	31164
31165	1	31165
31166	2	31166
31167	3	31167
31168	4	31168
31169	5	31169
31170	6	31170
31171	1	31171
31172	2	31172
31173	3	31173
31174	4	31174
31175	5	31175
31176	6	31176
31177	1	31177
31178	2	31178
31179	3	31179
31180	4	31180
31181	5	31181
31182	6	31182
31183	1	31183
31184	2	31184
31185	3	31185
31186	4	31186
31187	5	31187
31188	6	31188
31189	1	31189
31190	2	31190
31191	3	31191
31192	4	31192
31193	5	31193
31194	6	31194
31195	1	31195
31196	2	31196
31197	3	31197
31198	4	31198
31199	5	31199
31200	6	31200
31201	1	31201
31202	2	31202
31203	3	31203
31204	4	31204
31205	5	31205
31206	6	31206
31207	1	31207
31208	2	31208
31209	3	31209
31210	4	31210
31211	5	31211
31212	6	31212
31213	1	31213
31214	2	31214
31215	3	31215
31216	4	31216
31217	5	31217
31218	6	31218
31219	1	31219
31220	2	31220
31221	3	31221
31222	4	31222
31223	5	31223
31224	6	31224
31225	1	31225
31226	2	31226
31227	3	31227
31228	4	31228
31229	5	31229
31230	6	31230
31231	1	31231
31232	2	31232
31233	3	31233
31234	4	31234
31235	5	31235
31236	6	31236
31237	1	31237
31238	2	31238
31239	3	31239
31240	4	31240
31241	5	31241
31242	6	31242
31243	1	31243
31244	2	31244
31245	3	31245
31246	4	31246
31247	5	31247
31248	6	31248
31249	1	31249
31250	2	31250
31251	3	31251
31252	4	31252
31253	5	31253
31254	6	31254
31255	1	31255
31256	2	31256
31257	3	31257
31258	4	31258
31259	5	31259
31260	6	31260
31261	1	31261
31262	2	31262
31263	3	31263
31264	4	31264
31265	5	31265
31266	6	31266
31267	1	31267
31268	2	31268
31269	3	31269
31270	4	31270
31271	5	31271
31272	6	31272
31273	1	31273
31274	2	31274
31275	3	31275
31276	4	31276
31277	5	31277
31278	6	31278
31279	1	31279
31280	2	31280
31281	3	31281
31282	4	31282
31283	5	31283
31284	6	31284
31285	1	31285
31286	2	31286
31287	3	31287
31288	4	31288
31289	5	31289
31290	6	31290
31291	1	31291
31292	2	31292
31293	3	31293
31294	4	31294
31295	5	31295
31296	6	31296
31297	1	31297
31298	2	31298
31299	3	31299
31300	4	31300
31301	5	31301
31302	6	31302
31303	1	31303
31304	2	31304
31305	3	31305
31306	4	31306
31307	5	31307
31308	6	31308
31309	1	31309
31310	2	31310
31311	3	31311
31312	4	31312
31313	5	31313
31314	6	31314
31315	1	31315
31316	2	31316
31317	3	31317
31318	4	31318
31319	5	31319
31320	6	31320
31321	1	31321
31322	2	31322
31323	3	31323
31324	4	31324
31325	5	31325
31326	6	31326
31327	1	31327
31328	2	31328
31329	3	31329
31330	4	31330
31331	5	31331
31332	6	31332
31333	1	31333
31334	2	31334
31335	3	31335
31336	4	31336
31337	5	31337
31338	6	31338
31339	1	31339
31340	2	31340
31341	3	31341
31342	4	31342
31343	5	31343
31344	6	31344
31345	1	31345
31346	2	31346
31347	3	31347
31348	4	31348
31349	5	31349
31350	6	31350
31351	1	31351
31352	2	31352
31353	3	31353
31354	4	31354
31355	5	31355
31356	6	31356
31357	1	31357
31358	2	31358
31359	3	31359
31360	4	31360
31361	5	31361
31362	6	31362
31363	1	31363
31364	2	31364
31365	3	31365
31366	4	31366
31367	5	31367
31368	6	31368
31369	1	31369
31370	2	31370
31371	3	31371
31372	4	31372
31373	5	31373
31374	6	31374
31375	1	31375
31376	2	31376
31377	3	31377
31378	4	31378
31379	5	31379
31380	6	31380
31381	1	31381
31382	2	31382
31383	3	31383
31384	4	31384
31385	5	31385
31386	6	31386
31387	1	31387
31388	2	31388
31389	3	31389
31390	4	31390
31391	5	31391
31392	6	31392
31393	1	31393
31394	2	31394
31395	3	31395
31396	4	31396
31397	5	31397
31398	6	31398
31399	1	31399
31400	2	31400
31401	3	31401
31402	4	31402
31403	5	31403
31404	6	31404
31405	1	31405
31406	2	31406
31407	3	31407
31408	4	31408
31409	5	31409
31410	6	31410
31411	1	31411
31412	2	31412
31413	3	31413
31414	4	31414
31415	5	31415
31416	6	31416
31417	1	31417
31418	2	31418
31419	3	31419
31420	4	31420
31421	5	31421
31422	6	31422
31423	1	31423
31424	2	31424
31425	3	31425
31426	4	31426
31427	5	31427
31428	6	31428
31429	1	31429
31430	2	31430
31431	3	31431
31432	4	31432
31433	5	31433
31434	6	31434
31435	1	31435
31436	2	31436
31437	3	31437
31438	4	31438
31439	5	31439
31440	6	31440
31441	1	31441
31442	2	31442
31443	3	31443
31444	4	31444
31445	5	31445
31446	6	31446
31447	1	31447
31448	2	31448
31449	3	31449
31450	4	31450
31451	5	31451
31452	6	31452
31453	1	31453
31454	2	31454
31455	3	31455
31456	4	31456
31457	5	31457
31458	6	31458
31459	1	31459
31460	2	31460
31461	3	31461
31462	4	31462
31463	5	31463
31464	6	31464
31465	1	31465
31466	2	31466
31467	3	31467
31468	4	31468
31469	5	31469
31470	6	31470
31471	1	31471
31472	2	31472
31473	3	31473
31474	4	31474
31475	5	31475
31476	6	31476
31477	1	31477
31478	2	31478
31479	3	31479
31480	4	31480
31481	5	31481
31482	6	31482
31483	1	31483
31484	2	31484
31485	3	31485
31486	4	31486
31487	5	31487
31488	6	31488
31489	1	31489
31490	2	31490
31491	3	31491
31492	4	31492
31493	5	31493
31494	6	31494
31495	1	31495
31496	2	31496
31497	3	31497
31498	4	31498
31499	5	31499
31500	6	31500
31501	1	31501
31502	2	31502
31503	3	31503
31504	4	31504
31505	5	31505
31506	6	31506
31513	1	31513
31514	2	31514
31515	3	31515
31516	4	31516
31517	5	31517
31518	6	31518
31525	1	31525
31526	2	31526
31527	3	31527
31528	4	31528
31529	5	31529
31530	6	31530
31537	1	31537
31538	2	31538
31539	3	31539
31540	4	31540
31541	5	31541
31542	6	31542
31549	1	31549
31550	2	31550
31551	3	31551
31552	4	31552
31553	5	31553
31554	6	31554
31561	1	31561
31562	2	31562
31563	3	31563
31564	4	31564
31565	5	31565
31566	6	31566
31573	1	31573
31574	2	31574
31575	3	31575
31576	4	31576
31577	5	31577
31578	6	31578
31585	1	31585
31586	2	31586
31587	3	31587
31588	4	31588
31589	5	31589
31590	6	31590
31597	1	31597
31598	2	31598
31599	3	31599
31600	4	31600
31601	5	31601
31602	6	31602
31609	1	31609
31610	2	31610
31611	3	31611
31612	4	31612
31613	5	31613
31614	6	31614
31621	1	31621
31622	2	31622
31623	3	31623
31624	4	31624
31625	5	31625
31626	6	31626
31633	1	31633
31634	2	31634
31635	3	31635
31636	4	31636
31637	5	31637
31638	6	31638
31645	1	31645
31646	2	31646
31647	3	31647
31648	4	31648
31649	5	31649
31650	6	31650
31657	1	31657
31658	2	31658
31659	3	31659
31660	4	31660
31661	5	31661
31662	6	31662
31669	1	31669
31670	2	31670
31671	3	31671
31672	4	31672
31673	5	31673
31674	6	31674
31681	1	31681
31682	2	31682
31507	1	31507
31508	2	31508
31509	3	31509
31510	4	31510
31511	5	31511
31512	6	31512
31519	1	31519
31520	2	31520
31521	3	31521
31522	4	31522
31523	5	31523
31524	6	31524
31531	1	31531
31532	2	31532
31533	3	31533
31534	4	31534
31535	5	31535
31536	6	31536
31543	1	31543
31544	2	31544
31545	3	31545
31546	4	31546
31547	5	31547
31548	6	31548
31555	1	31555
31556	2	31556
31557	3	31557
31558	4	31558
31559	5	31559
31560	6	31560
31567	1	31567
31568	2	31568
31569	3	31569
31570	4	31570
31571	5	31571
31572	6	31572
31579	1	31579
31580	2	31580
31581	3	31581
31582	4	31582
31583	5	31583
31584	6	31584
31591	1	31591
31592	2	31592
31593	3	31593
31594	4	31594
31595	5	31595
31596	6	31596
31603	1	31603
31604	2	31604
31605	3	31605
31606	4	31606
31607	5	31607
31608	6	31608
31615	1	31615
31616	2	31616
31617	3	31617
31618	4	31618
31619	5	31619
31620	6	31620
31627	1	31627
31628	2	31628
31629	3	31629
31630	4	31630
31631	5	31631
31632	6	31632
31639	1	31639
31640	2	31640
31641	3	31641
31642	4	31642
31643	5	31643
31644	6	31644
31651	1	31651
31652	2	31652
31653	3	31653
31654	4	31654
31655	5	31655
31656	6	31656
31663	1	31663
31664	2	31664
31665	3	31665
31666	4	31666
31667	5	31667
31668	6	31668
31675	1	31675
31676	2	31676
31677	3	31677
31678	4	31678
31679	5	31679
31680	6	31680
31687	1	31687
31688	2	31688
31689	3	31689
31690	4	31690
31691	5	31691
31692	6	31692
31699	1	31699
31700	2	31700
31701	3	31701
31702	4	31702
31703	5	31703
31704	6	31704
31711	1	31711
31712	2	31712
31713	3	31713
31714	4	31714
31715	5	31715
31716	6	31716
31723	1	31723
31724	2	31724
31725	3	31725
31726	4	31726
31727	5	31727
31728	6	31728
31735	1	31735
31736	2	31736
31737	3	31737
31738	4	31738
31739	5	31739
31740	6	31740
31747	1	31747
31748	2	31748
31749	3	31749
31750	4	31750
31751	5	31751
31752	6	31752
31759	1	31759
31760	2	31760
31761	3	31761
31762	4	31762
31763	5	31763
31764	6	31764
31771	1	31771
31772	2	31772
31773	3	31773
31774	4	31774
31775	5	31775
31776	6	31776
31783	1	31783
31784	2	31784
31785	3	31785
31786	4	31786
31787	5	31787
31788	6	31788
31795	1	31795
31796	2	31796
31797	3	31797
31798	4	31798
31799	5	31799
31800	6	31800
31807	1	31807
31808	2	31808
31809	3	31809
31810	4	31810
31811	5	31811
31812	6	31812
31819	1	31819
31820	2	31820
31821	3	31821
31822	4	31822
31823	5	31823
31824	6	31824
31831	1	31831
31832	2	31832
31833	3	31833
31834	4	31834
31835	5	31835
31836	6	31836
31843	1	31843
31844	2	31844
31845	3	31845
31846	4	31846
31847	5	31847
31848	6	31848
31855	1	31855
31856	2	31856
31683	3	31683
31684	4	31684
31685	5	31685
31686	6	31686
31693	1	31693
31694	2	31694
31695	3	31695
31696	4	31696
31697	5	31697
31698	6	31698
31705	1	31705
31706	2	31706
31707	3	31707
31708	4	31708
31709	5	31709
31710	6	31710
31717	1	31717
31718	2	31718
31719	3	31719
31720	4	31720
31721	5	31721
31722	6	31722
31729	1	31729
31730	2	31730
31731	3	31731
31732	4	31732
31733	5	31733
31734	6	31734
31741	1	31741
31742	2	31742
31743	3	31743
31744	4	31744
31745	5	31745
31746	6	31746
31753	1	31753
31754	2	31754
31755	3	31755
31756	4	31756
31757	5	31757
31758	6	31758
31765	1	31765
31766	2	31766
31767	3	31767
31768	4	31768
31769	5	31769
31770	6	31770
31777	1	31777
31778	2	31778
31779	3	31779
31780	4	31780
31781	5	31781
31782	6	31782
31789	1	31789
31790	2	31790
31791	3	31791
31792	4	31792
31793	5	31793
31794	6	31794
31801	1	31801
31802	2	31802
31803	3	31803
31804	4	31804
31805	5	31805
31806	6	31806
31813	1	31813
31814	2	31814
31815	3	31815
31816	4	31816
31817	5	31817
31818	6	31818
31825	1	31825
31826	2	31826
31827	3	31827
31828	4	31828
31829	5	31829
31830	6	31830
31837	1	31837
31838	2	31838
31839	3	31839
31840	4	31840
31841	5	31841
31842	6	31842
31849	1	31849
31850	2	31850
31851	3	31851
31852	4	31852
31853	5	31853
31854	6	31854
31857	3	31857
31858	4	31858
31859	5	31859
31860	6	31860
31867	1	31867
31868	2	31868
31869	3	31869
31870	4	31870
31871	5	31871
31872	6	31872
31879	1	31879
31880	2	31880
31881	3	31881
31882	4	31882
31883	5	31883
31884	6	31884
31891	1	31891
31892	2	31892
31893	3	31893
31894	4	31894
31895	5	31895
31896	6	31896
31903	1	31903
31904	2	31904
31905	3	31905
31906	4	31906
31907	5	31907
31908	6	31908
31915	1	31915
31916	2	31916
31917	3	31917
31918	4	31918
31919	5	31919
31920	6	31920
31927	1	31927
31928	2	31928
31929	3	31929
31930	4	31930
31931	5	31931
31932	6	31932
31939	1	31939
31940	2	31940
31941	3	31941
31942	4	31942
31943	5	31943
31944	6	31944
31951	1	31951
31952	2	31952
31953	3	31953
31954	4	31954
31955	5	31955
31956	6	31956
31963	1	31963
31964	2	31964
31965	3	31965
31966	4	31966
31967	5	31967
31968	6	31968
31975	1	31975
31976	2	31976
31977	3	31977
31978	4	31978
31979	5	31979
31980	6	31980
31987	1	31987
31988	2	31988
31989	3	31989
31990	4	31990
31991	5	31991
31992	6	31992
31999	1	31999
32000	2	32000
32001	3	32001
32002	4	32002
32003	5	32003
32004	6	32004
32011	1	32011
32012	2	32012
32013	3	32013
32014	4	32014
32015	5	32015
32016	6	32016
32023	1	32023
32024	2	32024
32025	3	32025
32026	4	32026
32027	5	32027
32028	6	32028
31861	1	31861
31862	2	31862
31863	3	31863
31864	4	31864
31865	5	31865
31866	6	31866
31873	1	31873
31874	2	31874
31875	3	31875
31876	4	31876
31877	5	31877
31878	6	31878
31885	1	31885
31886	2	31886
31887	3	31887
31888	4	31888
31889	5	31889
31890	6	31890
31897	1	31897
31898	2	31898
31899	3	31899
31900	4	31900
31901	5	31901
31902	6	31902
31909	1	31909
31910	2	31910
31911	3	31911
31912	4	31912
31913	5	31913
31914	6	31914
31921	1	31921
31922	2	31922
31923	3	31923
31924	4	31924
31925	5	31925
31926	6	31926
31933	1	31933
31934	2	31934
31935	3	31935
31936	4	31936
31937	5	31937
31938	6	31938
31945	1	31945
31946	2	31946
31947	3	31947
31948	4	31948
31949	5	31949
31950	6	31950
31957	1	31957
31958	2	31958
31959	3	31959
31960	4	31960
31961	5	31961
31962	6	31962
31969	1	31969
31970	2	31970
31971	3	31971
31972	4	31972
31973	5	31973
31974	6	31974
31981	1	31981
31982	2	31982
31983	3	31983
31984	4	31984
31985	5	31985
31986	6	31986
31993	1	31993
31994	2	31994
31995	3	31995
31996	4	31996
31997	5	31997
31998	6	31998
32005	1	32005
32006	2	32006
32007	3	32007
32008	4	32008
32009	5	32009
32010	6	32010
32017	1	32017
32018	2	32018
32019	3	32019
32020	4	32020
32021	5	32021
32022	6	32022
32029	1	32029
32030	2	32030
32031	3	32031
32032	4	32032
32033	5	32033
32034	6	32034
32041	1	32041
32042	2	32042
32043	3	32043
32044	4	32044
32045	5	32045
32046	6	32046
32053	1	32053
32054	2	32054
32055	3	32055
32056	4	32056
32057	5	32057
32058	6	32058
32065	1	32065
32066	2	32066
32067	3	32067
32068	4	32068
32069	5	32069
32070	6	32070
32077	1	32077
32078	2	32078
32079	3	32079
32080	4	32080
32081	5	32081
32082	6	32082
32089	1	32089
32090	2	32090
32091	3	32091
32092	4	32092
32093	5	32093
32094	6	32094
32101	1	32101
32102	2	32102
32103	3	32103
32104	4	32104
32105	5	32105
32106	6	32106
32113	1	32113
32114	2	32114
32115	3	32115
32116	4	32116
32117	5	32117
32118	6	32118
32125	1	32125
32126	2	32126
32127	3	32127
32128	4	32128
32129	5	32129
32130	6	32130
32137	1	32137
32138	2	32138
32139	3	32139
32140	4	32140
32141	5	32141
32142	6	32142
32149	1	32149
32150	2	32150
32151	3	32151
32152	4	32152
32153	5	32153
32154	6	32154
32161	1	32161
32162	2	32162
32163	3	32163
32164	4	32164
32165	5	32165
32166	6	32166
32173	1	32173
32174	2	32174
32175	3	32175
32176	4	32176
32177	5	32177
32178	6	32178
32185	1	32185
32186	2	32186
32187	3	32187
32188	4	32188
32189	5	32189
32190	6	32190
32197	1	32197
32198	2	32198
32199	3	32199
32200	4	32200
32201	5	32201
32202	6	32202
32209	1	32209
32210	2	32210
32035	1	32035
32036	2	32036
32037	3	32037
32038	4	32038
32039	5	32039
32040	6	32040
32047	1	32047
32048	2	32048
32049	3	32049
32050	4	32050
32051	5	32051
32052	6	32052
32059	1	32059
32060	2	32060
32061	3	32061
32062	4	32062
32063	5	32063
32064	6	32064
32071	1	32071
32072	2	32072
32073	3	32073
32074	4	32074
32075	5	32075
32076	6	32076
32083	1	32083
32084	2	32084
32085	3	32085
32086	4	32086
32087	5	32087
32088	6	32088
32095	1	32095
32096	2	32096
32097	3	32097
32098	4	32098
32099	5	32099
32100	6	32100
32107	1	32107
32108	2	32108
32109	3	32109
32110	4	32110
32111	5	32111
32112	6	32112
32119	1	32119
32120	2	32120
32121	3	32121
32122	4	32122
32123	5	32123
32124	6	32124
32131	1	32131
32132	2	32132
32133	3	32133
32134	4	32134
32135	5	32135
32136	6	32136
32143	1	32143
32144	2	32144
32145	3	32145
32146	4	32146
32147	5	32147
32148	6	32148
32155	1	32155
32156	2	32156
32157	3	32157
32158	4	32158
32159	5	32159
32160	6	32160
32167	1	32167
32168	2	32168
32169	3	32169
32170	4	32170
32171	5	32171
32172	6	32172
32179	1	32179
32180	2	32180
32181	3	32181
32182	4	32182
32183	5	32183
32184	6	32184
32191	1	32191
32192	2	32192
32193	3	32193
32194	4	32194
32195	5	32195
32196	6	32196
32203	1	32203
32204	2	32204
32205	3	32205
32206	4	32206
32207	5	32207
32208	6	32208
32215	1	32215
32216	2	32216
32217	3	32217
32218	4	32218
32219	5	32219
32220	6	32220
32227	1	32227
32228	2	32228
32229	3	32229
32230	4	32230
32231	5	32231
32232	6	32232
32239	1	32239
32240	2	32240
32241	3	32241
32242	4	32242
32243	5	32243
32244	6	32244
32251	1	32251
32252	2	32252
32253	3	32253
32254	4	32254
32255	5	32255
32256	6	32256
32263	1	32263
32264	2	32264
32265	3	32265
32266	4	32266
32267	5	32267
32268	6	32268
32275	1	32275
32276	2	32276
32277	3	32277
32278	4	32278
32279	5	32279
32280	6	32280
32287	1	32287
32288	2	32288
32289	3	32289
32290	4	32290
32291	5	32291
32292	6	32292
32299	1	32299
32300	2	32300
32301	3	32301
32302	4	32302
32303	5	32303
32304	6	32304
32311	1	32311
32312	2	32312
32313	3	32313
32314	4	32314
32315	5	32315
32316	6	32316
32323	1	32323
32324	2	32324
32325	3	32325
32326	4	32326
32327	5	32327
32328	6	32328
32335	1	32335
32336	2	32336
32337	3	32337
32338	4	32338
32339	5	32339
32340	6	32340
32347	1	32347
32348	2	32348
32349	3	32349
32350	4	32350
32351	5	32351
32352	6	32352
32359	1	32359
32360	2	32360
32361	3	32361
32362	4	32362
32363	5	32363
32364	6	32364
32371	1	32371
32372	2	32372
32373	3	32373
32374	4	32374
32375	5	32375
32376	6	32376
32383	1	32383
32384	2	32384
32211	3	32211
32212	4	32212
32213	5	32213
32214	6	32214
32221	1	32221
32222	2	32222
32223	3	32223
32224	4	32224
32225	5	32225
32226	6	32226
32233	1	32233
32234	2	32234
32235	3	32235
32236	4	32236
32237	5	32237
32238	6	32238
32245	1	32245
32246	2	32246
32247	3	32247
32248	4	32248
32249	5	32249
32250	6	32250
32257	1	32257
32258	2	32258
32259	3	32259
32260	4	32260
32261	5	32261
32262	6	32262
32269	1	32269
32270	2	32270
32271	3	32271
32272	4	32272
32273	5	32273
32274	6	32274
32281	1	32281
32282	2	32282
32283	3	32283
32284	4	32284
32285	5	32285
32286	6	32286
32293	1	32293
32294	2	32294
32295	3	32295
32296	4	32296
32297	5	32297
32298	6	32298
32305	1	32305
32306	2	32306
32307	3	32307
32308	4	32308
32309	5	32309
32310	6	32310
32317	1	32317
32318	2	32318
32319	3	32319
32320	4	32320
32321	5	32321
32322	6	32322
32329	1	32329
32330	2	32330
32331	3	32331
32332	4	32332
32333	5	32333
32334	6	32334
32341	1	32341
32342	2	32342
32343	3	32343
32344	4	32344
32345	5	32345
32346	6	32346
32353	1	32353
32354	2	32354
32355	3	32355
32356	4	32356
32357	5	32357
32358	6	32358
32365	1	32365
32366	2	32366
32367	3	32367
32368	4	32368
32369	5	32369
32370	6	32370
32377	1	32377
32378	2	32378
32379	3	32379
32380	4	32380
32381	5	32381
32382	6	32382
32385	3	32385
32386	4	32386
32387	5	32387
32388	6	32388
32395	1	32395
32396	2	32396
32397	3	32397
32398	4	32398
32399	5	32399
32400	6	32400
32407	1	32407
32408	2	32408
32409	3	32409
32410	4	32410
32411	5	32411
32412	6	32412
32419	1	32419
32420	2	32420
32421	3	32421
32422	4	32422
32423	5	32423
32424	6	32424
32431	1	32431
32432	2	32432
32433	3	32433
32434	4	32434
32435	5	32435
32436	6	32436
32443	1	32443
32444	2	32444
32445	3	32445
32446	4	32446
32447	5	32447
32448	6	32448
32455	1	32455
32456	2	32456
32457	3	32457
32458	4	32458
32459	5	32459
32460	6	32460
32467	1	32467
32468	2	32468
32469	3	32469
32470	4	32470
32471	5	32471
32472	6	32472
32479	1	32479
32480	2	32480
32481	3	32481
32482	4	32482
32483	5	32483
32484	6	32484
32491	1	32491
32492	2	32492
32493	3	32493
32494	4	32494
32495	5	32495
32496	6	32496
32503	1	32503
32504	2	32504
32505	3	32505
32506	4	32506
32507	5	32507
32508	6	32508
32515	1	32515
32516	2	32516
32517	3	32517
32518	4	32518
32519	5	32519
32520	6	32520
32527	1	32527
32528	2	32528
32529	3	32529
32530	4	32530
32531	5	32531
32532	6	32532
32539	1	32539
32540	2	32540
32541	3	32541
32542	4	32542
32543	5	32543
32544	6	32544
32551	1	32551
32552	2	32552
32553	3	32553
32554	4	32554
32555	5	32555
32556	6	32556
32389	1	32389
32390	2	32390
32391	3	32391
32392	4	32392
32393	5	32393
32394	6	32394
32401	1	32401
32402	2	32402
32403	3	32403
32404	4	32404
32405	5	32405
32406	6	32406
32413	1	32413
32414	2	32414
32415	3	32415
32416	4	32416
32417	5	32417
32418	6	32418
32425	1	32425
32426	2	32426
32427	3	32427
32428	4	32428
32429	5	32429
32430	6	32430
32437	1	32437
32438	2	32438
32439	3	32439
32440	4	32440
32441	5	32441
32442	6	32442
32449	1	32449
32450	2	32450
32451	3	32451
32452	4	32452
32453	5	32453
32454	6	32454
32461	1	32461
32462	2	32462
32463	3	32463
32464	4	32464
32465	5	32465
32466	6	32466
32473	1	32473
32474	2	32474
32475	3	32475
32476	4	32476
32477	5	32477
32478	6	32478
32485	1	32485
32486	2	32486
32487	3	32487
32488	4	32488
32489	5	32489
32490	6	32490
32497	1	32497
32498	2	32498
32499	3	32499
32500	4	32500
32501	5	32501
32502	6	32502
32509	1	32509
32510	2	32510
32511	3	32511
32512	4	32512
32513	5	32513
32514	6	32514
32521	1	32521
32522	2	32522
32523	3	32523
32524	4	32524
32525	5	32525
32526	6	32526
32533	1	32533
32534	2	32534
32535	3	32535
32536	4	32536
32537	5	32537
32538	6	32538
32545	1	32545
32546	2	32546
32547	3	32547
32548	4	32548
32549	5	32549
32550	6	32550
32557	1	32557
32558	2	32558
32559	3	32559
32560	4	32560
32561	5	32561
32562	6	32562
32569	1	32569
32570	2	32570
32571	3	32571
32572	4	32572
32573	5	32573
32574	6	32574
32581	1	32581
32582	2	32582
32583	3	32583
32584	4	32584
32585	5	32585
32586	6	32586
32593	1	32593
32594	2	32594
32595	3	32595
32596	4	32596
32597	5	32597
32598	6	32598
32605	1	32605
32606	2	32606
32607	3	32607
32608	4	32608
32609	5	32609
32610	6	32610
32617	1	32617
32618	2	32618
32619	3	32619
32620	4	32620
32621	5	32621
32622	6	32622
32629	1	32629
32630	2	32630
32631	3	32631
32632	4	32632
32633	5	32633
32634	6	32634
32641	1	32641
32642	2	32642
32643	3	32643
32644	4	32644
32645	5	32645
32646	6	32646
32653	1	32653
32654	2	32654
32655	3	32655
32656	4	32656
32657	5	32657
32658	6	32658
32665	1	32665
32666	2	32666
32667	3	32667
32668	4	32668
32669	5	32669
32670	6	32670
32677	1	32677
32678	2	32678
32679	3	32679
32680	4	32680
32681	5	32681
32682	6	32682
32689	1	32689
32690	2	32690
32691	3	32691
32692	4	32692
32693	5	32693
32694	6	32694
32701	1	32701
32702	2	32702
32703	3	32703
32704	4	32704
32705	5	32705
32706	6	32706
32713	1	32713
32714	2	32714
32715	3	32715
32716	4	32716
32717	5	32717
32718	6	32718
32725	1	32725
32726	2	32726
32727	3	32727
32728	4	32728
32729	5	32729
32730	6	32730
32737	1	32737
32738	2	32738
32563	1	32563
32564	2	32564
32565	3	32565
32566	4	32566
32567	5	32567
32568	6	32568
32575	1	32575
32576	2	32576
32577	3	32577
32578	4	32578
32579	5	32579
32580	6	32580
32587	1	32587
32588	2	32588
32589	3	32589
32590	4	32590
32591	5	32591
32592	6	32592
32599	1	32599
32600	2	32600
32601	3	32601
32602	4	32602
32603	5	32603
32604	6	32604
32611	1	32611
32612	2	32612
32613	3	32613
32614	4	32614
32615	5	32615
32616	6	32616
32623	1	32623
32624	2	32624
32625	3	32625
32626	4	32626
32627	5	32627
32628	6	32628
32635	1	32635
32636	2	32636
32637	3	32637
32638	4	32638
32639	5	32639
32640	6	32640
32647	1	32647
32648	2	32648
32649	3	32649
32650	4	32650
32651	5	32651
32652	6	32652
32659	1	32659
32660	2	32660
32661	3	32661
32662	4	32662
32663	5	32663
32664	6	32664
32671	1	32671
32672	2	32672
32673	3	32673
32674	4	32674
32675	5	32675
32676	6	32676
32683	1	32683
32684	2	32684
32685	3	32685
32686	4	32686
32687	5	32687
32688	6	32688
32695	1	32695
32696	2	32696
32697	3	32697
32698	4	32698
32699	5	32699
32700	6	32700
32707	1	32707
32708	2	32708
32709	3	32709
32710	4	32710
32711	5	32711
32712	6	32712
32719	1	32719
32720	2	32720
32721	3	32721
32722	4	32722
32723	5	32723
32724	6	32724
32731	1	32731
32732	2	32732
32733	3	32733
32734	4	32734
32735	5	32735
32736	6	32736
32743	1	32743
32744	2	32744
32745	3	32745
32746	4	32746
32747	5	32747
32748	6	32748
32755	1	32755
32756	2	32756
32757	3	32757
32758	4	32758
32759	5	32759
32760	6	32760
32767	1	32767
32768	2	32768
32769	3	32769
32770	4	32770
32771	5	32771
32772	6	32772
32779	1	32779
32780	2	32780
32781	3	32781
32782	4	32782
32783	5	32783
32784	6	32784
32791	1	32791
32792	2	32792
32793	3	32793
32794	4	32794
32795	5	32795
32796	6	32796
32803	1	32803
32804	2	32804
32805	3	32805
32806	4	32806
32807	5	32807
32808	6	32808
32815	1	32815
32816	2	32816
32817	3	32817
32818	4	32818
32819	5	32819
32820	6	32820
32827	1	32827
32828	2	32828
32829	3	32829
32830	4	32830
32831	5	32831
32832	6	32832
32839	1	32839
32840	2	32840
32841	3	32841
32842	4	32842
32843	5	32843
32844	6	32844
32851	1	32851
32852	2	32852
32853	3	32853
32854	4	32854
32855	5	32855
32856	6	32856
32863	1	32863
32864	2	32864
32865	3	32865
32866	4	32866
32867	5	32867
32868	6	32868
32875	1	32875
32876	2	32876
32877	3	32877
32878	4	32878
32879	5	32879
32880	6	32880
32887	1	32887
32888	2	32888
32889	3	32889
32890	4	32890
32891	5	32891
32892	6	32892
32899	1	32899
32900	2	32900
32901	3	32901
32902	4	32902
32903	5	32903
32904	6	32904
32911	1	32911
32912	2	32912
32739	3	32739
32740	4	32740
32741	5	32741
32742	6	32742
32749	1	32749
32750	2	32750
32751	3	32751
32752	4	32752
32753	5	32753
32754	6	32754
32761	1	32761
32762	2	32762
32763	3	32763
32764	4	32764
32765	5	32765
32766	6	32766
32773	1	32773
32774	2	32774
32775	3	32775
32776	4	32776
32777	5	32777
32778	6	32778
32785	1	32785
32786	2	32786
32787	3	32787
32788	4	32788
32789	5	32789
32790	6	32790
32797	1	32797
32798	2	32798
32799	3	32799
32800	4	32800
32801	5	32801
32802	6	32802
32809	1	32809
32810	2	32810
32811	3	32811
32812	4	32812
32813	5	32813
32814	6	32814
32821	1	32821
32822	2	32822
32823	3	32823
32824	4	32824
32825	5	32825
32826	6	32826
32833	1	32833
32834	2	32834
32835	3	32835
32836	4	32836
32837	5	32837
32838	6	32838
32845	1	32845
32846	2	32846
32847	3	32847
32848	4	32848
32849	5	32849
32850	6	32850
32857	1	32857
32858	2	32858
32859	3	32859
32860	4	32860
32861	5	32861
32862	6	32862
32869	1	32869
32870	2	32870
32871	3	32871
32872	4	32872
32873	5	32873
32874	6	32874
32881	1	32881
32882	2	32882
32883	3	32883
32884	4	32884
32885	5	32885
32886	6	32886
32893	1	32893
32894	2	32894
32895	3	32895
32896	4	32896
32897	5	32897
32898	6	32898
32905	1	32905
32906	2	32906
32907	3	32907
32908	4	32908
32909	5	32909
32910	6	32910
32913	3	32913
32914	4	32914
32915	5	32915
32916	6	32916
32923	1	32923
32924	2	32924
32925	3	32925
32926	4	32926
32927	5	32927
32928	6	32928
32935	1	32935
32936	2	32936
32937	3	32937
32938	4	32938
32939	5	32939
32940	6	32940
32947	1	32947
32948	2	32948
32949	3	32949
32950	4	32950
32951	5	32951
32952	6	32952
32959	1	32959
32960	2	32960
32961	3	32961
32962	4	32962
32963	5	32963
32964	6	32964
32971	1	32971
32972	2	32972
32973	3	32973
32974	4	32974
32975	5	32975
32976	6	32976
32983	1	32983
32984	2	32984
32985	3	32985
32986	4	32986
32987	5	32987
32988	6	32988
32995	1	32995
32996	2	32996
32997	3	32997
32998	4	32998
32999	5	32999
33000	6	33000
33007	1	33007
33008	2	33008
33009	3	33009
33010	4	33010
33011	5	33011
33012	6	33012
33019	1	33019
33020	2	33020
33021	3	33021
33022	4	33022
33023	5	33023
33024	6	33024
33031	1	33031
33032	2	33032
33033	3	33033
33034	4	33034
33035	5	33035
33036	6	33036
33043	1	33043
33044	2	33044
33045	3	33045
33046	4	33046
33047	5	33047
33048	6	33048
33055	1	33055
33056	2	33056
33057	3	33057
33058	4	33058
33059	5	33059
33060	6	33060
33067	1	33067
33068	2	33068
33069	3	33069
33070	4	33070
33071	5	33071
33072	6	33072
33079	1	33079
33080	2	33080
33081	3	33081
33082	4	33082
33083	5	33083
33084	6	33084
32917	1	32917
32918	2	32918
32919	3	32919
32920	4	32920
32921	5	32921
32922	6	32922
32929	1	32929
32930	2	32930
32931	3	32931
32932	4	32932
32933	5	32933
32934	6	32934
32941	1	32941
32942	2	32942
32943	3	32943
32944	4	32944
32945	5	32945
32946	6	32946
32953	1	32953
32954	2	32954
32955	3	32955
32956	4	32956
32957	5	32957
32958	6	32958
32965	1	32965
32966	2	32966
32967	3	32967
32968	4	32968
32969	5	32969
32970	6	32970
32977	1	32977
32978	2	32978
32979	3	32979
32980	4	32980
32981	5	32981
32982	6	32982
32989	1	32989
32990	2	32990
32991	3	32991
32992	4	32992
32993	5	32993
32994	6	32994
33001	1	33001
33002	2	33002
33003	3	33003
33004	4	33004
33005	5	33005
33006	6	33006
33013	1	33013
33014	2	33014
33015	3	33015
33016	4	33016
33017	5	33017
33018	6	33018
33025	1	33025
33026	2	33026
33027	3	33027
33028	4	33028
33029	5	33029
33030	6	33030
33037	1	33037
33038	2	33038
33039	3	33039
33040	4	33040
33041	5	33041
33042	6	33042
33049	1	33049
33050	2	33050
33051	3	33051
33052	4	33052
33053	5	33053
33054	6	33054
33061	1	33061
33062	2	33062
33063	3	33063
33064	4	33064
33065	5	33065
33066	6	33066
33073	1	33073
33074	2	33074
33075	3	33075
33076	4	33076
33077	5	33077
33078	6	33078
33085	1	33085
33086	2	33086
33087	3	33087
33088	4	33088
33089	5	33089
33090	6	33090
33097	1	33097
33098	2	33098
33099	3	33099
33100	4	33100
33101	5	33101
33102	6	33102
33109	1	33109
33110	2	33110
33111	3	33111
33112	4	33112
33113	5	33113
33114	6	33114
33121	1	33121
33122	2	33122
33123	3	33123
33124	4	33124
33125	5	33125
33126	6	33126
33133	1	33133
33134	2	33134
33135	3	33135
33136	4	33136
33137	5	33137
33138	6	33138
33145	1	33145
33146	2	33146
33147	3	33147
33148	4	33148
33149	5	33149
33150	6	33150
33157	1	33157
33158	2	33158
33159	3	33159
33160	4	33160
33161	5	33161
33162	6	33162
33169	1	33169
33170	2	33170
33171	3	33171
33172	4	33172
33173	5	33173
33174	6	33174
33181	1	33181
33182	2	33182
33183	3	33183
33184	4	33184
33185	5	33185
33186	6	33186
33193	1	33193
33194	2	33194
33195	3	33195
33196	4	33196
33197	5	33197
33198	6	33198
33205	1	33205
33206	2	33206
33207	3	33207
33208	4	33208
33209	5	33209
33210	6	33210
33217	1	33217
33218	2	33218
33219	3	33219
33220	4	33220
33221	5	33221
33222	6	33222
33229	1	33229
33230	2	33230
33231	3	33231
33232	4	33232
33233	5	33233
33234	6	33234
33241	1	33241
33242	2	33242
33243	3	33243
33244	4	33244
33245	5	33245
33246	6	33246
33253	1	33253
33254	2	33254
33255	3	33255
33256	4	33256
33257	5	33257
33258	6	33258
33265	1	33265
33266	2	33266
33091	1	33091
33092	2	33092
33093	3	33093
33094	4	33094
33095	5	33095
33096	6	33096
33103	1	33103
33104	2	33104
33105	3	33105
33106	4	33106
33107	5	33107
33108	6	33108
33115	1	33115
33116	2	33116
33117	3	33117
33118	4	33118
33119	5	33119
33120	6	33120
33127	1	33127
33128	2	33128
33129	3	33129
33130	4	33130
33131	5	33131
33132	6	33132
33139	1	33139
33140	2	33140
33141	3	33141
33142	4	33142
33143	5	33143
33144	6	33144
33151	1	33151
33152	2	33152
33153	3	33153
33154	4	33154
33155	5	33155
33156	6	33156
33163	1	33163
33164	2	33164
33165	3	33165
33166	4	33166
33167	5	33167
33168	6	33168
33175	1	33175
33176	2	33176
33177	3	33177
33178	4	33178
33179	5	33179
33180	6	33180
33187	1	33187
33188	2	33188
33189	3	33189
33190	4	33190
33191	5	33191
33192	6	33192
33199	1	33199
33200	2	33200
33201	3	33201
33202	4	33202
33203	5	33203
33204	6	33204
33211	1	33211
33212	2	33212
33213	3	33213
33214	4	33214
33215	5	33215
33216	6	33216
33223	1	33223
33224	2	33224
33225	3	33225
33226	4	33226
33227	5	33227
33228	6	33228
33235	1	33235
33236	2	33236
33237	3	33237
33238	4	33238
33239	5	33239
33240	6	33240
33247	1	33247
33248	2	33248
33249	3	33249
33250	4	33250
33251	5	33251
33252	6	33252
33259	1	33259
33260	2	33260
33261	3	33261
33262	4	33262
33263	5	33263
33264	6	33264
33271	1	33271
33272	2	33272
33273	3	33273
33274	4	33274
33275	5	33275
33276	6	33276
33283	1	33283
33284	2	33284
33285	3	33285
33286	4	33286
33287	5	33287
33288	6	33288
33295	1	33295
33296	2	33296
33297	3	33297
33298	4	33298
33299	5	33299
33300	6	33300
33307	1	33307
33308	2	33308
33309	3	33309
33310	4	33310
33311	5	33311
33312	6	33312
33319	1	33319
33320	2	33320
33321	3	33321
33322	4	33322
33323	5	33323
33324	6	33324
33331	1	33331
33332	2	33332
33333	3	33333
33334	4	33334
33335	5	33335
33336	6	33336
33343	1	33343
33344	2	33344
33345	3	33345
33346	4	33346
33347	5	33347
33348	6	33348
33355	1	33355
33356	2	33356
33357	3	33357
33358	4	33358
33359	5	33359
33360	6	33360
33367	1	33367
33368	2	33368
33369	3	33369
33370	4	33370
33371	5	33371
33372	6	33372
33379	1	33379
33380	2	33380
33381	3	33381
33382	4	33382
33383	5	33383
33384	6	33384
33391	1	33391
33392	2	33392
33393	3	33393
33394	4	33394
33395	5	33395
33396	6	33396
33403	1	33403
33404	2	33404
33405	3	33405
33406	4	33406
33407	5	33407
33408	6	33408
33415	1	33415
33416	2	33416
33417	3	33417
33418	4	33418
33419	5	33419
33420	6	33420
33427	1	33427
33428	2	33428
33429	3	33429
33430	4	33430
33431	5	33431
33432	6	33432
33439	1	33439
33440	2	33440
33267	3	33267
33268	4	33268
33269	5	33269
33270	6	33270
33277	1	33277
33278	2	33278
33279	3	33279
33280	4	33280
33281	5	33281
33282	6	33282
33289	1	33289
33290	2	33290
33291	3	33291
33292	4	33292
33293	5	33293
33294	6	33294
33301	1	33301
33302	2	33302
33303	3	33303
33304	4	33304
33305	5	33305
33306	6	33306
33313	1	33313
33314	2	33314
33315	3	33315
33316	4	33316
33317	5	33317
33318	6	33318
33325	1	33325
33326	2	33326
33327	3	33327
33328	4	33328
33329	5	33329
33330	6	33330
33337	1	33337
33338	2	33338
33339	3	33339
33340	4	33340
33341	5	33341
33342	6	33342
33349	1	33349
33350	2	33350
33351	3	33351
33352	4	33352
33353	5	33353
33354	6	33354
33361	1	33361
33362	2	33362
33363	3	33363
33364	4	33364
33365	5	33365
33366	6	33366
33373	1	33373
33374	2	33374
33375	3	33375
33376	4	33376
33377	5	33377
33378	6	33378
33385	1	33385
33386	2	33386
33387	3	33387
33388	4	33388
33389	5	33389
33390	6	33390
33397	1	33397
33398	2	33398
33399	3	33399
33400	4	33400
33401	5	33401
33402	6	33402
33409	1	33409
33410	2	33410
33411	3	33411
33412	4	33412
33413	5	33413
33414	6	33414
33421	1	33421
33422	2	33422
33423	3	33423
33424	4	33424
33425	5	33425
33426	6	33426
33433	1	33433
33434	2	33434
33435	3	33435
33436	4	33436
33437	5	33437
33438	6	33438
33441	3	33441
33442	4	33442
33443	5	33443
33444	6	33444
33451	1	33451
33452	2	33452
33453	3	33453
33454	4	33454
33455	5	33455
33456	6	33456
33463	1	33463
33464	2	33464
33465	3	33465
33466	4	33466
33467	5	33467
33468	6	33468
33475	1	33475
33476	2	33476
33477	3	33477
33478	4	33478
33479	5	33479
33480	6	33480
33487	1	33487
33488	2	33488
33489	3	33489
33490	4	33490
33491	5	33491
33492	6	33492
33499	1	33499
33500	2	33500
33501	3	33501
33502	4	33502
33503	5	33503
33504	6	33504
33511	1	33511
33512	2	33512
33513	3	33513
33514	4	33514
33515	5	33515
33516	6	33516
33523	1	33523
33524	2	33524
33525	3	33525
33526	4	33526
33527	5	33527
33528	6	33528
33535	1	33535
33536	2	33536
33537	3	33537
33538	4	33538
33539	5	33539
33540	6	33540
33547	1	33547
33548	2	33548
33549	3	33549
33550	4	33550
33551	5	33551
33552	6	33552
33559	1	33559
33560	2	33560
33561	3	33561
33562	4	33562
33563	5	33563
33564	6	33564
33571	1	33571
33572	2	33572
33573	3	33573
33574	4	33574
33575	5	33575
33576	6	33576
33583	1	33583
33584	2	33584
33585	3	33585
33586	4	33586
33587	5	33587
33588	6	33588
33595	1	33595
33596	2	33596
33597	3	33597
33598	4	33598
33599	5	33599
33600	6	33600
33607	1	33607
33608	2	33608
33609	3	33609
33610	4	33610
33611	5	33611
33612	6	33612
33445	1	33445
33446	2	33446
33447	3	33447
33448	4	33448
33449	5	33449
33450	6	33450
33457	1	33457
33458	2	33458
33459	3	33459
33460	4	33460
33461	5	33461
33462	6	33462
33469	1	33469
33470	2	33470
33471	3	33471
33472	4	33472
33473	5	33473
33474	6	33474
33481	1	33481
33482	2	33482
33483	3	33483
33484	4	33484
33485	5	33485
33486	6	33486
33493	1	33493
33494	2	33494
33495	3	33495
33496	4	33496
33497	5	33497
33498	6	33498
33505	1	33505
33506	2	33506
33507	3	33507
33508	4	33508
33509	5	33509
33510	6	33510
33517	1	33517
33518	2	33518
33519	3	33519
33520	4	33520
33521	5	33521
33522	6	33522
33529	1	33529
33530	2	33530
33531	3	33531
33532	4	33532
33533	5	33533
33534	6	33534
33541	1	33541
33542	2	33542
33543	3	33543
33544	4	33544
33545	5	33545
33546	6	33546
33553	1	33553
33554	2	33554
33555	3	33555
33556	4	33556
33557	5	33557
33558	6	33558
33565	1	33565
33566	2	33566
33567	3	33567
33568	4	33568
33569	5	33569
33570	6	33570
33577	1	33577
33578	2	33578
33579	3	33579
33580	4	33580
33581	5	33581
33582	6	33582
33589	1	33589
33590	2	33590
33591	3	33591
33592	4	33592
33593	5	33593
33594	6	33594
33601	1	33601
33602	2	33602
33603	3	33603
33604	4	33604
33605	5	33605
33606	6	33606
33613	1	33613
33614	2	33614
33615	3	33615
33616	4	33616
33617	5	33617
33618	6	33618
33625	1	33625
33626	2	33626
33627	3	33627
33628	4	33628
33629	5	33629
33630	6	33630
33637	1	33637
33638	2	33638
33639	3	33639
33640	4	33640
33641	5	33641
33642	6	33642
33649	1	33649
33650	2	33650
33651	3	33651
33652	4	33652
33653	5	33653
33654	6	33654
33661	1	33661
33662	2	33662
33663	3	33663
33664	4	33664
33665	5	33665
33666	6	33666
33673	1	33673
33674	2	33674
33675	3	33675
33676	4	33676
33677	5	33677
33678	6	33678
33685	1	33685
33686	2	33686
33687	3	33687
33688	4	33688
33689	5	33689
33690	6	33690
33697	1	33697
33698	2	33698
33699	3	33699
33700	4	33700
33701	5	33701
33702	6	33702
33709	1	33709
33710	2	33710
33711	3	33711
33712	4	33712
33713	5	33713
33714	6	33714
33721	1	33721
33722	2	33722
33723	3	33723
33724	4	33724
33725	5	33725
33726	6	33726
33733	1	33733
33734	2	33734
33735	3	33735
33736	4	33736
33737	5	33737
33738	6	33738
33745	1	33745
33746	2	33746
33747	3	33747
33748	4	33748
33749	5	33749
33750	6	33750
33757	1	33757
33758	2	33758
33759	3	33759
33760	4	33760
33761	5	33761
33762	6	33762
33769	1	33769
33770	2	33770
33771	3	33771
33772	4	33772
33773	5	33773
33774	6	33774
33781	1	33781
33782	2	33782
33783	3	33783
33784	4	33784
33785	5	33785
33786	6	33786
33793	1	33793
33794	2	33794
33619	1	33619
33620	2	33620
33621	3	33621
33622	4	33622
33623	5	33623
33624	6	33624
33631	1	33631
33632	2	33632
33633	3	33633
33634	4	33634
33635	5	33635
33636	6	33636
33643	1	33643
33644	2	33644
33645	3	33645
33646	4	33646
33647	5	33647
33648	6	33648
33655	1	33655
33656	2	33656
33657	3	33657
33658	4	33658
33659	5	33659
33660	6	33660
33667	1	33667
33668	2	33668
33669	3	33669
33670	4	33670
33671	5	33671
33672	6	33672
33679	1	33679
33680	2	33680
33681	3	33681
33682	4	33682
33683	5	33683
33684	6	33684
33691	1	33691
33692	2	33692
33693	3	33693
33694	4	33694
33695	5	33695
33696	6	33696
33703	1	33703
33704	2	33704
33705	3	33705
33706	4	33706
33707	5	33707
33708	6	33708
33715	1	33715
33716	2	33716
33717	3	33717
33718	4	33718
33719	5	33719
33720	6	33720
33727	1	33727
33728	2	33728
33729	3	33729
33730	4	33730
33731	5	33731
33732	6	33732
33739	1	33739
33740	2	33740
33741	3	33741
33742	4	33742
33743	5	33743
33744	6	33744
33751	1	33751
33752	2	33752
33753	3	33753
33754	4	33754
33755	5	33755
33756	6	33756
33763	1	33763
33764	2	33764
33765	3	33765
33766	4	33766
33767	5	33767
33768	6	33768
33775	1	33775
33776	2	33776
33777	3	33777
33778	4	33778
33779	5	33779
33780	6	33780
33787	1	33787
33788	2	33788
33789	3	33789
33790	4	33790
33791	5	33791
33792	6	33792
33799	1	33799
33800	2	33800
33801	3	33801
33802	4	33802
33803	5	33803
33804	6	33804
33811	1	33811
33812	2	33812
33813	3	33813
33814	4	33814
33815	5	33815
33816	6	33816
33823	1	33823
33824	2	33824
33825	3	33825
33826	4	33826
33827	5	33827
33828	6	33828
33835	1	33835
33836	2	33836
33837	3	33837
33838	4	33838
33839	5	33839
33840	6	33840
33847	1	33847
33848	2	33848
33849	3	33849
33850	4	33850
33851	5	33851
33852	6	33852
33859	1	33859
33860	2	33860
33861	3	33861
33862	4	33862
33863	5	33863
33864	6	33864
33871	1	33871
33872	2	33872
33873	3	33873
33874	4	33874
33875	5	33875
33876	6	33876
33883	1	33883
33884	2	33884
33885	3	33885
33886	4	33886
33887	5	33887
33888	6	33888
33895	1	33895
33896	2	33896
33897	3	33897
33898	4	33898
33899	5	33899
33900	6	33900
33907	1	33907
33908	2	33908
33909	3	33909
33910	4	33910
33911	5	33911
33912	6	33912
33919	1	33919
33920	2	33920
33921	3	33921
33922	4	33922
33923	5	33923
33924	6	33924
33931	1	33931
33932	2	33932
33933	3	33933
33934	4	33934
33935	5	33935
33936	6	33936
33943	1	33943
33944	2	33944
33945	3	33945
33946	4	33946
33947	5	33947
33948	6	33948
33955	1	33955
33956	2	33956
33957	3	33957
33958	4	33958
33959	5	33959
33960	6	33960
33967	1	33967
33968	2	33968
33795	3	33795
33796	4	33796
33797	5	33797
33798	6	33798
33805	1	33805
33806	2	33806
33807	3	33807
33808	4	33808
33809	5	33809
33810	6	33810
33817	1	33817
33818	2	33818
33819	3	33819
33820	4	33820
33821	5	33821
33822	6	33822
33829	1	33829
33830	2	33830
33831	3	33831
33832	4	33832
33833	5	33833
33834	6	33834
33841	1	33841
33842	2	33842
33843	3	33843
33844	4	33844
33845	5	33845
33846	6	33846
33853	1	33853
33854	2	33854
33855	3	33855
33856	4	33856
33857	5	33857
33858	6	33858
33865	1	33865
33866	2	33866
33867	3	33867
33868	4	33868
33869	5	33869
33870	6	33870
33877	1	33877
33878	2	33878
33879	3	33879
33880	4	33880
33881	5	33881
33882	6	33882
33889	1	33889
33890	2	33890
33891	3	33891
33892	4	33892
33893	5	33893
33894	6	33894
33901	1	33901
33902	2	33902
33903	3	33903
33904	4	33904
33905	5	33905
33906	6	33906
33913	1	33913
33914	2	33914
33915	3	33915
33916	4	33916
33917	5	33917
33918	6	33918
33925	1	33925
33926	2	33926
33927	3	33927
33928	4	33928
33929	5	33929
33930	6	33930
33937	1	33937
33938	2	33938
33939	3	33939
33940	4	33940
33941	5	33941
33942	6	33942
33949	1	33949
33950	2	33950
33951	3	33951
33952	4	33952
33953	5	33953
33954	6	33954
33961	1	33961
33962	2	33962
33963	3	33963
33964	4	33964
33965	5	33965
33966	6	33966
33969	3	33969
33970	4	33970
33971	5	33971
33972	6	33972
33979	1	33979
33980	2	33980
33981	3	33981
33982	4	33982
33983	5	33983
33984	6	33984
33991	1	33991
33992	2	33992
33993	3	33993
33994	4	33994
33995	5	33995
33996	6	33996
34003	1	34003
34004	2	34004
34005	3	34005
34006	4	34006
34007	5	34007
34008	6	34008
34015	1	34015
34016	2	34016
34017	3	34017
34018	4	34018
34019	5	34019
34020	6	34020
34027	1	34027
34028	2	34028
34029	3	34029
34030	4	34030
34031	5	34031
34032	6	34032
34039	1	34039
34040	2	34040
34041	3	34041
34042	4	34042
34043	5	34043
34044	6	34044
34051	1	34051
34052	2	34052
34053	3	34053
34054	4	34054
34055	5	34055
34056	6	34056
34063	1	34063
34064	2	34064
34065	3	34065
34066	4	34066
34067	5	34067
34068	6	34068
34075	1	34075
34076	2	34076
34077	3	34077
34078	4	34078
34079	5	34079
34080	6	34080
34087	1	34087
34088	2	34088
34089	3	34089
34090	4	34090
34091	5	34091
34092	6	34092
34099	1	34099
34100	2	34100
34101	3	34101
34102	4	34102
34103	5	34103
34104	6	34104
34111	1	34111
34112	2	34112
34113	3	34113
34114	4	34114
34115	5	34115
34116	6	34116
34123	1	34123
34124	2	34124
34125	3	34125
34126	4	34126
34127	5	34127
34128	6	34128
34135	1	34135
34136	2	34136
34137	3	34137
34138	4	34138
34139	5	34139
34140	6	34140
33973	1	33973
33974	2	33974
33975	3	33975
33976	4	33976
33977	5	33977
33978	6	33978
33985	1	33985
33986	2	33986
33987	3	33987
33988	4	33988
33989	5	33989
33990	6	33990
33997	1	33997
33998	2	33998
33999	3	33999
34000	4	34000
34001	5	34001
34002	6	34002
34009	1	34009
34010	2	34010
34011	3	34011
34012	4	34012
34013	5	34013
34014	6	34014
34021	1	34021
34022	2	34022
34023	3	34023
34024	4	34024
34025	5	34025
34026	6	34026
34033	1	34033
34034	2	34034
34035	3	34035
34036	4	34036
34037	5	34037
34038	6	34038
34045	1	34045
34046	2	34046
34047	3	34047
34048	4	34048
34049	5	34049
34050	6	34050
34057	1	34057
34058	2	34058
34059	3	34059
34060	4	34060
34061	5	34061
34062	6	34062
34069	1	34069
34070	2	34070
34071	3	34071
34072	4	34072
34073	5	34073
34074	6	34074
34081	1	34081
34082	2	34082
34083	3	34083
34084	4	34084
34085	5	34085
34086	6	34086
34093	1	34093
34094	2	34094
34095	3	34095
34096	4	34096
34097	5	34097
34098	6	34098
34105	1	34105
34106	2	34106
34107	3	34107
34108	4	34108
34109	5	34109
34110	6	34110
34117	1	34117
34118	2	34118
34119	3	34119
34120	4	34120
34121	5	34121
34122	6	34122
34129	1	34129
34130	2	34130
34131	3	34131
34132	4	34132
34133	5	34133
34134	6	34134
34141	1	34141
34142	2	34142
34143	3	34143
34144	4	34144
34145	5	34145
34146	6	34146
34153	1	34153
34154	2	34154
34155	3	34155
34156	4	34156
34157	5	34157
34158	6	34158
34165	1	34165
34166	2	34166
34167	3	34167
34168	4	34168
34169	5	34169
34170	6	34170
34177	1	34177
34178	2	34178
34179	3	34179
34180	4	34180
34181	5	34181
34182	6	34182
34189	1	34189
34190	2	34190
34191	3	34191
34192	4	34192
34193	5	34193
34194	6	34194
34201	1	34201
34202	2	34202
34203	3	34203
34204	4	34204
34205	5	34205
34206	6	34206
34213	1	34213
34214	2	34214
34215	3	34215
34216	4	34216
34217	5	34217
34218	6	34218
34225	1	34225
34226	2	34226
34227	3	34227
34228	4	34228
34229	5	34229
34230	6	34230
34237	1	34237
34238	2	34238
34239	3	34239
34240	4	34240
34241	5	34241
34242	6	34242
34249	1	34249
34250	2	34250
34251	3	34251
34252	4	34252
34253	5	34253
34254	6	34254
34261	1	34261
34262	2	34262
34263	3	34263
34264	4	34264
34265	5	34265
34266	6	34266
34267	1	34267
34268	2	34268
34269	3	34269
34270	4	34270
34271	5	34271
34272	6	34272
34279	1	34279
34280	2	34280
34281	3	34281
34282	4	34282
34283	5	34283
34284	6	34284
34291	1	34291
34292	2	34292
34293	3	34293
34294	4	34294
34295	5	34295
34296	6	34296
34303	1	34303
34304	2	34304
34305	3	34305
34306	4	34306
34307	5	34307
34308	6	34308
34315	1	34315
34316	2	34316
34147	1	34147
34148	2	34148
34149	3	34149
34150	4	34150
34151	5	34151
34152	6	34152
34159	1	34159
34160	2	34160
34161	3	34161
34162	4	34162
34163	5	34163
34164	6	34164
34171	1	34171
34172	2	34172
34173	3	34173
34174	4	34174
34175	5	34175
34176	6	34176
34183	1	34183
34184	2	34184
34185	3	34185
34186	4	34186
34187	5	34187
34188	6	34188
34195	1	34195
34196	2	34196
34197	3	34197
34198	4	34198
34199	5	34199
34200	6	34200
34207	1	34207
34208	2	34208
34209	3	34209
34210	4	34210
34211	5	34211
34212	6	34212
34219	1	34219
34220	2	34220
34221	3	34221
34222	4	34222
34223	5	34223
34224	6	34224
34231	1	34231
34232	2	34232
34233	3	34233
34234	4	34234
34235	5	34235
34236	6	34236
34243	1	34243
34244	2	34244
34245	3	34245
34246	4	34246
34247	5	34247
34248	6	34248
34255	1	34255
34256	2	34256
34257	3	34257
34258	4	34258
34259	5	34259
34260	6	34260
34273	1	34273
34274	2	34274
34275	3	34275
34276	4	34276
34277	5	34277
34278	6	34278
34285	1	34285
34286	2	34286
34287	3	34287
34288	4	34288
34289	5	34289
34290	6	34290
34297	1	34297
34298	2	34298
34299	3	34299
34300	4	34300
34301	5	34301
34302	6	34302
34309	1	34309
34310	2	34310
34311	3	34311
34312	4	34312
34313	5	34313
34314	6	34314
34321	1	34321
34322	2	34322
34323	3	34323
34324	4	34324
34317	3	34317
34318	4	34318
34319	5	34319
34320	6	34320
34327	1	34327
34328	2	34328
34329	3	34329
34330	4	34330
34331	5	34331
34332	6	34332
34339	1	34339
34340	2	34340
34341	3	34341
34342	4	34342
34343	5	34343
34344	6	34344
34351	1	34351
34352	2	34352
34353	3	34353
34354	4	34354
34355	5	34355
34356	6	34356
34363	1	34363
34364	2	34364
34365	3	34365
34366	4	34366
34367	5	34367
34368	6	34368
34375	1	34375
34376	2	34376
34377	3	34377
34378	4	34378
34379	5	34379
34380	6	34380
34387	1	34387
34388	2	34388
34389	3	34389
34390	4	34390
34391	5	34391
34392	6	34392
34399	1	34399
34400	2	34400
34401	3	34401
34402	4	34402
34403	5	34403
34404	6	34404
34411	1	34411
34412	2	34412
34413	3	34413
34414	4	34414
34415	5	34415
34416	6	34416
34423	1	34423
34424	2	34424
34425	3	34425
34426	4	34426
34427	5	34427
34428	6	34428
34435	1	34435
34436	2	34436
34437	3	34437
34438	4	34438
34439	5	34439
34440	6	34440
34447	1	34447
34448	2	34448
34449	3	34449
34450	4	34450
34451	5	34451
34452	6	34452
34459	1	34459
34460	2	34460
34461	3	34461
34462	4	34462
34463	5	34463
34464	6	34464
34471	1	34471
34472	2	34472
34473	3	34473
34474	4	34474
34475	5	34475
34476	6	34476
34483	1	34483
34484	2	34484
34485	3	34485
34486	4	34486
34487	5	34487
34325	5	34325
34326	6	34326
34333	1	34333
34334	2	34334
34335	3	34335
34336	4	34336
34337	5	34337
34338	6	34338
34345	1	34345
34346	2	34346
34347	3	34347
34348	4	34348
34349	5	34349
34350	6	34350
34357	1	34357
34358	2	34358
34359	3	34359
34360	4	34360
34361	5	34361
34362	6	34362
34369	1	34369
34370	2	34370
34371	3	34371
34372	4	34372
34373	5	34373
34374	6	34374
34381	1	34381
34382	2	34382
34383	3	34383
34384	4	34384
34385	5	34385
34386	6	34386
34393	1	34393
34394	2	34394
34395	3	34395
34396	4	34396
34397	5	34397
34398	6	34398
34405	1	34405
34406	2	34406
34407	3	34407
34408	4	34408
34409	5	34409
34410	6	34410
34417	1	34417
34418	2	34418
34419	3	34419
34420	4	34420
34421	5	34421
34422	6	34422
34429	1	34429
34430	2	34430
34431	3	34431
34432	4	34432
34433	5	34433
34434	6	34434
34441	1	34441
34442	2	34442
34443	3	34443
34444	4	34444
34445	5	34445
34446	6	34446
34453	1	34453
34454	2	34454
34455	3	34455
34456	4	34456
34457	5	34457
34458	6	34458
34465	1	34465
34466	2	34466
34467	3	34467
34468	4	34468
34469	5	34469
34470	6	34470
34477	1	34477
34478	2	34478
34479	3	34479
34480	4	34480
34481	5	34481
34482	6	34482
34488	6	34488
34489	1	34489
34490	2	34490
34491	3	34491
34492	4	34492
34493	5	34493
34494	6	34494
34495	1	34495
34496	2	34496
34497	3	34497
34498	4	34498
34499	5	34499
34500	6	34500
34507	1	34507
34508	2	34508
34509	3	34509
34510	4	34510
34511	5	34511
34512	6	34512
34519	1	34519
34520	2	34520
34521	3	34521
34522	4	34522
34523	5	34523
34524	6	34524
34531	1	34531
34532	2	34532
34533	3	34533
34534	4	34534
34535	5	34535
34536	6	34536
34543	1	34543
34544	2	34544
34545	3	34545
34546	4	34546
34547	5	34547
34548	6	34548
34555	1	34555
34556	2	34556
34557	3	34557
34558	4	34558
34559	5	34559
34560	6	34560
34567	1	34567
34568	2	34568
34569	3	34569
34570	4	34570
34571	5	34571
34572	6	34572
34579	1	34579
34580	2	34580
34581	3	34581
34582	4	34582
34583	5	34583
34584	6	34584
34591	1	34591
34592	2	34592
34593	3	34593
34594	4	34594
34595	5	34595
34596	6	34596
34603	1	34603
34604	2	34604
34605	3	34605
34606	4	34606
34607	5	34607
34608	6	34608
34615	1	34615
34616	2	34616
34617	3	34617
34618	4	34618
34619	5	34619
34620	6	34620
34627	1	34627
34628	2	34628
34629	3	34629
34630	4	34630
34631	5	34631
34632	6	34632
34639	1	34639
34640	2	34640
34641	3	34641
34642	4	34642
34643	5	34643
34644	6	34644
34651	1	34651
34652	2	34652
34653	3	34653
34654	4	34654
34655	5	34655
34656	6	34656
34663	1	34663
34664	2	34664
34665	3	34665
34666	4	34666
34667	5	34667
34501	1	34501
34502	2	34502
34503	3	34503
34504	4	34504
34505	5	34505
34506	6	34506
34513	1	34513
34514	2	34514
34515	3	34515
34516	4	34516
34517	5	34517
34518	6	34518
34525	1	34525
34526	2	34526
34527	3	34527
34528	4	34528
34529	5	34529
34530	6	34530
34537	1	34537
34538	2	34538
34539	3	34539
34540	4	34540
34541	5	34541
34542	6	34542
34549	1	34549
34550	2	34550
34551	3	34551
34552	4	34552
34553	5	34553
34554	6	34554
34561	1	34561
34562	2	34562
34563	3	34563
34564	4	34564
34565	5	34565
34566	6	34566
34573	1	34573
34574	2	34574
34575	3	34575
34576	4	34576
34577	5	34577
34578	6	34578
34585	1	34585
34586	2	34586
34587	3	34587
34588	4	34588
34589	5	34589
34590	6	34590
34597	1	34597
34598	2	34598
34599	3	34599
34600	4	34600
34601	5	34601
34602	6	34602
34609	1	34609
34610	2	34610
34611	3	34611
34612	4	34612
34613	5	34613
34614	6	34614
34621	1	34621
34622	2	34622
34623	3	34623
34624	4	34624
34625	5	34625
34626	6	34626
34633	1	34633
34634	2	34634
34635	3	34635
34636	4	34636
34637	5	34637
34638	6	34638
34645	1	34645
34646	2	34646
34647	3	34647
34648	4	34648
34649	5	34649
34650	6	34650
34657	1	34657
34658	2	34658
34659	3	34659
34660	4	34660
34661	5	34661
34662	6	34662
34669	1	34669
34670	2	34670
34671	3	34671
34672	4	34672
34668	6	34668
34675	1	34675
34676	2	34676
34677	3	34677
34678	4	34678
34679	5	34679
34680	6	34680
34687	1	34687
34688	2	34688
34689	3	34689
34690	4	34690
34691	5	34691
34692	6	34692
34699	1	34699
34700	2	34700
34701	3	34701
34702	4	34702
34703	5	34703
34704	6	34704
34711	1	34711
34712	2	34712
34713	3	34713
34714	4	34714
34715	5	34715
34716	6	34716
34723	1	34723
34724	2	34724
34725	3	34725
34726	4	34726
34727	5	34727
34728	6	34728
34735	1	34735
34736	2	34736
34737	3	34737
34738	4	34738
34739	5	34739
34740	6	34740
34747	1	34747
34748	2	34748
34749	3	34749
34750	4	34750
34751	5	34751
34752	6	34752
34759	1	34759
34760	2	34760
34761	3	34761
34762	4	34762
34763	5	34763
34764	6	34764
34771	1	34771
34772	2	34772
34773	3	34773
34774	4	34774
34775	5	34775
34776	6	34776
34783	1	34783
34784	2	34784
34785	3	34785
34786	4	34786
34787	5	34787
34788	6	34788
34795	1	34795
34796	2	34796
34797	3	34797
34798	4	34798
34799	5	34799
34800	6	34800
34807	1	34807
34808	2	34808
34809	3	34809
34810	4	34810
34811	5	34811
34812	6	34812
34819	1	34819
34820	2	34820
34821	3	34821
34822	4	34822
34823	5	34823
34824	6	34824
34831	1	34831
34832	2	34832
34833	3	34833
34834	4	34834
34835	5	34835
34836	6	34836
34843	1	34843
34844	2	34844
34845	3	34845
34673	5	34673
34674	6	34674
34681	1	34681
34682	2	34682
34683	3	34683
34684	4	34684
34685	5	34685
34686	6	34686
34693	1	34693
34694	2	34694
34695	3	34695
34696	4	34696
34697	5	34697
34698	6	34698
34705	1	34705
34706	2	34706
34707	3	34707
34708	4	34708
34709	5	34709
34710	6	34710
34717	1	34717
34718	2	34718
34719	3	34719
34720	4	34720
34721	5	34721
34722	6	34722
34729	1	34729
34730	2	34730
34731	3	34731
34732	4	34732
34733	5	34733
34734	6	34734
34741	1	34741
34742	2	34742
34743	3	34743
34744	4	34744
34745	5	34745
34746	6	34746
34753	1	34753
34754	2	34754
34755	3	34755
34756	4	34756
34757	5	34757
34758	6	34758
34765	1	34765
34766	2	34766
34767	3	34767
34768	4	34768
34769	5	34769
34770	6	34770
34777	1	34777
34778	2	34778
34779	3	34779
34780	4	34780
34781	5	34781
34782	6	34782
34789	1	34789
34790	2	34790
34791	3	34791
34792	4	34792
34793	5	34793
34794	6	34794
34801	1	34801
34802	2	34802
34803	3	34803
34804	4	34804
34805	5	34805
34806	6	34806
34813	1	34813
34814	2	34814
34815	3	34815
34816	4	34816
34817	5	34817
34818	6	34818
34825	1	34825
34826	2	34826
34827	3	34827
34828	4	34828
34829	5	34829
34830	6	34830
34837	1	34837
34838	2	34838
34839	3	34839
34840	4	34840
34841	5	34841
34842	6	34842
34849	1	34849
34850	2	34850
34846	4	34846
34847	5	34847
34848	6	34848
34855	1	34855
34856	2	34856
34857	3	34857
34858	4	34858
34859	5	34859
34860	6	34860
34867	1	34867
34868	2	34868
34869	3	34869
34870	4	34870
34871	5	34871
34872	6	34872
34879	1	34879
34880	2	34880
34881	3	34881
34882	4	34882
34883	5	34883
34884	6	34884
34891	1	34891
34892	2	34892
34893	3	34893
34894	4	34894
34895	5	34895
34896	6	34896
34903	1	34903
34904	2	34904
34905	3	34905
34906	4	34906
34907	5	34907
34908	6	34908
34915	1	34915
34916	2	34916
34917	3	34917
34918	4	34918
34919	5	34919
34920	6	34920
34927	1	34927
34928	2	34928
34929	3	34929
34930	4	34930
34931	5	34931
34932	6	34932
34939	1	34939
34940	2	34940
34941	3	34941
34942	4	34942
34943	5	34943
34944	6	34944
34951	1	34951
34952	2	34952
34953	3	34953
34954	4	34954
34955	5	34955
34956	6	34956
34963	1	34963
34964	2	34964
34965	3	34965
34966	4	34966
34967	5	34967
34968	6	34968
34975	1	34975
34976	2	34976
34977	3	34977
34978	4	34978
34979	5	34979
34980	6	34980
34987	1	34987
34988	2	34988
34989	3	34989
34990	4	34990
34991	5	34991
34992	6	34992
34999	1	34999
35000	2	35000
35001	3	35001
35002	4	35002
35003	5	35003
35004	6	35004
35011	1	35011
35012	2	35012
35013	3	35013
35014	4	35014
35015	5	35015
35016	6	35016
35023	1	35023
34851	3	34851
34852	4	34852
34853	5	34853
34854	6	34854
34861	1	34861
34862	2	34862
34863	3	34863
34864	4	34864
34865	5	34865
34866	6	34866
34873	1	34873
34874	2	34874
34875	3	34875
34876	4	34876
34877	5	34877
34878	6	34878
34885	1	34885
34886	2	34886
34887	3	34887
34888	4	34888
34889	5	34889
34890	6	34890
34897	1	34897
34898	2	34898
34899	3	34899
34900	4	34900
34901	5	34901
34902	6	34902
34909	1	34909
34910	2	34910
34911	3	34911
34912	4	34912
34913	5	34913
34914	6	34914
34921	1	34921
34922	2	34922
34923	3	34923
34924	4	34924
34925	5	34925
34926	6	34926
34933	1	34933
34934	2	34934
34935	3	34935
34936	4	34936
34937	5	34937
34938	6	34938
34945	1	34945
34946	2	34946
34947	3	34947
34948	4	34948
34949	5	34949
34950	6	34950
34957	1	34957
34958	2	34958
34959	3	34959
34960	4	34960
34961	5	34961
34962	6	34962
34969	1	34969
34970	2	34970
34971	3	34971
34972	4	34972
34973	5	34973
34974	6	34974
34981	1	34981
34982	2	34982
34983	3	34983
34984	4	34984
34985	5	34985
34986	6	34986
34993	1	34993
34994	2	34994
34995	3	34995
34996	4	34996
34997	5	34997
34998	6	34998
35005	1	35005
35006	2	35006
35007	3	35007
35008	4	35008
35009	5	35009
35010	6	35010
35017	1	35017
35018	2	35018
35019	3	35019
35020	4	35020
35021	5	35021
35022	6	35022
35024	2	35024
35025	3	35025
35026	4	35026
35027	5	35027
35028	6	35028
35035	1	35035
35036	2	35036
35037	3	35037
35038	4	35038
35039	5	35039
35040	6	35040
35047	1	35047
35048	2	35048
35049	3	35049
35050	4	35050
35051	5	35051
35052	6	35052
35059	1	35059
35060	2	35060
35061	3	35061
35062	4	35062
35063	5	35063
35064	6	35064
35071	1	35071
35072	2	35072
35073	3	35073
35074	4	35074
35075	5	35075
35076	6	35076
35083	1	35083
35084	2	35084
35085	3	35085
35086	4	35086
35087	5	35087
35088	6	35088
35095	1	35095
35096	2	35096
35097	3	35097
35098	4	35098
35099	5	35099
35100	6	35100
35107	1	35107
35108	2	35108
35109	3	35109
35110	4	35110
35111	5	35111
35112	6	35112
35119	1	35119
35120	2	35120
35121	3	35121
35122	4	35122
35123	5	35123
35124	6	35124
35131	1	35131
35132	2	35132
35133	3	35133
35134	4	35134
35135	5	35135
35136	6	35136
35143	1	35143
35144	2	35144
35145	3	35145
35146	4	35146
35147	5	35147
35148	6	35148
35155	1	35155
35156	2	35156
35157	3	35157
35158	4	35158
35159	5	35159
35160	6	35160
35167	1	35167
35168	2	35168
35169	3	35169
35170	4	35170
35171	5	35171
35172	6	35172
35179	1	35179
35180	2	35180
35181	3	35181
35182	4	35182
35183	5	35183
35184	6	35184
35191	1	35191
35192	2	35192
35193	3	35193
35194	4	35194
35195	5	35195
35029	1	35029
35030	2	35030
35031	3	35031
35032	4	35032
35033	5	35033
35034	6	35034
35041	1	35041
35042	2	35042
35043	3	35043
35044	4	35044
35045	5	35045
35046	6	35046
35053	1	35053
35054	2	35054
35055	3	35055
35056	4	35056
35057	5	35057
35058	6	35058
35065	1	35065
35066	2	35066
35067	3	35067
35068	4	35068
35069	5	35069
35070	6	35070
35077	1	35077
35078	2	35078
35079	3	35079
35080	4	35080
35081	5	35081
35082	6	35082
35089	1	35089
35090	2	35090
35091	3	35091
35092	4	35092
35093	5	35093
35094	6	35094
35101	1	35101
35102	2	35102
35103	3	35103
35104	4	35104
35105	5	35105
35106	6	35106
35113	1	35113
35114	2	35114
35115	3	35115
35116	4	35116
35117	5	35117
35118	6	35118
35125	1	35125
35126	2	35126
35127	3	35127
35128	4	35128
35129	5	35129
35130	6	35130
35137	1	35137
35138	2	35138
35139	3	35139
35140	4	35140
35141	5	35141
35142	6	35142
35149	1	35149
35150	2	35150
35151	3	35151
35152	4	35152
35153	5	35153
35154	6	35154
35161	1	35161
35162	2	35162
35163	3	35163
35164	4	35164
35165	5	35165
35166	6	35166
35173	1	35173
35174	2	35174
35175	3	35175
35176	4	35176
35177	5	35177
35178	6	35178
35185	1	35185
35186	2	35186
35187	3	35187
35188	4	35188
35189	5	35189
35190	6	35190
35197	1	35197
35198	2	35198
35199	3	35199
35200	4	35200
35196	6	35196
35203	1	35203
35204	2	35204
35205	3	35205
35206	4	35206
35207	5	35207
35208	6	35208
35215	1	35215
35216	2	35216
35217	3	35217
35218	4	35218
35219	5	35219
35220	6	35220
35227	1	35227
35228	2	35228
35229	3	35229
35230	4	35230
35231	5	35231
35232	6	35232
35239	1	35239
35240	2	35240
35241	3	35241
35242	4	35242
35243	5	35243
35244	6	35244
35251	1	35251
35252	2	35252
35253	3	35253
35254	4	35254
35255	5	35255
35256	6	35256
35263	1	35263
35264	2	35264
35265	3	35265
35266	4	35266
35267	5	35267
35268	6	35268
35275	1	35275
35276	2	35276
35277	3	35277
35278	4	35278
35279	5	35279
35280	6	35280
35287	1	35287
35288	2	35288
35289	3	35289
35290	4	35290
35291	5	35291
35292	6	35292
35299	1	35299
35300	2	35300
35301	3	35301
35302	4	35302
35303	5	35303
35304	6	35304
35311	1	35311
35312	2	35312
35313	3	35313
35314	4	35314
35315	5	35315
35316	6	35316
35323	1	35323
35324	2	35324
35325	3	35325
35326	4	35326
35327	5	35327
35328	6	35328
35335	1	35335
35336	2	35336
35337	3	35337
35338	4	35338
35339	5	35339
35340	6	35340
35347	1	35347
35348	2	35348
35349	3	35349
35350	4	35350
35351	5	35351
35352	6	35352
35359	1	35359
35360	2	35360
35361	3	35361
35362	4	35362
35363	5	35363
35364	6	35364
35371	1	35371
35372	2	35372
35373	3	35373
35201	5	35201
35202	6	35202
35209	1	35209
35210	2	35210
35211	3	35211
35212	4	35212
35213	5	35213
35214	6	35214
35221	1	35221
35222	2	35222
35223	3	35223
35224	4	35224
35225	5	35225
35226	6	35226
35233	1	35233
35234	2	35234
35235	3	35235
35236	4	35236
35237	5	35237
35238	6	35238
35245	1	35245
35246	2	35246
35247	3	35247
35248	4	35248
35249	5	35249
35250	6	35250
35257	1	35257
35258	2	35258
35259	3	35259
35260	4	35260
35261	5	35261
35262	6	35262
35269	1	35269
35270	2	35270
35271	3	35271
35272	4	35272
35273	5	35273
35274	6	35274
35281	1	35281
35282	2	35282
35283	3	35283
35284	4	35284
35285	5	35285
35286	6	35286
35293	1	35293
35294	2	35294
35295	3	35295
35296	4	35296
35297	5	35297
35298	6	35298
35305	1	35305
35306	2	35306
35307	3	35307
35308	4	35308
35309	5	35309
35310	6	35310
35317	1	35317
35318	2	35318
35319	3	35319
35320	4	35320
35321	5	35321
35322	6	35322
35329	1	35329
35330	2	35330
35331	3	35331
35332	4	35332
35333	5	35333
35334	6	35334
35341	1	35341
35342	2	35342
35343	3	35343
35344	4	35344
35345	5	35345
35346	6	35346
35353	1	35353
35354	2	35354
35355	3	35355
35356	4	35356
35357	5	35357
35358	6	35358
35365	1	35365
35366	2	35366
35367	3	35367
35368	4	35368
35369	5	35369
35370	6	35370
35377	1	35377
35378	2	35378
35374	4	35374
35375	5	35375
35376	6	35376
35383	1	35383
35384	2	35384
35385	3	35385
35386	4	35386
35387	5	35387
35388	6	35388
35395	1	35395
35396	2	35396
35397	3	35397
35398	4	35398
35399	5	35399
35400	6	35400
35407	1	35407
35408	2	35408
35409	3	35409
35410	4	35410
35411	5	35411
35412	6	35412
35419	1	35419
35420	2	35420
35421	3	35421
35422	4	35422
35423	5	35423
35424	6	35424
35431	1	35431
35432	2	35432
35433	3	35433
35434	4	35434
35435	5	35435
35436	6	35436
35443	1	35443
35444	2	35444
35445	3	35445
35446	4	35446
35447	5	35447
35448	6	35448
35455	1	35455
35456	2	35456
35457	3	35457
35458	4	35458
35459	5	35459
35460	6	35460
35467	1	35467
35468	2	35468
35469	3	35469
35470	4	35470
35471	5	35471
35472	6	35472
35479	1	35479
35480	2	35480
35481	3	35481
35482	4	35482
35483	5	35483
35484	6	35484
35491	1	35491
35492	2	35492
35493	3	35493
35494	4	35494
35495	5	35495
35496	6	35496
35503	1	35503
35504	2	35504
35505	3	35505
35506	4	35506
35507	5	35507
35508	6	35508
35515	1	35515
35516	2	35516
35517	3	35517
35518	4	35518
35519	5	35519
35520	6	35520
35527	1	35527
35528	2	35528
35529	3	35529
35530	4	35530
35531	5	35531
35532	6	35532
35539	1	35539
35540	2	35540
35541	3	35541
35542	4	35542
35543	5	35543
35544	6	35544
35551	1	35551
35379	3	35379
35380	4	35380
35381	5	35381
35382	6	35382
35389	1	35389
35390	2	35390
35391	3	35391
35392	4	35392
35393	5	35393
35394	6	35394
35401	1	35401
35402	2	35402
35403	3	35403
35404	4	35404
35405	5	35405
35406	6	35406
35413	1	35413
35414	2	35414
35415	3	35415
35416	4	35416
35417	5	35417
35418	6	35418
35425	1	35425
35426	2	35426
35427	3	35427
35428	4	35428
35429	5	35429
35430	6	35430
35437	1	35437
35438	2	35438
35439	3	35439
35440	4	35440
35441	5	35441
35442	6	35442
35449	1	35449
35450	2	35450
35451	3	35451
35452	4	35452
35453	5	35453
35454	6	35454
35461	1	35461
35462	2	35462
35463	3	35463
35464	4	35464
35465	5	35465
35466	6	35466
35473	1	35473
35474	2	35474
35475	3	35475
35476	4	35476
35477	5	35477
35478	6	35478
35485	1	35485
35486	2	35486
35487	3	35487
35488	4	35488
35489	5	35489
35490	6	35490
35497	1	35497
35498	2	35498
35499	3	35499
35500	4	35500
35501	5	35501
35502	6	35502
35509	1	35509
35510	2	35510
35511	3	35511
35512	4	35512
35513	5	35513
35514	6	35514
35521	1	35521
35522	2	35522
35523	3	35523
35524	4	35524
35525	5	35525
35526	6	35526
35533	1	35533
35534	2	35534
35535	3	35535
35536	4	35536
35537	5	35537
35538	6	35538
35545	1	35545
35546	2	35546
35547	3	35547
35548	4	35548
35549	5	35549
35550	6	35550
35552	2	35552
35553	3	35553
35554	4	35554
35555	5	35555
35556	6	35556
35563	1	35563
35564	2	35564
35565	3	35565
35566	4	35566
35567	5	35567
35568	6	35568
35575	1	35575
35576	2	35576
35577	3	35577
35578	4	35578
35579	5	35579
35580	6	35580
35587	1	35587
35588	2	35588
35589	3	35589
35590	4	35590
35591	5	35591
35592	6	35592
35599	1	35599
35600	2	35600
35601	3	35601
35602	4	35602
35603	5	35603
35604	6	35604
35611	1	35611
35612	2	35612
35613	3	35613
35614	4	35614
35615	5	35615
35616	6	35616
35623	1	35623
35624	2	35624
35625	3	35625
35626	4	35626
35627	5	35627
35628	6	35628
35635	1	35635
35636	2	35636
35637	3	35637
35638	4	35638
35639	5	35639
35640	6	35640
35647	1	35647
35648	2	35648
35649	3	35649
35650	4	35650
35651	5	35651
35652	6	35652
35659	1	35659
35660	2	35660
35661	3	35661
35662	4	35662
35663	5	35663
35664	6	35664
35671	1	35671
35672	2	35672
35673	3	35673
35674	4	35674
35675	5	35675
35676	6	35676
35683	1	35683
35684	2	35684
35685	3	35685
35686	4	35686
35687	5	35687
35688	6	35688
35695	1	35695
35696	2	35696
35697	3	35697
35698	4	35698
35699	5	35699
35700	6	35700
35707	1	35707
35708	2	35708
35709	3	35709
35710	4	35710
35711	5	35711
35712	6	35712
35719	1	35719
35720	2	35720
35721	3	35721
35722	4	35722
35723	5	35723
35557	1	35557
35558	2	35558
35559	3	35559
35560	4	35560
35561	5	35561
35562	6	35562
35569	1	35569
35570	2	35570
35571	3	35571
35572	4	35572
35573	5	35573
35574	6	35574
35581	1	35581
35582	2	35582
35583	3	35583
35584	4	35584
35585	5	35585
35586	6	35586
35593	1	35593
35594	2	35594
35595	3	35595
35596	4	35596
35597	5	35597
35598	6	35598
35605	1	35605
35606	2	35606
35607	3	35607
35608	4	35608
35609	5	35609
35610	6	35610
35617	1	35617
35618	2	35618
35619	3	35619
35620	4	35620
35621	5	35621
35622	6	35622
35629	1	35629
35630	2	35630
35631	3	35631
35632	4	35632
35633	5	35633
35634	6	35634
35641	1	35641
35642	2	35642
35643	3	35643
35644	4	35644
35645	5	35645
35646	6	35646
35653	1	35653
35654	2	35654
35655	3	35655
35656	4	35656
35657	5	35657
35658	6	35658
35665	1	35665
35666	2	35666
35667	3	35667
35668	4	35668
35669	5	35669
35670	6	35670
35677	1	35677
35678	2	35678
35679	3	35679
35680	4	35680
35681	5	35681
35682	6	35682
35689	1	35689
35690	2	35690
35691	3	35691
35692	4	35692
35693	5	35693
35694	6	35694
35701	1	35701
35702	2	35702
35703	3	35703
35704	4	35704
35705	5	35705
35706	6	35706
35713	1	35713
35714	2	35714
35715	3	35715
35716	4	35716
35717	5	35717
35718	6	35718
35725	1	35725
35726	2	35726
35727	3	35727
35728	4	35728
35724	6	35724
35731	1	35731
35732	2	35732
35733	3	35733
35734	4	35734
35735	5	35735
35736	6	35736
35743	1	35743
35744	2	35744
35745	3	35745
35746	4	35746
35747	5	35747
35748	6	35748
35755	1	35755
35756	2	35756
35757	3	35757
35758	4	35758
35759	5	35759
35760	6	35760
35767	1	35767
35768	2	35768
35769	3	35769
35770	4	35770
35771	5	35771
35772	6	35772
35779	1	35779
35780	2	35780
35781	3	35781
35782	4	35782
35783	5	35783
35784	6	35784
35791	1	35791
35792	2	35792
35793	3	35793
35794	4	35794
35795	5	35795
35796	6	35796
35803	1	35803
35804	2	35804
35805	3	35805
35806	4	35806
35807	5	35807
35808	6	35808
35815	1	35815
35816	2	35816
35817	3	35817
35818	4	35818
35819	5	35819
35820	6	35820
35827	1	35827
35828	2	35828
35829	3	35829
35830	4	35830
35831	5	35831
35832	6	35832
35839	1	35839
35840	2	35840
35841	3	35841
35842	4	35842
35843	5	35843
35844	6	35844
35851	1	35851
35852	2	35852
35853	3	35853
35854	4	35854
35855	5	35855
35856	6	35856
35863	1	35863
35864	2	35864
35865	3	35865
35866	4	35866
35867	5	35867
35868	6	35868
35875	1	35875
35876	2	35876
35877	3	35877
35878	4	35878
35879	5	35879
35880	6	35880
35887	1	35887
35888	2	35888
35889	3	35889
35890	4	35890
35891	5	35891
35892	6	35892
35899	1	35899
35900	2	35900
35901	3	35901
35729	5	35729
35730	6	35730
35737	1	35737
35738	2	35738
35739	3	35739
35740	4	35740
35741	5	35741
35742	6	35742
35749	1	35749
35750	2	35750
35751	3	35751
35752	4	35752
35753	5	35753
35754	6	35754
35761	1	35761
35762	2	35762
35763	3	35763
35764	4	35764
35765	5	35765
35766	6	35766
35773	1	35773
35774	2	35774
35775	3	35775
35776	4	35776
35777	5	35777
35778	6	35778
35785	1	35785
35786	2	35786
35787	3	35787
35788	4	35788
35789	5	35789
35790	6	35790
35797	1	35797
35798	2	35798
35799	3	35799
35800	4	35800
35801	5	35801
35802	6	35802
35809	1	35809
35810	2	35810
35811	3	35811
35812	4	35812
35813	5	35813
35814	6	35814
35821	1	35821
35822	2	35822
35823	3	35823
35824	4	35824
35825	5	35825
35826	6	35826
35833	1	35833
35834	2	35834
35835	3	35835
35836	4	35836
35837	5	35837
35838	6	35838
35845	1	35845
35846	2	35846
35847	3	35847
35848	4	35848
35849	5	35849
35850	6	35850
35857	1	35857
35858	2	35858
35859	3	35859
35860	4	35860
35861	5	35861
35862	6	35862
35869	1	35869
35870	2	35870
35871	3	35871
35872	4	35872
35873	5	35873
35874	6	35874
35881	1	35881
35882	2	35882
35883	3	35883
35884	4	35884
35885	5	35885
35886	6	35886
35893	1	35893
35894	2	35894
35895	3	35895
35896	4	35896
35897	5	35897
35898	6	35898
35905	1	35905
35906	2	35906
35902	4	35902
35903	5	35903
35904	6	35904
35911	1	35911
35912	2	35912
35913	3	35913
35914	4	35914
35915	5	35915
35916	6	35916
35923	1	35923
35924	2	35924
35925	3	35925
35926	4	35926
35927	5	35927
35928	6	35928
35935	1	35935
35936	2	35936
35937	3	35937
35938	4	35938
35939	5	35939
35940	6	35940
35947	1	35947
35948	2	35948
35949	3	35949
35950	4	35950
35951	5	35951
35952	6	35952
35959	1	35959
35960	2	35960
35961	3	35961
35962	4	35962
35963	5	35963
35964	6	35964
35971	1	35971
35972	2	35972
35973	3	35973
35974	4	35974
35975	5	35975
35976	6	35976
35983	1	35983
35984	2	35984
35985	3	35985
35986	4	35986
35987	5	35987
35988	6	35988
35995	1	35995
35996	2	35996
35997	3	35997
35998	4	35998
35999	5	35999
36000	6	36000
36007	1	36007
36008	2	36008
36009	3	36009
36010	4	36010
36011	5	36011
36012	6	36012
36019	1	36019
36020	2	36020
36021	3	36021
36022	4	36022
36023	5	36023
36024	6	36024
36031	1	36031
36032	2	36032
36033	3	36033
36034	4	36034
36035	5	36035
36036	6	36036
36043	1	36043
36044	2	36044
36045	3	36045
36046	4	36046
36047	5	36047
36048	6	36048
36055	1	36055
36056	2	36056
36057	3	36057
36058	4	36058
36059	5	36059
36060	6	36060
36067	1	36067
36068	2	36068
36069	3	36069
36070	4	36070
36071	5	36071
36072	6	36072
36079	1	36079
35907	3	35907
35908	4	35908
35909	5	35909
35910	6	35910
35917	1	35917
35918	2	35918
35919	3	35919
35920	4	35920
35921	5	35921
35922	6	35922
35929	1	35929
35930	2	35930
35931	3	35931
35932	4	35932
35933	5	35933
35934	6	35934
35941	1	35941
35942	2	35942
35943	3	35943
35944	4	35944
35945	5	35945
35946	6	35946
35953	1	35953
35954	2	35954
35955	3	35955
35956	4	35956
35957	5	35957
35958	6	35958
35965	1	35965
35966	2	35966
35967	3	35967
35968	4	35968
35969	5	35969
35970	6	35970
35977	1	35977
35978	2	35978
35979	3	35979
35980	4	35980
35981	5	35981
35982	6	35982
35989	1	35989
35990	2	35990
35991	3	35991
35992	4	35992
35993	5	35993
35994	6	35994
36001	1	36001
36002	2	36002
36003	3	36003
36004	4	36004
36005	5	36005
36006	6	36006
36013	1	36013
36014	2	36014
36015	3	36015
36016	4	36016
36017	5	36017
36018	6	36018
36025	1	36025
36026	2	36026
36027	3	36027
36028	4	36028
36029	5	36029
36030	6	36030
36037	1	36037
36038	2	36038
36039	3	36039
36040	4	36040
36041	5	36041
36042	6	36042
36049	1	36049
36050	2	36050
36051	3	36051
36052	4	36052
36053	5	36053
36054	6	36054
36061	1	36061
36062	2	36062
36063	3	36063
36064	4	36064
36065	5	36065
36066	6	36066
36073	1	36073
36074	2	36074
36075	3	36075
36076	4	36076
36077	5	36077
36078	6	36078
36080	2	36080
36081	3	36081
36082	4	36082
36083	5	36083
36084	6	36084
36091	1	36091
36092	2	36092
36093	3	36093
36094	4	36094
36095	5	36095
36096	6	36096
36103	1	36103
36104	2	36104
36105	3	36105
36106	4	36106
36107	5	36107
36108	6	36108
36115	1	36115
36116	2	36116
36117	3	36117
36118	4	36118
36119	5	36119
36120	6	36120
36127	1	36127
36128	2	36128
36129	3	36129
36130	4	36130
36131	5	36131
36132	6	36132
36139	1	36139
36140	2	36140
36141	3	36141
36142	4	36142
36143	5	36143
36144	6	36144
36151	1	36151
36152	2	36152
36153	3	36153
36154	4	36154
36155	5	36155
36156	6	36156
36163	1	36163
36164	2	36164
36165	3	36165
36166	4	36166
36167	5	36167
36168	6	36168
36175	1	36175
36176	2	36176
36177	3	36177
36178	4	36178
36179	5	36179
36180	6	36180
36187	1	36187
36188	2	36188
36189	3	36189
36190	4	36190
36191	5	36191
36192	6	36192
36199	1	36199
36200	2	36200
36201	3	36201
36202	4	36202
36203	5	36203
36204	6	36204
36211	1	36211
36212	2	36212
36213	3	36213
36214	4	36214
36215	5	36215
36216	6	36216
36223	1	36223
36224	2	36224
36225	3	36225
36226	4	36226
36227	5	36227
36228	6	36228
36235	1	36235
36236	2	36236
36237	3	36237
36238	4	36238
36239	5	36239
36240	6	36240
36247	1	36247
36248	2	36248
36249	3	36249
36250	4	36250
36251	5	36251
36085	1	36085
36086	2	36086
36087	3	36087
36088	4	36088
36089	5	36089
36090	6	36090
36097	1	36097
36098	2	36098
36099	3	36099
36100	4	36100
36101	5	36101
36102	6	36102
36109	1	36109
36110	2	36110
36111	3	36111
36112	4	36112
36113	5	36113
36114	6	36114
36121	1	36121
36122	2	36122
36123	3	36123
36124	4	36124
36125	5	36125
36126	6	36126
36133	1	36133
36134	2	36134
36135	3	36135
36136	4	36136
36137	5	36137
36138	6	36138
36145	1	36145
36146	2	36146
36147	3	36147
36148	4	36148
36149	5	36149
36150	6	36150
36157	1	36157
36158	2	36158
36159	3	36159
36160	4	36160
36161	5	36161
36162	6	36162
36169	1	36169
36170	2	36170
36171	3	36171
36172	4	36172
36173	5	36173
36174	6	36174
36181	1	36181
36182	2	36182
36183	3	36183
36184	4	36184
36185	5	36185
36186	6	36186
36193	1	36193
36194	2	36194
36195	3	36195
36196	4	36196
36197	5	36197
36198	6	36198
36205	1	36205
36206	2	36206
36207	3	36207
36208	4	36208
36209	5	36209
36210	6	36210
36217	1	36217
36218	2	36218
36219	3	36219
36220	4	36220
36221	5	36221
36222	6	36222
36229	1	36229
36230	2	36230
36231	3	36231
36232	4	36232
36233	5	36233
36234	6	36234
36241	1	36241
36242	2	36242
36243	3	36243
36244	4	36244
36245	5	36245
36246	6	36246
36253	1	36253
36254	2	36254
36255	3	36255
36256	4	36256
36252	6	36252
36259	1	36259
36260	2	36260
36261	3	36261
36262	4	36262
36263	5	36263
36264	6	36264
36271	1	36271
36272	2	36272
36273	3	36273
36274	4	36274
36275	5	36275
36276	6	36276
36283	1	36283
36284	2	36284
36285	3	36285
36286	4	36286
36287	5	36287
36288	6	36288
36295	1	36295
36296	2	36296
36297	3	36297
36298	4	36298
36299	5	36299
36300	6	36300
36307	1	36307
36308	2	36308
36309	3	36309
36310	4	36310
36311	5	36311
36312	6	36312
36319	1	36319
36320	2	36320
36321	3	36321
36322	4	36322
36323	5	36323
36324	6	36324
36331	1	36331
36332	2	36332
36333	3	36333
36334	4	36334
36335	5	36335
36336	6	36336
36343	1	36343
36344	2	36344
36345	3	36345
36346	4	36346
36347	5	36347
36348	6	36348
36355	1	36355
36356	2	36356
36357	3	36357
36358	4	36358
36359	5	36359
36360	6	36360
36367	1	36367
36368	2	36368
36369	3	36369
36370	4	36370
36371	5	36371
36372	6	36372
36379	1	36379
36380	2	36380
36381	3	36381
36382	4	36382
36383	5	36383
36384	6	36384
36391	1	36391
36392	2	36392
36393	3	36393
36394	4	36394
36395	5	36395
36396	6	36396
36403	1	36403
36404	2	36404
36405	3	36405
36406	4	36406
36407	5	36407
36408	6	36408
36415	1	36415
36416	2	36416
36417	3	36417
36418	4	36418
36419	5	36419
36420	6	36420
36427	1	36427
36428	2	36428
36429	3	36429
36257	5	36257
36258	6	36258
36265	1	36265
36266	2	36266
36267	3	36267
36268	4	36268
36269	5	36269
36270	6	36270
36277	1	36277
36278	2	36278
36279	3	36279
36280	4	36280
36281	5	36281
36282	6	36282
36289	1	36289
36290	2	36290
36291	3	36291
36292	4	36292
36293	5	36293
36294	6	36294
36301	1	36301
36302	2	36302
36303	3	36303
36304	4	36304
36305	5	36305
36306	6	36306
36313	1	36313
36314	2	36314
36315	3	36315
36316	4	36316
36317	5	36317
36318	6	36318
36325	1	36325
36326	2	36326
36327	3	36327
36328	4	36328
36329	5	36329
36330	6	36330
36337	1	36337
36338	2	36338
36339	3	36339
36340	4	36340
36341	5	36341
36342	6	36342
36349	1	36349
36350	2	36350
36351	3	36351
36352	4	36352
36353	5	36353
36354	6	36354
36361	1	36361
36362	2	36362
36363	3	36363
36364	4	36364
36365	5	36365
36366	6	36366
36373	1	36373
36374	2	36374
36375	3	36375
36376	4	36376
36377	5	36377
36378	6	36378
36385	1	36385
36386	2	36386
36387	3	36387
36388	4	36388
36389	5	36389
36390	6	36390
36397	1	36397
36398	2	36398
36399	3	36399
36400	4	36400
36401	5	36401
36402	6	36402
36409	1	36409
36410	2	36410
36411	3	36411
36412	4	36412
36413	5	36413
36414	6	36414
36421	1	36421
36422	2	36422
36423	3	36423
36424	4	36424
36425	5	36425
36426	6	36426
36433	1	36433
36434	2	36434
36430	4	36430
36431	5	36431
36432	6	36432
36439	1	36439
36440	2	36440
36441	3	36441
36442	4	36442
36443	5	36443
36444	6	36444
36451	1	36451
36452	2	36452
36453	3	36453
36454	4	36454
36455	5	36455
36456	6	36456
36463	1	36463
36464	2	36464
36465	3	36465
36466	4	36466
36467	5	36467
36468	6	36468
36475	1	36475
36476	2	36476
36477	3	36477
36478	4	36478
36479	5	36479
36480	6	36480
36487	1	36487
36488	2	36488
36489	3	36489
36490	4	36490
36491	5	36491
36492	6	36492
36499	1	36499
36500	2	36500
36501	3	36501
36502	4	36502
36503	5	36503
36504	6	36504
36511	1	36511
36512	2	36512
36513	3	36513
36514	4	36514
36515	5	36515
36516	6	36516
36523	1	36523
36524	2	36524
36525	3	36525
36526	4	36526
36527	5	36527
36528	6	36528
36535	1	36535
36536	2	36536
36537	3	36537
36538	4	36538
36539	5	36539
36540	6	36540
36547	1	36547
36548	2	36548
36549	3	36549
36550	4	36550
36551	5	36551
36552	6	36552
36559	1	36559
36560	2	36560
36561	3	36561
36562	4	36562
36563	5	36563
36564	6	36564
36571	1	36571
36572	2	36572
36573	3	36573
36574	4	36574
36575	5	36575
36576	6	36576
36583	1	36583
36584	2	36584
36585	3	36585
36586	4	36586
36587	5	36587
36588	6	36588
36595	1	36595
36596	2	36596
36597	3	36597
36598	4	36598
36599	5	36599
36600	6	36600
36607	1	36607
36435	3	36435
36436	4	36436
36437	5	36437
36438	6	36438
36445	1	36445
36446	2	36446
36447	3	36447
36448	4	36448
36449	5	36449
36450	6	36450
36457	1	36457
36458	2	36458
36459	3	36459
36460	4	36460
36461	5	36461
36462	6	36462
36469	1	36469
36470	2	36470
36471	3	36471
36472	4	36472
36473	5	36473
36474	6	36474
36481	1	36481
36482	2	36482
36483	3	36483
36484	4	36484
36485	5	36485
36486	6	36486
36493	1	36493
36494	2	36494
36495	3	36495
36496	4	36496
36497	5	36497
36498	6	36498
36505	1	36505
36506	2	36506
36507	3	36507
36508	4	36508
36509	5	36509
36510	6	36510
36517	1	36517
36518	2	36518
36519	3	36519
36520	4	36520
36521	5	36521
36522	6	36522
36529	1	36529
36530	2	36530
36531	3	36531
36532	4	36532
36533	5	36533
36534	6	36534
36541	1	36541
36542	2	36542
36543	3	36543
36544	4	36544
36545	5	36545
36546	6	36546
36553	1	36553
36554	2	36554
36555	3	36555
36556	4	36556
36557	5	36557
36558	6	36558
36565	1	36565
36566	2	36566
36567	3	36567
36568	4	36568
36569	5	36569
36570	6	36570
36577	1	36577
36578	2	36578
36579	3	36579
36580	4	36580
36581	5	36581
36582	6	36582
36589	1	36589
36590	2	36590
36591	3	36591
36592	4	36592
36593	5	36593
36594	6	36594
36601	1	36601
36602	2	36602
36603	3	36603
36604	4	36604
36605	5	36605
36606	6	36606
36608	2	36608
36609	3	36609
36610	4	36610
36611	5	36611
36612	6	36612
36619	1	36619
36620	2	36620
36621	3	36621
36622	4	36622
36623	5	36623
36624	6	36624
36631	1	36631
36632	2	36632
36633	3	36633
36634	4	36634
36635	5	36635
36636	6	36636
36643	1	36643
36644	2	36644
36645	3	36645
36646	4	36646
36647	5	36647
36648	6	36648
36655	1	36655
36656	2	36656
36657	3	36657
36658	4	36658
36659	5	36659
36660	6	36660
36667	1	36667
36668	2	36668
36669	3	36669
36670	4	36670
36671	5	36671
36672	6	36672
36679	1	36679
36680	2	36680
36681	3	36681
36682	4	36682
36683	5	36683
36684	6	36684
36691	1	36691
36692	2	36692
36693	3	36693
36694	4	36694
36695	5	36695
36696	6	36696
36703	1	36703
36704	2	36704
36705	3	36705
36706	4	36706
36707	5	36707
36708	6	36708
36715	1	36715
36716	2	36716
36717	3	36717
36718	4	36718
36719	5	36719
36720	6	36720
36727	1	36727
36728	2	36728
36729	3	36729
36730	4	36730
36731	5	36731
36732	6	36732
36739	1	36739
36740	2	36740
36741	3	36741
36742	4	36742
36743	5	36743
36744	6	36744
36751	1	36751
36752	2	36752
36753	3	36753
36754	4	36754
36755	5	36755
36756	6	36756
36763	1	36763
36764	2	36764
36765	3	36765
36766	4	36766
36767	5	36767
36768	6	36768
36775	1	36775
36776	2	36776
36777	3	36777
36778	4	36778
36779	5	36779
36613	1	36613
36614	2	36614
36615	3	36615
36616	4	36616
36617	5	36617
36618	6	36618
36625	1	36625
36626	2	36626
36627	3	36627
36628	4	36628
36629	5	36629
36630	6	36630
36637	1	36637
36638	2	36638
36639	3	36639
36640	4	36640
36641	5	36641
36642	6	36642
36649	1	36649
36650	2	36650
36651	3	36651
36652	4	36652
36653	5	36653
36654	6	36654
36661	1	36661
36662	2	36662
36663	3	36663
36664	4	36664
36665	5	36665
36666	6	36666
36673	1	36673
36674	2	36674
36675	3	36675
36676	4	36676
36677	5	36677
36678	6	36678
36685	1	36685
36686	2	36686
36687	3	36687
36688	4	36688
36689	5	36689
36690	6	36690
36697	1	36697
36698	2	36698
36699	3	36699
36700	4	36700
36701	5	36701
36702	6	36702
36709	1	36709
36710	2	36710
36711	3	36711
36712	4	36712
36713	5	36713
36714	6	36714
36721	1	36721
36722	2	36722
36723	3	36723
36724	4	36724
36725	5	36725
36726	6	36726
36733	1	36733
36734	2	36734
36735	3	36735
36736	4	36736
36737	5	36737
36738	6	36738
36745	1	36745
36746	2	36746
36747	3	36747
36748	4	36748
36749	5	36749
36750	6	36750
36757	1	36757
36758	2	36758
36759	3	36759
36760	4	36760
36761	5	36761
36762	6	36762
36769	1	36769
36770	2	36770
36771	3	36771
36772	4	36772
36773	5	36773
36774	6	36774
36781	1	36781
36782	2	36782
36783	3	36783
36784	4	36784
36780	6	36780
36787	1	36787
36788	2	36788
36789	3	36789
36790	4	36790
36791	5	36791
36792	6	36792
36799	1	36799
36800	2	36800
36801	3	36801
36802	4	36802
36803	5	36803
36804	6	36804
36811	1	36811
36812	2	36812
36813	3	36813
36814	4	36814
36815	5	36815
36816	6	36816
36823	1	36823
36824	2	36824
36825	3	36825
36826	4	36826
36827	5	36827
36828	6	36828
36835	1	36835
36836	2	36836
36837	3	36837
36838	4	36838
36839	5	36839
36840	6	36840
36847	1	36847
36848	2	36848
36849	3	36849
36850	4	36850
36851	5	36851
36852	6	36852
36859	1	36859
36860	2	36860
36861	3	36861
36862	4	36862
36863	5	36863
36864	6	36864
36871	1	36871
36872	2	36872
36873	3	36873
36874	4	36874
36875	5	36875
36876	6	36876
36883	1	36883
36884	2	36884
36885	3	36885
36886	4	36886
36887	5	36887
36888	6	36888
36895	1	36895
36896	2	36896
36897	3	36897
36898	4	36898
36899	5	36899
36900	6	36900
36907	1	36907
36908	2	36908
36909	3	36909
36910	4	36910
36911	5	36911
36912	6	36912
36919	1	36919
36920	2	36920
36921	3	36921
36922	4	36922
36923	5	36923
36924	6	36924
36931	1	36931
36932	2	36932
36933	3	36933
36934	4	36934
36935	5	36935
36936	6	36936
36943	1	36943
36944	2	36944
36945	3	36945
36946	4	36946
36947	5	36947
36948	6	36948
36955	1	36955
36956	2	36956
36957	3	36957
36785	5	36785
36786	6	36786
36793	1	36793
36794	2	36794
36795	3	36795
36796	4	36796
36797	5	36797
36798	6	36798
36805	1	36805
36806	2	36806
36807	3	36807
36808	4	36808
36809	5	36809
36810	6	36810
36817	1	36817
36818	2	36818
36819	3	36819
36820	4	36820
36821	5	36821
36822	6	36822
36829	1	36829
36830	2	36830
36831	3	36831
36832	4	36832
36833	5	36833
36834	6	36834
36841	1	36841
36842	2	36842
36843	3	36843
36844	4	36844
36845	5	36845
36846	6	36846
36853	1	36853
36854	2	36854
36855	3	36855
36856	4	36856
36857	5	36857
36858	6	36858
36865	1	36865
36866	2	36866
36867	3	36867
36868	4	36868
36869	5	36869
36870	6	36870
36877	1	36877
36878	2	36878
36879	3	36879
36880	4	36880
36881	5	36881
36882	6	36882
36889	1	36889
36890	2	36890
36891	3	36891
36892	4	36892
36893	5	36893
36894	6	36894
36901	1	36901
36902	2	36902
36903	3	36903
36904	4	36904
36905	5	36905
36906	6	36906
36913	1	36913
36914	2	36914
36915	3	36915
36916	4	36916
36917	5	36917
36918	6	36918
36925	1	36925
36926	2	36926
36927	3	36927
36928	4	36928
36929	5	36929
36930	6	36930
36937	1	36937
36938	2	36938
36939	3	36939
36940	4	36940
36941	5	36941
36942	6	36942
36949	1	36949
36950	2	36950
36951	3	36951
36952	4	36952
36953	5	36953
36954	6	36954
36961	1	36961
36962	2	36962
36958	4	36958
36959	5	36959
36960	6	36960
36967	1	36967
36968	2	36968
36969	3	36969
36970	4	36970
36971	5	36971
36972	6	36972
36979	1	36979
36980	2	36980
36981	3	36981
36982	4	36982
36983	5	36983
36984	6	36984
36991	1	36991
36992	2	36992
36993	3	36993
36994	4	36994
36995	5	36995
36996	6	36996
37003	1	37003
37004	2	37004
37005	3	37005
37006	4	37006
37007	5	37007
37008	6	37008
37015	1	37015
37016	2	37016
37017	3	37017
37018	4	37018
37019	5	37019
37020	6	37020
37027	1	37027
37028	2	37028
37029	3	37029
37030	4	37030
37031	5	37031
37032	6	37032
37039	1	37039
37040	2	37040
37041	3	37041
37042	4	37042
37043	5	37043
37044	6	37044
37051	1	37051
37052	2	37052
37053	3	37053
37054	4	37054
37055	5	37055
37056	6	37056
37063	1	37063
37064	2	37064
37065	3	37065
37066	4	37066
37067	5	37067
37068	6	37068
37075	1	37075
37076	2	37076
37077	3	37077
37078	4	37078
37079	5	37079
37080	6	37080
37087	1	37087
37088	2	37088
37089	3	37089
37090	4	37090
37091	5	37091
37092	6	37092
37099	1	37099
37100	2	37100
37101	3	37101
37102	4	37102
37103	5	37103
37104	6	37104
37111	1	37111
37112	2	37112
37113	3	37113
37114	4	37114
37115	5	37115
37116	6	37116
37123	1	37123
37124	2	37124
37125	3	37125
37126	4	37126
37127	5	37127
37128	6	37128
37135	1	37135
36963	3	36963
36964	4	36964
36965	5	36965
36966	6	36966
36973	1	36973
36974	2	36974
36975	3	36975
36976	4	36976
36977	5	36977
36978	6	36978
36985	1	36985
36986	2	36986
36987	3	36987
36988	4	36988
36989	5	36989
36990	6	36990
36997	1	36997
36998	2	36998
36999	3	36999
37000	4	37000
37001	5	37001
37002	6	37002
37009	1	37009
37010	2	37010
37011	3	37011
37012	4	37012
37013	5	37013
37014	6	37014
37021	1	37021
37022	2	37022
37023	3	37023
37024	4	37024
37025	5	37025
37026	6	37026
37033	1	37033
37034	2	37034
37035	3	37035
37036	4	37036
37037	5	37037
37038	6	37038
37045	1	37045
37046	2	37046
37047	3	37047
37048	4	37048
37049	5	37049
37050	6	37050
37057	1	37057
37058	2	37058
37059	3	37059
37060	4	37060
37061	5	37061
37062	6	37062
37069	1	37069
37070	2	37070
37071	3	37071
37072	4	37072
37073	5	37073
37074	6	37074
37081	1	37081
37082	2	37082
37083	3	37083
37084	4	37084
37085	5	37085
37086	6	37086
37093	1	37093
37094	2	37094
37095	3	37095
37096	4	37096
37097	5	37097
37098	6	37098
37105	1	37105
37106	2	37106
37107	3	37107
37108	4	37108
37109	5	37109
37110	6	37110
37117	1	37117
37118	2	37118
37119	3	37119
37120	4	37120
37121	5	37121
37122	6	37122
37129	1	37129
37130	2	37130
37131	3	37131
37132	4	37132
37133	5	37133
37134	6	37134
37136	2	37136
37137	3	37137
37138	4	37138
37139	5	37139
37140	6	37140
37147	1	37147
37148	2	37148
37149	3	37149
37150	4	37150
37151	5	37151
37152	6	37152
37159	1	37159
37160	2	37160
37161	3	37161
37162	4	37162
37163	5	37163
37164	6	37164
37171	1	37171
37172	2	37172
37173	3	37173
37174	4	37174
37175	5	37175
37176	6	37176
37183	1	37183
37184	2	37184
37185	3	37185
37186	4	37186
37187	5	37187
37188	6	37188
37195	1	37195
37196	2	37196
37197	3	37197
37198	4	37198
37199	5	37199
37200	6	37200
37207	1	37207
37208	2	37208
37209	3	37209
37210	4	37210
37211	5	37211
37212	6	37212
37219	1	37219
37220	2	37220
37221	3	37221
37222	4	37222
37223	5	37223
37224	6	37224
37231	1	37231
37232	2	37232
37233	3	37233
37234	4	37234
37235	5	37235
37236	6	37236
37243	1	37243
37244	2	37244
37245	3	37245
37246	4	37246
37247	5	37247
37248	6	37248
37255	1	37255
37256	2	37256
37257	3	37257
37258	4	37258
37259	5	37259
37260	6	37260
37267	1	37267
37268	2	37268
37269	3	37269
37270	4	37270
37271	5	37271
37272	6	37272
37279	1	37279
37280	2	37280
37281	3	37281
37282	4	37282
37283	5	37283
37284	6	37284
37291	1	37291
37292	2	37292
37293	3	37293
37294	4	37294
37295	5	37295
37296	6	37296
37303	1	37303
37304	2	37304
37305	3	37305
37306	4	37306
37307	5	37307
37141	1	37141
37142	2	37142
37143	3	37143
37144	4	37144
37145	5	37145
37146	6	37146
37153	1	37153
37154	2	37154
37155	3	37155
37156	4	37156
37157	5	37157
37158	6	37158
37165	1	37165
37166	2	37166
37167	3	37167
37168	4	37168
37169	5	37169
37170	6	37170
37177	1	37177
37178	2	37178
37179	3	37179
37180	4	37180
37181	5	37181
37182	6	37182
37189	1	37189
37190	2	37190
37191	3	37191
37192	4	37192
37193	5	37193
37194	6	37194
37201	1	37201
37202	2	37202
37203	3	37203
37204	4	37204
37205	5	37205
37206	6	37206
37213	1	37213
37214	2	37214
37215	3	37215
37216	4	37216
37217	5	37217
37218	6	37218
37225	1	37225
37226	2	37226
37227	3	37227
37228	4	37228
37229	5	37229
37230	6	37230
37237	1	37237
37238	2	37238
37239	3	37239
37240	4	37240
37241	5	37241
37242	6	37242
37249	1	37249
37250	2	37250
37251	3	37251
37252	4	37252
37253	5	37253
37254	6	37254
37261	1	37261
37262	2	37262
37263	3	37263
37264	4	37264
37265	5	37265
37266	6	37266
37273	1	37273
37274	2	37274
37275	3	37275
37276	4	37276
37277	5	37277
37278	6	37278
37285	1	37285
37286	2	37286
37287	3	37287
37288	4	37288
37289	5	37289
37290	6	37290
37297	1	37297
37298	2	37298
37299	3	37299
37300	4	37300
37301	5	37301
37302	6	37302
37309	1	37309
37310	2	37310
37311	3	37311
37312	4	37312
37308	6	37308
37315	1	37315
37316	2	37316
37317	3	37317
37318	4	37318
37319	5	37319
37320	6	37320
37327	1	37327
37328	2	37328
37329	3	37329
37330	4	37330
37331	5	37331
37332	6	37332
37339	1	37339
37340	2	37340
37341	3	37341
37342	4	37342
37343	5	37343
37344	6	37344
37351	1	37351
37352	2	37352
37353	3	37353
37354	4	37354
37355	5	37355
37356	6	37356
37363	1	37363
37364	2	37364
37365	3	37365
37366	4	37366
37367	5	37367
37368	6	37368
37375	1	37375
37376	2	37376
37377	3	37377
37378	4	37378
37379	5	37379
37380	6	37380
37387	1	37387
37388	2	37388
37389	3	37389
37390	4	37390
37391	5	37391
37392	6	37392
37399	1	37399
37400	2	37400
37401	3	37401
37402	4	37402
37403	5	37403
37404	6	37404
37411	1	37411
37412	2	37412
37413	3	37413
37414	4	37414
37415	5	37415
37416	6	37416
37423	1	37423
37424	2	37424
37425	3	37425
37426	4	37426
37427	5	37427
37428	6	37428
37435	1	37435
37436	2	37436
37437	3	37437
37438	4	37438
37439	5	37439
37440	6	37440
37447	1	37447
37448	2	37448
37449	3	37449
37450	4	37450
37451	5	37451
37452	6	37452
37459	1	37459
37460	2	37460
37461	3	37461
37462	4	37462
37463	5	37463
37464	6	37464
37471	1	37471
37472	2	37472
37473	3	37473
37474	4	37474
37475	5	37475
37476	6	37476
37483	1	37483
37484	2	37484
37485	3	37485
37313	5	37313
37314	6	37314
37321	1	37321
37322	2	37322
37323	3	37323
37324	4	37324
37325	5	37325
37326	6	37326
37333	1	37333
37334	2	37334
37335	3	37335
37336	4	37336
37337	5	37337
37338	6	37338
37345	1	37345
37346	2	37346
37347	3	37347
37348	4	37348
37349	5	37349
37350	6	37350
37357	1	37357
37358	2	37358
37359	3	37359
37360	4	37360
37361	5	37361
37362	6	37362
37369	1	37369
37370	2	37370
37371	3	37371
37372	4	37372
37373	5	37373
37374	6	37374
37381	1	37381
37382	2	37382
37383	3	37383
37384	4	37384
37385	5	37385
37386	6	37386
37393	1	37393
37394	2	37394
37395	3	37395
37396	4	37396
37397	5	37397
37398	6	37398
37405	1	37405
37406	2	37406
37407	3	37407
37408	4	37408
37409	5	37409
37410	6	37410
37417	1	37417
37418	2	37418
37419	3	37419
37420	4	37420
37421	5	37421
37422	6	37422
37429	1	37429
37430	2	37430
37431	3	37431
37432	4	37432
37433	5	37433
37434	6	37434
37441	1	37441
37442	2	37442
37443	3	37443
37444	4	37444
37445	5	37445
37446	6	37446
37453	1	37453
37454	2	37454
37455	3	37455
37456	4	37456
37457	5	37457
37458	6	37458
37465	1	37465
37466	2	37466
37467	3	37467
37468	4	37468
37469	5	37469
37470	6	37470
37477	1	37477
37478	2	37478
37479	3	37479
37480	4	37480
37481	5	37481
37482	6	37482
37489	1	37489
37490	2	37490
37486	4	37486
37487	5	37487
37488	6	37488
37495	1	37495
37496	2	37496
37497	3	37497
37498	4	37498
37499	5	37499
37500	6	37500
37507	1	37507
37508	2	37508
37509	3	37509
37510	4	37510
37511	5	37511
37512	6	37512
37519	1	37519
37520	2	37520
37521	3	37521
37522	4	37522
37523	5	37523
37524	6	37524
37531	1	37531
37532	2	37532
37533	3	37533
37534	4	37534
37535	5	37535
37536	6	37536
37543	1	37543
37544	2	37544
37545	3	37545
37546	4	37546
37547	5	37547
37548	6	37548
37555	1	37555
37556	2	37556
37557	3	37557
37558	4	37558
37559	5	37559
37560	6	37560
37567	1	37567
37568	2	37568
37569	3	37569
37570	4	37570
37571	5	37571
37572	6	37572
37579	1	37579
37580	2	37580
37581	3	37581
37582	4	37582
37583	5	37583
37584	6	37584
37591	1	37591
37592	2	37592
37593	3	37593
37594	4	37594
37595	5	37595
37596	6	37596
37603	1	37603
37604	2	37604
37605	3	37605
37606	4	37606
37607	5	37607
37608	6	37608
37615	1	37615
37616	2	37616
37617	3	37617
37618	4	37618
37619	5	37619
37620	6	37620
37627	1	37627
37628	2	37628
37629	3	37629
37630	4	37630
37631	5	37631
37632	6	37632
37639	1	37639
37640	2	37640
37641	3	37641
37642	4	37642
37643	5	37643
37644	6	37644
37651	1	37651
37652	2	37652
37653	3	37653
37654	4	37654
37655	5	37655
37656	6	37656
37663	1	37663
37491	3	37491
37492	4	37492
37493	5	37493
37494	6	37494
37501	1	37501
37502	2	37502
37503	3	37503
37504	4	37504
37505	5	37505
37506	6	37506
37513	1	37513
37514	2	37514
37515	3	37515
37516	4	37516
37517	5	37517
37518	6	37518
37525	1	37525
37526	2	37526
37527	3	37527
37528	4	37528
37529	5	37529
37530	6	37530
37537	1	37537
37538	2	37538
37539	3	37539
37540	4	37540
37541	5	37541
37542	6	37542
37549	1	37549
37550	2	37550
37551	3	37551
37552	4	37552
37553	5	37553
37554	6	37554
37561	1	37561
37562	2	37562
37563	3	37563
37564	4	37564
37565	5	37565
37566	6	37566
37573	1	37573
37574	2	37574
37575	3	37575
37576	4	37576
37577	5	37577
37578	6	37578
37585	1	37585
37586	2	37586
37587	3	37587
37588	4	37588
37589	5	37589
37590	6	37590
37597	1	37597
37598	2	37598
37599	3	37599
37600	4	37600
37601	5	37601
37602	6	37602
37609	1	37609
37610	2	37610
37611	3	37611
37612	4	37612
37613	5	37613
37614	6	37614
37621	1	37621
37622	2	37622
37623	3	37623
37624	4	37624
37625	5	37625
37626	6	37626
37633	1	37633
37634	2	37634
37635	3	37635
37636	4	37636
37637	5	37637
37638	6	37638
37645	1	37645
37646	2	37646
37647	3	37647
37648	4	37648
37649	5	37649
37650	6	37650
37657	1	37657
37658	2	37658
37659	3	37659
37660	4	37660
37661	5	37661
37662	6	37662
37664	2	37664
37665	3	37665
37666	4	37666
37667	5	37667
37668	6	37668
37675	1	37675
37676	2	37676
37677	3	37677
37678	4	37678
37679	5	37679
37680	6	37680
37687	1	37687
37688	2	37688
37689	3	37689
37690	4	37690
37691	5	37691
37692	6	37692
37699	1	37699
37700	2	37700
37701	3	37701
37702	4	37702
37703	5	37703
37704	6	37704
37711	1	37711
37712	2	37712
37713	3	37713
37714	4	37714
37715	5	37715
37716	6	37716
37723	1	37723
37724	2	37724
37725	3	37725
37726	4	37726
37727	5	37727
37728	6	37728
37735	1	37735
37736	2	37736
37737	3	37737
37738	4	37738
37739	5	37739
37740	6	37740
37747	1	37747
37748	2	37748
37749	3	37749
37750	4	37750
37751	5	37751
37752	6	37752
37759	1	37759
37760	2	37760
37761	3	37761
37762	4	37762
37763	5	37763
37764	6	37764
37771	1	37771
37772	2	37772
37773	3	37773
37774	4	37774
37775	5	37775
37776	6	37776
37783	1	37783
37784	2	37784
37785	3	37785
37786	4	37786
37787	5	37787
37788	6	37788
37795	1	37795
37796	2	37796
37797	3	37797
37798	4	37798
37799	5	37799
37800	6	37800
37807	1	37807
37808	2	37808
37809	3	37809
37810	4	37810
37811	5	37811
37812	6	37812
37819	1	37819
37820	2	37820
37821	3	37821
37822	4	37822
37823	5	37823
37824	6	37824
37831	1	37831
37832	2	37832
37833	3	37833
37834	4	37834
37835	5	37835
37669	1	37669
37670	2	37670
37671	3	37671
37672	4	37672
37673	5	37673
37674	6	37674
37681	1	37681
37682	2	37682
37683	3	37683
37684	4	37684
37685	5	37685
37686	6	37686
37693	1	37693
37694	2	37694
37695	3	37695
37696	4	37696
37697	5	37697
37698	6	37698
37705	1	37705
37706	2	37706
37707	3	37707
37708	4	37708
37709	5	37709
37710	6	37710
37717	1	37717
37718	2	37718
37719	3	37719
37720	4	37720
37721	5	37721
37722	6	37722
37729	1	37729
37730	2	37730
37731	3	37731
37732	4	37732
37733	5	37733
37734	6	37734
37741	1	37741
37742	2	37742
37743	3	37743
37744	4	37744
37745	5	37745
37746	6	37746
37753	1	37753
37754	2	37754
37755	3	37755
37756	4	37756
37757	5	37757
37758	6	37758
37765	1	37765
37766	2	37766
37767	3	37767
37768	4	37768
37769	5	37769
37770	6	37770
37777	1	37777
37778	2	37778
37779	3	37779
37780	4	37780
37781	5	37781
37782	6	37782
37789	1	37789
37790	2	37790
37791	3	37791
37792	4	37792
37793	5	37793
37794	6	37794
37801	1	37801
37802	2	37802
37803	3	37803
37804	4	37804
37805	5	37805
37806	6	37806
37813	1	37813
37814	2	37814
37815	3	37815
37816	4	37816
37817	5	37817
37818	6	37818
37825	1	37825
37826	2	37826
37827	3	37827
37828	4	37828
37829	5	37829
37830	6	37830
37837	1	37837
37838	2	37838
37839	3	37839
37840	4	37840
37836	6	37836
37843	1	37843
37844	2	37844
37845	3	37845
37846	4	37846
37847	5	37847
37848	6	37848
37855	1	37855
37856	2	37856
37857	3	37857
37858	4	37858
37859	5	37859
37860	6	37860
37867	1	37867
37868	2	37868
37869	3	37869
37870	4	37870
37871	5	37871
37872	6	37872
37879	1	37879
37880	2	37880
37881	3	37881
37882	4	37882
37883	5	37883
37884	6	37884
37891	1	37891
37892	2	37892
37893	3	37893
37894	4	37894
37895	5	37895
37896	6	37896
37903	1	37903
37904	2	37904
37905	3	37905
37906	4	37906
37907	5	37907
37908	6	37908
37915	1	37915
37916	2	37916
37917	3	37917
37918	4	37918
37919	5	37919
37920	6	37920
37927	1	37927
37928	2	37928
37929	3	37929
37930	4	37930
37931	5	37931
37932	6	37932
37939	1	37939
37940	2	37940
37941	3	37941
37942	4	37942
37943	5	37943
37944	6	37944
37951	1	37951
37952	2	37952
37953	3	37953
37954	4	37954
37955	5	37955
37956	6	37956
37963	1	37963
37964	2	37964
37965	3	37965
37966	4	37966
37967	5	37967
37968	6	37968
37975	1	37975
37976	2	37976
37977	3	37977
37978	4	37978
37979	5	37979
37980	6	37980
37987	1	37987
37988	2	37988
37989	3	37989
37990	4	37990
37991	5	37991
37992	6	37992
37999	1	37999
38000	2	38000
38001	3	38001
38002	4	38002
38003	5	38003
38004	6	38004
38011	1	38011
38012	2	38012
38013	3	38013
37841	5	37841
37842	6	37842
37849	1	37849
37850	2	37850
37851	3	37851
37852	4	37852
37853	5	37853
37854	6	37854
37861	1	37861
37862	2	37862
37863	3	37863
37864	4	37864
37865	5	37865
37866	6	37866
37873	1	37873
37874	2	37874
37875	3	37875
37876	4	37876
37877	5	37877
37878	6	37878
37885	1	37885
37886	2	37886
37887	3	37887
37888	4	37888
37889	5	37889
37890	6	37890
37897	1	37897
37898	2	37898
37899	3	37899
37900	4	37900
37901	5	37901
37902	6	37902
37909	1	37909
37910	2	37910
37911	3	37911
37912	4	37912
37913	5	37913
37914	6	37914
37921	1	37921
37922	2	37922
37923	3	37923
37924	4	37924
37925	5	37925
37926	6	37926
37933	1	37933
37934	2	37934
37935	3	37935
37936	4	37936
37937	5	37937
37938	6	37938
37945	1	37945
37946	2	37946
37947	3	37947
37948	4	37948
37949	5	37949
37950	6	37950
37957	1	37957
37958	2	37958
37959	3	37959
37960	4	37960
37961	5	37961
37962	6	37962
37969	1	37969
37970	2	37970
37971	3	37971
37972	4	37972
37973	5	37973
37974	6	37974
37981	1	37981
37982	2	37982
37983	3	37983
37984	4	37984
37985	5	37985
37986	6	37986
37993	1	37993
37994	2	37994
37995	3	37995
37996	4	37996
37997	5	37997
37998	6	37998
38005	1	38005
38006	2	38006
38007	3	38007
38008	4	38008
38009	5	38009
38010	6	38010
38017	1	38017
38018	2	38018
38014	4	38014
38015	5	38015
38016	6	38016
38023	1	38023
38024	2	38024
38025	3	38025
38026	4	38026
38027	5	38027
38028	6	38028
38035	1	38035
38036	2	38036
38037	3	38037
38038	4	38038
38039	5	38039
38040	6	38040
38047	1	38047
38048	2	38048
38049	3	38049
38050	4	38050
38051	5	38051
38052	6	38052
38059	1	38059
38060	2	38060
38061	3	38061
38062	4	38062
38063	5	38063
38064	6	38064
38071	1	38071
38072	2	38072
38073	3	38073
38074	4	38074
38075	5	38075
38076	6	38076
38083	1	38083
38084	2	38084
38085	3	38085
38086	4	38086
38087	5	38087
38088	6	38088
38095	1	38095
38096	2	38096
38097	3	38097
38098	4	38098
38099	5	38099
38100	6	38100
38107	1	38107
38108	2	38108
38109	3	38109
38110	4	38110
38111	5	38111
38112	6	38112
38119	1	38119
38120	2	38120
38121	3	38121
38122	4	38122
38123	5	38123
38124	6	38124
38131	1	38131
38132	2	38132
38133	3	38133
38134	4	38134
38135	5	38135
38136	6	38136
38143	1	38143
38144	2	38144
38145	3	38145
38146	4	38146
38147	5	38147
38148	6	38148
38155	1	38155
38156	2	38156
38157	3	38157
38158	4	38158
38159	5	38159
38160	6	38160
38167	1	38167
38168	2	38168
38169	3	38169
38170	4	38170
38171	5	38171
38172	6	38172
38179	1	38179
38180	2	38180
38181	3	38181
38182	4	38182
38183	5	38183
38184	6	38184
38191	1	38191
38019	3	38019
38020	4	38020
38021	5	38021
38022	6	38022
38029	1	38029
38030	2	38030
38031	3	38031
38032	4	38032
38033	5	38033
38034	6	38034
38041	1	38041
38042	2	38042
38043	3	38043
38044	4	38044
38045	5	38045
38046	6	38046
38053	1	38053
38054	2	38054
38055	3	38055
38056	4	38056
38057	5	38057
38058	6	38058
38065	1	38065
38066	2	38066
38067	3	38067
38068	4	38068
38069	5	38069
38070	6	38070
38077	1	38077
38078	2	38078
38079	3	38079
38080	4	38080
38081	5	38081
38082	6	38082
38089	1	38089
38090	2	38090
38091	3	38091
38092	4	38092
38093	5	38093
38094	6	38094
38101	1	38101
38102	2	38102
38103	3	38103
38104	4	38104
38105	5	38105
38106	6	38106
38113	1	38113
38114	2	38114
38115	3	38115
38116	4	38116
38117	5	38117
38118	6	38118
38125	1	38125
38126	2	38126
38127	3	38127
38128	4	38128
38129	5	38129
38130	6	38130
38137	1	38137
38138	2	38138
38139	3	38139
38140	4	38140
38141	5	38141
38142	6	38142
38149	1	38149
38150	2	38150
38151	3	38151
38152	4	38152
38153	5	38153
38154	6	38154
38161	1	38161
38162	2	38162
38163	3	38163
38164	4	38164
38165	5	38165
38166	6	38166
38173	1	38173
38174	2	38174
38175	3	38175
38176	4	38176
38177	5	38177
38178	6	38178
38185	1	38185
38186	2	38186
38187	3	38187
38188	4	38188
38189	5	38189
38190	6	38190
38192	2	38192
38193	3	38193
38194	4	38194
38195	5	38195
38196	6	38196
38203	1	38203
38204	2	38204
38205	3	38205
38206	4	38206
38207	5	38207
38208	6	38208
38215	1	38215
38216	2	38216
38217	3	38217
38218	4	38218
38219	5	38219
38220	6	38220
38227	1	38227
38228	2	38228
38229	3	38229
38230	4	38230
38231	5	38231
38232	6	38232
38239	1	38239
38240	2	38240
38241	3	38241
38242	4	38242
38243	5	38243
38244	6	38244
38251	1	38251
38252	2	38252
38253	3	38253
38254	4	38254
38255	5	38255
38256	6	38256
38263	1	38263
38264	2	38264
38265	3	38265
38266	4	38266
38267	5	38267
38268	6	38268
38275	1	38275
38276	2	38276
38277	3	38277
38278	4	38278
38279	5	38279
38280	6	38280
38287	1	38287
38288	2	38288
38289	3	38289
38290	4	38290
38291	5	38291
38292	6	38292
38299	1	38299
38300	2	38300
38301	3	38301
38302	4	38302
38303	5	38303
38304	6	38304
38311	1	38311
38312	2	38312
38313	3	38313
38314	4	38314
38315	5	38315
38316	6	38316
38323	1	38323
38324	2	38324
38325	3	38325
38326	4	38326
38327	5	38327
38328	6	38328
38335	1	38335
38336	2	38336
38337	3	38337
38338	4	38338
38339	5	38339
38340	6	38340
38347	1	38347
38348	2	38348
38349	3	38349
38350	4	38350
38351	5	38351
38352	6	38352
38359	1	38359
38360	2	38360
38361	3	38361
38362	4	38362
38363	5	38363
38197	1	38197
38198	2	38198
38199	3	38199
38200	4	38200
38201	5	38201
38202	6	38202
38209	1	38209
38210	2	38210
38211	3	38211
38212	4	38212
38213	5	38213
38214	6	38214
38221	1	38221
38222	2	38222
38223	3	38223
38224	4	38224
38225	5	38225
38226	6	38226
38233	1	38233
38234	2	38234
38235	3	38235
38236	4	38236
38237	5	38237
38238	6	38238
38245	1	38245
38246	2	38246
38247	3	38247
38248	4	38248
38249	5	38249
38250	6	38250
38257	1	38257
38258	2	38258
38259	3	38259
38260	4	38260
38261	5	38261
38262	6	38262
38269	1	38269
38270	2	38270
38271	3	38271
38272	4	38272
38273	5	38273
38274	6	38274
38281	1	38281
38282	2	38282
38283	3	38283
38284	4	38284
38285	5	38285
38286	6	38286
38293	1	38293
38294	2	38294
38295	3	38295
38296	4	38296
38297	5	38297
38298	6	38298
38305	1	38305
38306	2	38306
38307	3	38307
38308	4	38308
38309	5	38309
38310	6	38310
38317	1	38317
38318	2	38318
38319	3	38319
38320	4	38320
38321	5	38321
38322	6	38322
38329	1	38329
38330	2	38330
38331	3	38331
38332	4	38332
38333	5	38333
38334	6	38334
38341	1	38341
38342	2	38342
38343	3	38343
38344	4	38344
38345	5	38345
38346	6	38346
38353	1	38353
38354	2	38354
38355	3	38355
38356	4	38356
38357	5	38357
38358	6	38358
38365	1	38365
38366	2	38366
38367	3	38367
38368	4	38368
38364	6	38364
38371	1	38371
38372	2	38372
38373	3	38373
38374	4	38374
38375	5	38375
38376	6	38376
38383	1	38383
38384	2	38384
38385	3	38385
38386	4	38386
38387	5	38387
38388	6	38388
38395	1	38395
38396	2	38396
38397	3	38397
38398	4	38398
38399	5	38399
38400	6	38400
38407	1	38407
38408	2	38408
38409	3	38409
38410	4	38410
38411	5	38411
38412	6	38412
38419	1	38419
38420	2	38420
38421	3	38421
38422	4	38422
38423	5	38423
38424	6	38424
38431	1	38431
38432	2	38432
38433	3	38433
38434	4	38434
38435	5	38435
38436	6	38436
38443	1	38443
38444	2	38444
38445	3	38445
38446	4	38446
38447	5	38447
38448	6	38448
38455	1	38455
38456	2	38456
38457	3	38457
38458	4	38458
38459	5	38459
38460	6	38460
38467	1	38467
38468	2	38468
38469	3	38469
38470	4	38470
38471	5	38471
38472	6	38472
38479	1	38479
38480	2	38480
38481	3	38481
38482	4	38482
38483	5	38483
38484	6	38484
38491	1	38491
38492	2	38492
38493	3	38493
38494	4	38494
38495	5	38495
38496	6	38496
38503	1	38503
38504	2	38504
38505	3	38505
38506	4	38506
38507	5	38507
38508	6	38508
38515	1	38515
38516	2	38516
38517	3	38517
38518	4	38518
38519	5	38519
38520	6	38520
38527	1	38527
38528	2	38528
38529	3	38529
38530	4	38530
38531	5	38531
38532	6	38532
38539	1	38539
38540	2	38540
38541	3	38541
38369	5	38369
38370	6	38370
38377	1	38377
38378	2	38378
38379	3	38379
38380	4	38380
38381	5	38381
38382	6	38382
38389	1	38389
38390	2	38390
38391	3	38391
38392	4	38392
38393	5	38393
38394	6	38394
38401	1	38401
38402	2	38402
38403	3	38403
38404	4	38404
38405	5	38405
38406	6	38406
38413	1	38413
38414	2	38414
38415	3	38415
38416	4	38416
38417	5	38417
38418	6	38418
38425	1	38425
38426	2	38426
38427	3	38427
38428	4	38428
38429	5	38429
38430	6	38430
38437	1	38437
38438	2	38438
38439	3	38439
38440	4	38440
38441	5	38441
38442	6	38442
38449	1	38449
38450	2	38450
38451	3	38451
38452	4	38452
38453	5	38453
38454	6	38454
38461	1	38461
38462	2	38462
38463	3	38463
38464	4	38464
38465	5	38465
38466	6	38466
38473	1	38473
38474	2	38474
38475	3	38475
38476	4	38476
38477	5	38477
38478	6	38478
38485	1	38485
38486	2	38486
38487	3	38487
38488	4	38488
38489	5	38489
38490	6	38490
38497	1	38497
38498	2	38498
38499	3	38499
38500	4	38500
38501	5	38501
38502	6	38502
38509	1	38509
38510	2	38510
38511	3	38511
38512	4	38512
38513	5	38513
38514	6	38514
38521	1	38521
38522	2	38522
38523	3	38523
38524	4	38524
38525	5	38525
38526	6	38526
38533	1	38533
38534	2	38534
38535	3	38535
38536	4	38536
38537	5	38537
38538	6	38538
38545	1	38545
38546	2	38546
38542	4	38542
38543	5	38543
38544	6	38544
38551	1	38551
38552	2	38552
38553	3	38553
38554	4	38554
38555	5	38555
38556	6	38556
38563	1	38563
38564	2	38564
38565	3	38565
38566	4	38566
38567	5	38567
38568	6	38568
38575	1	38575
38576	2	38576
38577	3	38577
38578	4	38578
38579	5	38579
38580	6	38580
38587	1	38587
38588	2	38588
38589	3	38589
38590	4	38590
38591	5	38591
38592	6	38592
38599	1	38599
38600	2	38600
38601	3	38601
38602	4	38602
38603	5	38603
38604	6	38604
38611	1	38611
38612	2	38612
38613	3	38613
38614	4	38614
38615	5	38615
38616	6	38616
38623	1	38623
38624	2	38624
38625	3	38625
38626	4	38626
38627	5	38627
38628	6	38628
38635	1	38635
38636	2	38636
38637	3	38637
38638	4	38638
38639	5	38639
38640	6	38640
38647	1	38647
38648	2	38648
38649	3	38649
38650	4	38650
38651	5	38651
38652	6	38652
38659	1	38659
38660	2	38660
38661	3	38661
38662	4	38662
38663	5	38663
38664	6	38664
38671	1	38671
38672	2	38672
38673	3	38673
38674	4	38674
38675	5	38675
38676	6	38676
38683	1	38683
38684	2	38684
38685	3	38685
38686	4	38686
38687	5	38687
38688	6	38688
38695	1	38695
38696	2	38696
38697	3	38697
38698	4	38698
38699	5	38699
38700	6	38700
38707	1	38707
38708	2	38708
38709	3	38709
38710	4	38710
38711	5	38711
38712	6	38712
38719	1	38719
38547	3	38547
38548	4	38548
38549	5	38549
38550	6	38550
38557	1	38557
38558	2	38558
38559	3	38559
38560	4	38560
38561	5	38561
38562	6	38562
38569	1	38569
38570	2	38570
38571	3	38571
38572	4	38572
38573	5	38573
38574	6	38574
38581	1	38581
38582	2	38582
38583	3	38583
38584	4	38584
38585	5	38585
38586	6	38586
38593	1	38593
38594	2	38594
38595	3	38595
38596	4	38596
38597	5	38597
38598	6	38598
38605	1	38605
38606	2	38606
38607	3	38607
38608	4	38608
38609	5	38609
38610	6	38610
38617	1	38617
38618	2	38618
38619	3	38619
38620	4	38620
38621	5	38621
38622	6	38622
38629	1	38629
38630	2	38630
38631	3	38631
38632	4	38632
38633	5	38633
38634	6	38634
38641	1	38641
38642	2	38642
38643	3	38643
38644	4	38644
38645	5	38645
38646	6	38646
38653	1	38653
38654	2	38654
38655	3	38655
38656	4	38656
38657	5	38657
38658	6	38658
38665	1	38665
38666	2	38666
38667	3	38667
38668	4	38668
38669	5	38669
38670	6	38670
38677	1	38677
38678	2	38678
38679	3	38679
38680	4	38680
38681	5	38681
38682	6	38682
38689	1	38689
38690	2	38690
38691	3	38691
38692	4	38692
38693	5	38693
38694	6	38694
38701	1	38701
38702	2	38702
38703	3	38703
38704	4	38704
38705	5	38705
38706	6	38706
38713	1	38713
38714	2	38714
38715	3	38715
38716	4	38716
38717	5	38717
38718	6	38718
38720	2	38720
38721	3	38721
38722	4	38722
38723	5	38723
38724	6	38724
38731	1	38731
38732	2	38732
38733	3	38733
38734	4	38734
38735	5	38735
38736	6	38736
38743	1	38743
38744	2	38744
38745	3	38745
38746	4	38746
38747	5	38747
38748	6	38748
38755	1	38755
38756	2	38756
38757	3	38757
38758	4	38758
38759	5	38759
38760	6	38760
38767	1	38767
38768	2	38768
38769	3	38769
38770	4	38770
38771	5	38771
38772	6	38772
38779	1	38779
38780	2	38780
38781	3	38781
38782	4	38782
38783	5	38783
38784	6	38784
38791	1	38791
38792	2	38792
38793	3	38793
38794	4	38794
38795	5	38795
38796	6	38796
38803	1	38803
38804	2	38804
38805	3	38805
38806	4	38806
38807	5	38807
38808	6	38808
38815	1	38815
38816	2	38816
38817	3	38817
38818	4	38818
38819	5	38819
38820	6	38820
38827	1	38827
38828	2	38828
38829	3	38829
38830	4	38830
38831	5	38831
38832	6	38832
38839	1	38839
38840	2	38840
38841	3	38841
38842	4	38842
38843	5	38843
38844	6	38844
38851	1	38851
38852	2	38852
38853	3	38853
38854	4	38854
38855	5	38855
38856	6	38856
38863	1	38863
38864	2	38864
38865	3	38865
38866	4	38866
38867	5	38867
38868	6	38868
38875	1	38875
38876	2	38876
38877	3	38877
38878	4	38878
38879	5	38879
38880	6	38880
38887	1	38887
38888	2	38888
38889	3	38889
38890	4	38890
38891	5	38891
38725	1	38725
38726	2	38726
38727	3	38727
38728	4	38728
38729	5	38729
38730	6	38730
38737	1	38737
38738	2	38738
38739	3	38739
38740	4	38740
38741	5	38741
38742	6	38742
38749	1	38749
38750	2	38750
38751	3	38751
38752	4	38752
38753	5	38753
38754	6	38754
38761	1	38761
38762	2	38762
38763	3	38763
38764	4	38764
38765	5	38765
38766	6	38766
38773	1	38773
38774	2	38774
38775	3	38775
38776	4	38776
38777	5	38777
38778	6	38778
38785	1	38785
38786	2	38786
38787	3	38787
38788	4	38788
38789	5	38789
38790	6	38790
38797	1	38797
38798	2	38798
38799	3	38799
38800	4	38800
38801	5	38801
38802	6	38802
38809	1	38809
38810	2	38810
38811	3	38811
38812	4	38812
38813	5	38813
38814	6	38814
38821	1	38821
38822	2	38822
38823	3	38823
38824	4	38824
38825	5	38825
38826	6	38826
38833	1	38833
38834	2	38834
38835	3	38835
38836	4	38836
38837	5	38837
38838	6	38838
38845	1	38845
38846	2	38846
38847	3	38847
38848	4	38848
38849	5	38849
38850	6	38850
38857	1	38857
38858	2	38858
38859	3	38859
38860	4	38860
38861	5	38861
38862	6	38862
38869	1	38869
38870	2	38870
38871	3	38871
38872	4	38872
38873	5	38873
38874	6	38874
38881	1	38881
38882	2	38882
38883	3	38883
38884	4	38884
38885	5	38885
38886	6	38886
38893	1	38893
38894	2	38894
38895	3	38895
38896	4	38896
38892	6	38892
38899	1	38899
38900	2	38900
38901	3	38901
38902	4	38902
38903	5	38903
38904	6	38904
38911	1	38911
38912	2	38912
38913	3	38913
38914	4	38914
38915	5	38915
38916	6	38916
38923	1	38923
38924	2	38924
38925	3	38925
38926	4	38926
38927	5	38927
38928	6	38928
38935	1	38935
38936	2	38936
38937	3	38937
38938	4	38938
38939	5	38939
38940	6	38940
38947	1	38947
38948	2	38948
38949	3	38949
38950	4	38950
38951	5	38951
38952	6	38952
38959	1	38959
38960	2	38960
38961	3	38961
38962	4	38962
38963	5	38963
38964	6	38964
38971	1	38971
38972	2	38972
38973	3	38973
38974	4	38974
38975	5	38975
38976	6	38976
38983	1	38983
38984	2	38984
38985	3	38985
38986	4	38986
38987	5	38987
38988	6	38988
38995	1	38995
38996	2	38996
38997	3	38997
38998	4	38998
38999	5	38999
39000	6	39000
39007	1	39007
39008	2	39008
39009	3	39009
39010	4	39010
39011	5	39011
39012	6	39012
39019	1	39019
39020	2	39020
39021	3	39021
39022	4	39022
39023	5	39023
39024	6	39024
39031	1	39031
39032	2	39032
39033	3	39033
39034	4	39034
39035	5	39035
39036	6	39036
39043	1	39043
39044	2	39044
39045	3	39045
39046	4	39046
39047	5	39047
39048	6	39048
39055	1	39055
39056	2	39056
39057	3	39057
39058	4	39058
39059	5	39059
39060	6	39060
39067	1	39067
39068	2	39068
39069	3	39069
38897	5	38897
38898	6	38898
38905	1	38905
38906	2	38906
38907	3	38907
38908	4	38908
38909	5	38909
38910	6	38910
38917	1	38917
38918	2	38918
38919	3	38919
38920	4	38920
38921	5	38921
38922	6	38922
38929	1	38929
38930	2	38930
38931	3	38931
38932	4	38932
38933	5	38933
38934	6	38934
38941	1	38941
38942	2	38942
38943	3	38943
38944	4	38944
38945	5	38945
38946	6	38946
38953	1	38953
38954	2	38954
38955	3	38955
38956	4	38956
38957	5	38957
38958	6	38958
38965	1	38965
38966	2	38966
38967	3	38967
38968	4	38968
38969	5	38969
38970	6	38970
38977	1	38977
38978	2	38978
38979	3	38979
38980	4	38980
38981	5	38981
38982	6	38982
38989	1	38989
38990	2	38990
38991	3	38991
38992	4	38992
38993	5	38993
38994	6	38994
39001	1	39001
39002	2	39002
39003	3	39003
39004	4	39004
39005	5	39005
39006	6	39006
39013	1	39013
39014	2	39014
39015	3	39015
39016	4	39016
39017	5	39017
39018	6	39018
39025	1	39025
39026	2	39026
39027	3	39027
39028	4	39028
39029	5	39029
39030	6	39030
39037	1	39037
39038	2	39038
39039	3	39039
39040	4	39040
39041	5	39041
39042	6	39042
39049	1	39049
39050	2	39050
39051	3	39051
39052	4	39052
39053	5	39053
39054	6	39054
39061	1	39061
39062	2	39062
39063	3	39063
39064	4	39064
39065	5	39065
39066	6	39066
39073	1	39073
39074	2	39074
39070	4	39070
39071	5	39071
39072	6	39072
39079	1	39079
39080	2	39080
39081	3	39081
39082	4	39082
39083	5	39083
39084	6	39084
39091	1	39091
39092	2	39092
39093	3	39093
39094	4	39094
39095	5	39095
39096	6	39096
39103	1	39103
39104	2	39104
39105	3	39105
39106	4	39106
39107	5	39107
39108	6	39108
39115	1	39115
39116	2	39116
39117	3	39117
39118	4	39118
39119	5	39119
39120	6	39120
39127	1	39127
39128	2	39128
39129	3	39129
39130	4	39130
39131	5	39131
39132	6	39132
39139	1	39139
39140	2	39140
39141	3	39141
39142	4	39142
39143	5	39143
39144	6	39144
39151	1	39151
39152	2	39152
39153	3	39153
39154	4	39154
39155	5	39155
39156	6	39156
39163	1	39163
39164	2	39164
39165	3	39165
39166	4	39166
39167	5	39167
39168	6	39168
39175	1	39175
39176	2	39176
39177	3	39177
39178	4	39178
39179	5	39179
39180	6	39180
39187	1	39187
39188	2	39188
39189	3	39189
39190	4	39190
39191	5	39191
39192	6	39192
39199	1	39199
39200	2	39200
39201	3	39201
39202	4	39202
39203	5	39203
39204	6	39204
39211	1	39211
39212	2	39212
39213	3	39213
39214	4	39214
39215	5	39215
39216	6	39216
39223	1	39223
39224	2	39224
39225	3	39225
39226	4	39226
39227	5	39227
39228	6	39228
39235	1	39235
39236	2	39236
39237	3	39237
39238	4	39238
39239	5	39239
39240	6	39240
39247	1	39247
39075	3	39075
39076	4	39076
39077	5	39077
39078	6	39078
39085	1	39085
39086	2	39086
39087	3	39087
39088	4	39088
39089	5	39089
39090	6	39090
39097	1	39097
39098	2	39098
39099	3	39099
39100	4	39100
39101	5	39101
39102	6	39102
39109	1	39109
39110	2	39110
39111	3	39111
39112	4	39112
39113	5	39113
39114	6	39114
39121	1	39121
39122	2	39122
39123	3	39123
39124	4	39124
39125	5	39125
39126	6	39126
39133	1	39133
39134	2	39134
39135	3	39135
39136	4	39136
39137	5	39137
39138	6	39138
39145	1	39145
39146	2	39146
39147	3	39147
39148	4	39148
39149	5	39149
39150	6	39150
39157	1	39157
39158	2	39158
39159	3	39159
39160	4	39160
39161	5	39161
39162	6	39162
39169	1	39169
39170	2	39170
39171	3	39171
39172	4	39172
39173	5	39173
39174	6	39174
39181	1	39181
39182	2	39182
39183	3	39183
39184	4	39184
39185	5	39185
39186	6	39186
39193	1	39193
39194	2	39194
39195	3	39195
39196	4	39196
39197	5	39197
39198	6	39198
39205	1	39205
39206	2	39206
39207	3	39207
39208	4	39208
39209	5	39209
39210	6	39210
39217	1	39217
39218	2	39218
39219	3	39219
39220	4	39220
39221	5	39221
39222	6	39222
39229	1	39229
39230	2	39230
39231	3	39231
39232	4	39232
39233	5	39233
39234	6	39234
39241	1	39241
39242	2	39242
39243	3	39243
39244	4	39244
39245	5	39245
39246	6	39246
39248	2	39248
39249	3	39249
39250	4	39250
39251	5	39251
39252	6	39252
39259	1	39259
39260	2	39260
39261	3	39261
39262	4	39262
39263	5	39263
39264	6	39264
39271	1	39271
39272	2	39272
39273	3	39273
39274	4	39274
39275	5	39275
39276	6	39276
39283	1	39283
39284	2	39284
39285	3	39285
39286	4	39286
39287	5	39287
39288	6	39288
39295	1	39295
39296	2	39296
39297	3	39297
39298	4	39298
39299	5	39299
39300	6	39300
39307	1	39307
39308	2	39308
39309	3	39309
39310	4	39310
39311	5	39311
39312	6	39312
39319	1	39319
39320	2	39320
39321	3	39321
39322	4	39322
39323	5	39323
39324	6	39324
39331	1	39331
39332	2	39332
39333	3	39333
39334	4	39334
39335	5	39335
39336	6	39336
39343	1	39343
39344	2	39344
39345	3	39345
39346	4	39346
39347	5	39347
39348	6	39348
39355	1	39355
39356	2	39356
39357	3	39357
39358	4	39358
39359	5	39359
39360	6	39360
39367	1	39367
39368	2	39368
39369	3	39369
39370	4	39370
39371	5	39371
39372	6	39372
39379	1	39379
39380	2	39380
39381	3	39381
39382	4	39382
39383	5	39383
39384	6	39384
39391	1	39391
39392	2	39392
39393	3	39393
39394	4	39394
39395	5	39395
39396	6	39396
39403	1	39403
39404	2	39404
39405	3	39405
39406	4	39406
39407	5	39407
39408	6	39408
39415	1	39415
39416	2	39416
39417	3	39417
39418	4	39418
39419	5	39419
39253	1	39253
39254	2	39254
39255	3	39255
39256	4	39256
39257	5	39257
39258	6	39258
39265	1	39265
39266	2	39266
39267	3	39267
39268	4	39268
39269	5	39269
39270	6	39270
39277	1	39277
39278	2	39278
39279	3	39279
39280	4	39280
39281	5	39281
39282	6	39282
39289	1	39289
39290	2	39290
39291	3	39291
39292	4	39292
39293	5	39293
39294	6	39294
39301	1	39301
39302	2	39302
39303	3	39303
39304	4	39304
39305	5	39305
39306	6	39306
39313	1	39313
39314	2	39314
39315	3	39315
39316	4	39316
39317	5	39317
39318	6	39318
39325	1	39325
39326	2	39326
39327	3	39327
39328	4	39328
39329	5	39329
39330	6	39330
39337	1	39337
39338	2	39338
39339	3	39339
39340	4	39340
39341	5	39341
39342	6	39342
39349	1	39349
39350	2	39350
39351	3	39351
39352	4	39352
39353	5	39353
39354	6	39354
39361	1	39361
39362	2	39362
39363	3	39363
39364	4	39364
39365	5	39365
39366	6	39366
39373	1	39373
39374	2	39374
39375	3	39375
39376	4	39376
39377	5	39377
39378	6	39378
39385	1	39385
39386	2	39386
39387	3	39387
39388	4	39388
39389	5	39389
39390	6	39390
39397	1	39397
39398	2	39398
39399	3	39399
39400	4	39400
39401	5	39401
39402	6	39402
39409	1	39409
39410	2	39410
39411	3	39411
39412	4	39412
39413	5	39413
39414	6	39414
39421	1	39421
39422	2	39422
39423	3	39423
39424	4	39424
39420	6	39420
39427	1	39427
39428	2	39428
39429	3	39429
39430	4	39430
39431	5	39431
39432	6	39432
39439	1	39439
39440	2	39440
39441	3	39441
39442	4	39442
39443	5	39443
39444	6	39444
39451	1	39451
39452	2	39452
39453	3	39453
39454	4	39454
39455	5	39455
39456	6	39456
39463	1	39463
39464	2	39464
39465	3	39465
39466	4	39466
39467	5	39467
39468	6	39468
39475	1	39475
39476	2	39476
39477	3	39477
39478	4	39478
39479	5	39479
39480	6	39480
39487	1	39487
39488	2	39488
39489	3	39489
39490	4	39490
39491	5	39491
39492	6	39492
39499	1	39499
39500	2	39500
39501	3	39501
39502	4	39502
39503	5	39503
39504	6	39504
39511	1	39511
39512	2	39512
39513	3	39513
39514	4	39514
39515	5	39515
39516	6	39516
39523	1	39523
39524	2	39524
39525	3	39525
39526	4	39526
39527	5	39527
39528	6	39528
39535	1	39535
39536	2	39536
39537	3	39537
39538	4	39538
39539	5	39539
39540	6	39540
39547	1	39547
39548	2	39548
39549	3	39549
39550	4	39550
39551	5	39551
39552	6	39552
39559	1	39559
39560	2	39560
39561	3	39561
39562	4	39562
39563	5	39563
39564	6	39564
39571	1	39571
39572	2	39572
39573	3	39573
39574	4	39574
39575	5	39575
39576	6	39576
39583	1	39583
39584	2	39584
39585	3	39585
39586	4	39586
39587	5	39587
39588	6	39588
39595	1	39595
39596	2	39596
39597	3	39597
39425	5	39425
39426	6	39426
39433	1	39433
39434	2	39434
39435	3	39435
39436	4	39436
39437	5	39437
39438	6	39438
39445	1	39445
39446	2	39446
39447	3	39447
39448	4	39448
39449	5	39449
39450	6	39450
39457	1	39457
39458	2	39458
39459	3	39459
39460	4	39460
39461	5	39461
39462	6	39462
39469	1	39469
39470	2	39470
39471	3	39471
39472	4	39472
39473	5	39473
39474	6	39474
39481	1	39481
39482	2	39482
39483	3	39483
39484	4	39484
39485	5	39485
39486	6	39486
39493	1	39493
39494	2	39494
39495	3	39495
39496	4	39496
39497	5	39497
39498	6	39498
39505	1	39505
39506	2	39506
39507	3	39507
39508	4	39508
39509	5	39509
39510	6	39510
39517	1	39517
39518	2	39518
39519	3	39519
39520	4	39520
39521	5	39521
39522	6	39522
39529	1	39529
39530	2	39530
39531	3	39531
39532	4	39532
39533	5	39533
39534	6	39534
39541	1	39541
39542	2	39542
39543	3	39543
39544	4	39544
39545	5	39545
39546	6	39546
39553	1	39553
39554	2	39554
39555	3	39555
39556	4	39556
39557	5	39557
39558	6	39558
39565	1	39565
39566	2	39566
39567	3	39567
39568	4	39568
39569	5	39569
39570	6	39570
39577	1	39577
39578	2	39578
39579	3	39579
39580	4	39580
39581	5	39581
39582	6	39582
39589	1	39589
39590	2	39590
39591	3	39591
39592	4	39592
39593	5	39593
39594	6	39594
39601	1	39601
39602	2	39602
39598	4	39598
39599	5	39599
39600	6	39600
39607	1	39607
39608	2	39608
39609	3	39609
39610	4	39610
39611	5	39611
39612	6	39612
39619	1	39619
39620	2	39620
39621	3	39621
39622	4	39622
39623	5	39623
39624	6	39624
39631	1	39631
39632	2	39632
39633	3	39633
39634	4	39634
39635	5	39635
39636	6	39636
39643	1	39643
39644	2	39644
39645	3	39645
39646	4	39646
39647	5	39647
39648	6	39648
39655	1	39655
39656	2	39656
39657	3	39657
39658	4	39658
39659	5	39659
39660	6	39660
39667	1	39667
39668	2	39668
39669	3	39669
39670	4	39670
39671	5	39671
39672	6	39672
39679	1	39679
39680	2	39680
39681	3	39681
39682	4	39682
39683	5	39683
39684	6	39684
39691	1	39691
39692	2	39692
39693	3	39693
39694	4	39694
39695	5	39695
39696	6	39696
39703	1	39703
39704	2	39704
39705	3	39705
39706	4	39706
39707	5	39707
39708	6	39708
39715	1	39715
39716	2	39716
39717	3	39717
39718	4	39718
39719	5	39719
39720	6	39720
39727	1	39727
39728	2	39728
39729	3	39729
39730	4	39730
39731	5	39731
39732	6	39732
39739	1	39739
39740	2	39740
39741	3	39741
39742	4	39742
39743	5	39743
39744	6	39744
39751	1	39751
39752	2	39752
39753	3	39753
39754	4	39754
39755	5	39755
39756	6	39756
39763	1	39763
39764	2	39764
39765	3	39765
39766	4	39766
39767	5	39767
39768	6	39768
39775	1	39775
39603	3	39603
39604	4	39604
39605	5	39605
39606	6	39606
39613	1	39613
39614	2	39614
39615	3	39615
39616	4	39616
39617	5	39617
39618	6	39618
39625	1	39625
39626	2	39626
39627	3	39627
39628	4	39628
39629	5	39629
39630	6	39630
39637	1	39637
39638	2	39638
39639	3	39639
39640	4	39640
39641	5	39641
39642	6	39642
39649	1	39649
39650	2	39650
39651	3	39651
39652	4	39652
39653	5	39653
39654	6	39654
39661	1	39661
39662	2	39662
39663	3	39663
39664	4	39664
39665	5	39665
39666	6	39666
39673	1	39673
39674	2	39674
39675	3	39675
39676	4	39676
39677	5	39677
39678	6	39678
39685	1	39685
39686	2	39686
39687	3	39687
39688	4	39688
39689	5	39689
39690	6	39690
39697	1	39697
39698	2	39698
39699	3	39699
39700	4	39700
39701	5	39701
39702	6	39702
39709	1	39709
39710	2	39710
39711	3	39711
39712	4	39712
39713	5	39713
39714	6	39714
39721	1	39721
39722	2	39722
39723	3	39723
39724	4	39724
39725	5	39725
39726	6	39726
39733	1	39733
39734	2	39734
39735	3	39735
39736	4	39736
39737	5	39737
39738	6	39738
39745	1	39745
39746	2	39746
39747	3	39747
39748	4	39748
39749	5	39749
39750	6	39750
39757	1	39757
39758	2	39758
39759	3	39759
39760	4	39760
39761	5	39761
39762	6	39762
39769	1	39769
39770	2	39770
39771	3	39771
39772	4	39772
39773	5	39773
39774	6	39774
39776	2	39776
39777	3	39777
39778	4	39778
39779	5	39779
39780	6	39780
39787	1	39787
39788	2	39788
39789	3	39789
39790	4	39790
39791	5	39791
39792	6	39792
39799	1	39799
39800	2	39800
39801	3	39801
39802	4	39802
39803	5	39803
39804	6	39804
39811	1	39811
39812	2	39812
39813	3	39813
39814	4	39814
39815	5	39815
39816	6	39816
39823	1	39823
39824	2	39824
39825	3	39825
39826	4	39826
39827	5	39827
39828	6	39828
39835	1	39835
39836	2	39836
39837	3	39837
39838	4	39838
39839	5	39839
39840	6	39840
39847	1	39847
39848	2	39848
39849	3	39849
39850	4	39850
39851	5	39851
39852	6	39852
39859	1	39859
39860	2	39860
39861	3	39861
39862	4	39862
39863	5	39863
39864	6	39864
39871	1	39871
39872	2	39872
39873	3	39873
39874	4	39874
39875	5	39875
39876	6	39876
39883	1	39883
39884	2	39884
39885	3	39885
39886	4	39886
39887	5	39887
39888	6	39888
39895	1	39895
39896	2	39896
39897	3	39897
39898	4	39898
39899	5	39899
39900	6	39900
39907	1	39907
39908	2	39908
39909	3	39909
39910	4	39910
39911	5	39911
39912	6	39912
39919	1	39919
39920	2	39920
39921	3	39921
39922	4	39922
39923	5	39923
39924	6	39924
39931	1	39931
39932	2	39932
39933	3	39933
39934	4	39934
39935	5	39935
39936	6	39936
39943	1	39943
39944	2	39944
39945	3	39945
39946	4	39946
39947	5	39947
39781	1	39781
39782	2	39782
39783	3	39783
39784	4	39784
39785	5	39785
39786	6	39786
39793	1	39793
39794	2	39794
39795	3	39795
39796	4	39796
39797	5	39797
39798	6	39798
39805	1	39805
39806	2	39806
39807	3	39807
39808	4	39808
39809	5	39809
39810	6	39810
39817	1	39817
39818	2	39818
39819	3	39819
39820	4	39820
39821	5	39821
39822	6	39822
39829	1	39829
39830	2	39830
39831	3	39831
39832	4	39832
39833	5	39833
39834	6	39834
39841	1	39841
39842	2	39842
39843	3	39843
39844	4	39844
39845	5	39845
39846	6	39846
39853	1	39853
39854	2	39854
39855	3	39855
39856	4	39856
39857	5	39857
39858	6	39858
39865	1	39865
39866	2	39866
39867	3	39867
39868	4	39868
39869	5	39869
39870	6	39870
39877	1	39877
39878	2	39878
39879	3	39879
39880	4	39880
39881	5	39881
39882	6	39882
39889	1	39889
39890	2	39890
39891	3	39891
39892	4	39892
39893	5	39893
39894	6	39894
39901	1	39901
39902	2	39902
39903	3	39903
39904	4	39904
39905	5	39905
39906	6	39906
39913	1	39913
39914	2	39914
39915	3	39915
39916	4	39916
39917	5	39917
39918	6	39918
39925	1	39925
39926	2	39926
39927	3	39927
39928	4	39928
39929	5	39929
39930	6	39930
39937	1	39937
39938	2	39938
39939	3	39939
39940	4	39940
39941	5	39941
39942	6	39942
39949	1	39949
39950	2	39950
39951	3	39951
39952	4	39952
39948	6	39948
39955	1	39955
39956	2	39956
39957	3	39957
39958	4	39958
39959	5	39959
39960	6	39960
39967	1	39967
39968	2	39968
39969	3	39969
39970	4	39970
39971	5	39971
39972	6	39972
39979	1	39979
39980	2	39980
39981	3	39981
39982	4	39982
39983	5	39983
39984	6	39984
39991	1	39991
39992	2	39992
39993	3	39993
39994	4	39994
39995	5	39995
39996	6	39996
40003	1	40003
40004	2	40004
40005	3	40005
40006	4	40006
40007	5	40007
40008	6	40008
40015	1	40015
40016	2	40016
40017	3	40017
40018	4	40018
40019	5	40019
40020	6	40020
40027	1	40027
40028	2	40028
40029	3	40029
40030	4	40030
40031	5	40031
40032	6	40032
40039	1	40039
40040	2	40040
40041	3	40041
40042	4	40042
40043	5	40043
40044	6	40044
40051	1	40051
40052	2	40052
40053	3	40053
40054	4	40054
40055	5	40055
40056	6	40056
40063	1	40063
40064	2	40064
40065	3	40065
40066	4	40066
40067	5	40067
40068	6	40068
40075	1	40075
40076	2	40076
40077	3	40077
40078	4	40078
40079	5	40079
40080	6	40080
40087	1	40087
40088	2	40088
40089	3	40089
40090	4	40090
40091	5	40091
40092	6	40092
40099	1	40099
40100	2	40100
40101	3	40101
40102	4	40102
40103	5	40103
40104	6	40104
40111	1	40111
40112	2	40112
40113	3	40113
40114	4	40114
40115	5	40115
40116	6	40116
40123	1	40123
40124	2	40124
40125	3	40125
39953	5	39953
39954	6	39954
39961	1	39961
39962	2	39962
39963	3	39963
39964	4	39964
39965	5	39965
39966	6	39966
39973	1	39973
39974	2	39974
39975	3	39975
39976	4	39976
39977	5	39977
39978	6	39978
39985	1	39985
39986	2	39986
39987	3	39987
39988	4	39988
39989	5	39989
39990	6	39990
39997	1	39997
39998	2	39998
39999	3	39999
40000	4	40000
40001	5	40001
40002	6	40002
40009	1	40009
40010	2	40010
40011	3	40011
40012	4	40012
40013	5	40013
40014	6	40014
40021	1	40021
40022	2	40022
40023	3	40023
40024	4	40024
40025	5	40025
40026	6	40026
40033	1	40033
40034	2	40034
40035	3	40035
40036	4	40036
40037	5	40037
40038	6	40038
40045	1	40045
40046	2	40046
40047	3	40047
40048	4	40048
40049	5	40049
40050	6	40050
40057	1	40057
40058	2	40058
40059	3	40059
40060	4	40060
40061	5	40061
40062	6	40062
40069	1	40069
40070	2	40070
40071	3	40071
40072	4	40072
40073	5	40073
40074	6	40074
40081	1	40081
40082	2	40082
40083	3	40083
40084	4	40084
40085	5	40085
40086	6	40086
40093	1	40093
40094	2	40094
40095	3	40095
40096	4	40096
40097	5	40097
40098	6	40098
40105	1	40105
40106	2	40106
40107	3	40107
40108	4	40108
40109	5	40109
40110	6	40110
40117	1	40117
40118	2	40118
40119	3	40119
40120	4	40120
40121	5	40121
40122	6	40122
40129	1	40129
40130	2	40130
40126	4	40126
40127	5	40127
40128	6	40128
40135	1	40135
40136	2	40136
40137	3	40137
40138	4	40138
40139	5	40139
40140	6	40140
40147	1	40147
40148	2	40148
40149	3	40149
40150	4	40150
40151	5	40151
40152	6	40152
40159	1	40159
40160	2	40160
40161	3	40161
40162	4	40162
40163	5	40163
40164	6	40164
40171	1	40171
40172	2	40172
40173	3	40173
40174	4	40174
40175	5	40175
40176	6	40176
40183	1	40183
40184	2	40184
40185	3	40185
40186	4	40186
40187	5	40187
40188	6	40188
40195	1	40195
40196	2	40196
40197	3	40197
40198	4	40198
40199	5	40199
40200	6	40200
40207	1	40207
40208	2	40208
40209	3	40209
40210	4	40210
40211	5	40211
40212	6	40212
40219	1	40219
40220	2	40220
40221	3	40221
40222	4	40222
40223	5	40223
40224	6	40224
40231	1	40231
40232	2	40232
40233	3	40233
40234	4	40234
40235	5	40235
40236	6	40236
40243	1	40243
40244	2	40244
40245	3	40245
40246	4	40246
40247	5	40247
40248	6	40248
40255	1	40255
40256	2	40256
40257	3	40257
40258	4	40258
40259	5	40259
40260	6	40260
40267	1	40267
40268	2	40268
40269	3	40269
40270	4	40270
40271	5	40271
40272	6	40272
40279	1	40279
40280	2	40280
40281	3	40281
40282	4	40282
40283	5	40283
40284	6	40284
40291	1	40291
40292	2	40292
40293	3	40293
40294	4	40294
40295	5	40295
40296	6	40296
40303	1	40303
40131	3	40131
40132	4	40132
40133	5	40133
40134	6	40134
40141	1	40141
40142	2	40142
40143	3	40143
40144	4	40144
40145	5	40145
40146	6	40146
40153	1	40153
40154	2	40154
40155	3	40155
40156	4	40156
40157	5	40157
40158	6	40158
40165	1	40165
40166	2	40166
40167	3	40167
40168	4	40168
40169	5	40169
40170	6	40170
40177	1	40177
40178	2	40178
40179	3	40179
40180	4	40180
40181	5	40181
40182	6	40182
40189	1	40189
40190	2	40190
40191	3	40191
40192	4	40192
40193	5	40193
40194	6	40194
40201	1	40201
40202	2	40202
40203	3	40203
40204	4	40204
40205	5	40205
40206	6	40206
40213	1	40213
40214	2	40214
40215	3	40215
40216	4	40216
40217	5	40217
40218	6	40218
40225	1	40225
40226	2	40226
40227	3	40227
40228	4	40228
40229	5	40229
40230	6	40230
40237	1	40237
40238	2	40238
40239	3	40239
40240	4	40240
40241	5	40241
40242	6	40242
40249	1	40249
40250	2	40250
40251	3	40251
40252	4	40252
40253	5	40253
40254	6	40254
40261	1	40261
40262	2	40262
40263	3	40263
40264	4	40264
40265	5	40265
40266	6	40266
40273	1	40273
40274	2	40274
40275	3	40275
40276	4	40276
40277	5	40277
40278	6	40278
40285	1	40285
40286	2	40286
40287	3	40287
40288	4	40288
40289	5	40289
40290	6	40290
40297	1	40297
40298	2	40298
40299	3	40299
40300	4	40300
40301	5	40301
40302	6	40302
40304	2	40304
40305	3	40305
40306	4	40306
40307	5	40307
40308	6	40308
40315	1	40315
40316	2	40316
40317	3	40317
40318	4	40318
40319	5	40319
40320	6	40320
40327	1	40327
40328	2	40328
40329	3	40329
40330	4	40330
40331	5	40331
40332	6	40332
40339	1	40339
40340	2	40340
40341	3	40341
40342	4	40342
40343	5	40343
40344	6	40344
40351	1	40351
40352	2	40352
40353	3	40353
40354	4	40354
40355	5	40355
40356	6	40356
40363	1	40363
40364	2	40364
40365	3	40365
40366	4	40366
40367	5	40367
40368	6	40368
40375	1	40375
40376	2	40376
40377	3	40377
40378	4	40378
40379	5	40379
40380	6	40380
40387	1	40387
40388	2	40388
40389	3	40389
40390	4	40390
40391	5	40391
40392	6	40392
40399	1	40399
40400	2	40400
40401	3	40401
40402	4	40402
40403	5	40403
40404	6	40404
40411	1	40411
40412	2	40412
40413	3	40413
40414	4	40414
40415	5	40415
40416	6	40416
40423	1	40423
40424	2	40424
40425	3	40425
40426	4	40426
40427	5	40427
40428	6	40428
40435	1	40435
40436	2	40436
40437	3	40437
40438	4	40438
40439	5	40439
40440	6	40440
40447	1	40447
40448	2	40448
40449	3	40449
40450	4	40450
40451	5	40451
40452	6	40452
40459	1	40459
40460	2	40460
40461	3	40461
40462	4	40462
40463	5	40463
40464	6	40464
40471	1	40471
40472	2	40472
40473	3	40473
40474	4	40474
40475	5	40475
40309	1	40309
40310	2	40310
40311	3	40311
40312	4	40312
40313	5	40313
40314	6	40314
40321	1	40321
40322	2	40322
40323	3	40323
40324	4	40324
40325	5	40325
40326	6	40326
40333	1	40333
40334	2	40334
40335	3	40335
40336	4	40336
40337	5	40337
40338	6	40338
40345	1	40345
40346	2	40346
40347	3	40347
40348	4	40348
40349	5	40349
40350	6	40350
40357	1	40357
40358	2	40358
40359	3	40359
40360	4	40360
40361	5	40361
40362	6	40362
40369	1	40369
40370	2	40370
40371	3	40371
40372	4	40372
40373	5	40373
40374	6	40374
40381	1	40381
40382	2	40382
40383	3	40383
40384	4	40384
40385	5	40385
40386	6	40386
40393	1	40393
40394	2	40394
40395	3	40395
40396	4	40396
40397	5	40397
40398	6	40398
40405	1	40405
40406	2	40406
40407	3	40407
40408	4	40408
40409	5	40409
40410	6	40410
40417	1	40417
40418	2	40418
40419	3	40419
40420	4	40420
40421	5	40421
40422	6	40422
40429	1	40429
40430	2	40430
40431	3	40431
40432	4	40432
40433	5	40433
40434	6	40434
40441	1	40441
40442	2	40442
40443	3	40443
40444	4	40444
40445	5	40445
40446	6	40446
40453	1	40453
40454	2	40454
40455	3	40455
40456	4	40456
40457	5	40457
40458	6	40458
40465	1	40465
40466	2	40466
40467	3	40467
40468	4	40468
40469	5	40469
40470	6	40470
40477	1	40477
40478	2	40478
40479	3	40479
40480	4	40480
40476	6	40476
40483	1	40483
40484	2	40484
40485	3	40485
40486	4	40486
40487	5	40487
40488	6	40488
40495	1	40495
40496	2	40496
40497	3	40497
40498	4	40498
40499	5	40499
40500	6	40500
40507	1	40507
40508	2	40508
40509	3	40509
40510	4	40510
40511	5	40511
40512	6	40512
40519	1	40519
40520	2	40520
40521	3	40521
40522	4	40522
40523	5	40523
40524	6	40524
40531	1	40531
40532	2	40532
40533	3	40533
40534	4	40534
40535	5	40535
40536	6	40536
40543	1	40543
40544	2	40544
40545	3	40545
40546	4	40546
40547	5	40547
40548	6	40548
40555	1	40555
40556	2	40556
40557	3	40557
40558	4	40558
40559	5	40559
40560	6	40560
40567	1	40567
40568	2	40568
40569	3	40569
40570	4	40570
40571	5	40571
40572	6	40572
40579	1	40579
40580	2	40580
40581	3	40581
40582	4	40582
40583	5	40583
40584	6	40584
40591	1	40591
40592	2	40592
40593	3	40593
40594	4	40594
40595	5	40595
40596	6	40596
40603	1	40603
40604	2	40604
40605	3	40605
40606	4	40606
40607	5	40607
40608	6	40608
40615	1	40615
40616	2	40616
40617	3	40617
40618	4	40618
40619	5	40619
40620	6	40620
40627	1	40627
40628	2	40628
40629	3	40629
40630	4	40630
40631	5	40631
40632	6	40632
40639	1	40639
40640	2	40640
40641	3	40641
40642	4	40642
40643	5	40643
40644	6	40644
40651	1	40651
40652	2	40652
40653	3	40653
40481	5	40481
40482	6	40482
40489	1	40489
40490	2	40490
40491	3	40491
40492	4	40492
40493	5	40493
40494	6	40494
40501	1	40501
40502	2	40502
40503	3	40503
40504	4	40504
40505	5	40505
40506	6	40506
40513	1	40513
40514	2	40514
40515	3	40515
40516	4	40516
40517	5	40517
40518	6	40518
40525	1	40525
40526	2	40526
40527	3	40527
40528	4	40528
40529	5	40529
40530	6	40530
40537	1	40537
40538	2	40538
40539	3	40539
40540	4	40540
40541	5	40541
40542	6	40542
40549	1	40549
40550	2	40550
40551	3	40551
40552	4	40552
40553	5	40553
40554	6	40554
40561	1	40561
40562	2	40562
40563	3	40563
40564	4	40564
40565	5	40565
40566	6	40566
40573	1	40573
40574	2	40574
40575	3	40575
40576	4	40576
40577	5	40577
40578	6	40578
40585	1	40585
40586	2	40586
40587	3	40587
40588	4	40588
40589	5	40589
40590	6	40590
40597	1	40597
40598	2	40598
40599	3	40599
40600	4	40600
40601	5	40601
40602	6	40602
40609	1	40609
40610	2	40610
40611	3	40611
40612	4	40612
40613	5	40613
40614	6	40614
40621	1	40621
40622	2	40622
40623	3	40623
40624	4	40624
40625	5	40625
40626	6	40626
40633	1	40633
40634	2	40634
40635	3	40635
40636	4	40636
40637	5	40637
40638	6	40638
40645	1	40645
40646	2	40646
40647	3	40647
40648	4	40648
40649	5	40649
40650	6	40650
40657	1	40657
40658	2	40658
40654	4	40654
40655	5	40655
40656	6	40656
40663	1	40663
40664	2	40664
40665	3	40665
40666	4	40666
40667	5	40667
40668	6	40668
40675	1	40675
40676	2	40676
40677	3	40677
40678	4	40678
40679	5	40679
40680	6	40680
40687	1	40687
40688	2	40688
40689	3	40689
40690	4	40690
40691	5	40691
40692	6	40692
40699	1	40699
40700	2	40700
40701	3	40701
40702	4	40702
40703	5	40703
40704	6	40704
40711	1	40711
40712	2	40712
40713	3	40713
40714	4	40714
40715	5	40715
40716	6	40716
40723	1	40723
40724	2	40724
40725	3	40725
40726	4	40726
40727	5	40727
40728	6	40728
40735	1	40735
40736	2	40736
40737	3	40737
40738	4	40738
40739	5	40739
40740	6	40740
40747	1	40747
40748	2	40748
40749	3	40749
40750	4	40750
40751	5	40751
40752	6	40752
40759	1	40759
40760	2	40760
40761	3	40761
40762	4	40762
40763	5	40763
40764	6	40764
40771	1	40771
40772	2	40772
40773	3	40773
40774	4	40774
40775	5	40775
40776	6	40776
40783	1	40783
40784	2	40784
40785	3	40785
40786	4	40786
40787	5	40787
40788	6	40788
40795	1	40795
40796	2	40796
40797	3	40797
40798	4	40798
40799	5	40799
40800	6	40800
40807	1	40807
40808	2	40808
40809	3	40809
40810	4	40810
40811	5	40811
40812	6	40812
40819	1	40819
40820	2	40820
40821	3	40821
40822	4	40822
40823	5	40823
40824	6	40824
40831	1	40831
40659	3	40659
40660	4	40660
40661	5	40661
40662	6	40662
40669	1	40669
40670	2	40670
40671	3	40671
40672	4	40672
40673	5	40673
40674	6	40674
40681	1	40681
40682	2	40682
40683	3	40683
40684	4	40684
40685	5	40685
40686	6	40686
40693	1	40693
40694	2	40694
40695	3	40695
40696	4	40696
40697	5	40697
40698	6	40698
40705	1	40705
40706	2	40706
40707	3	40707
40708	4	40708
40709	5	40709
40710	6	40710
40717	1	40717
40718	2	40718
40719	3	40719
40720	4	40720
40721	5	40721
40722	6	40722
40729	1	40729
40730	2	40730
40731	3	40731
40732	4	40732
40733	5	40733
40734	6	40734
40741	1	40741
40742	2	40742
40743	3	40743
40744	4	40744
40745	5	40745
40746	6	40746
40753	1	40753
40754	2	40754
40755	3	40755
40756	4	40756
40757	5	40757
40758	6	40758
40765	1	40765
40766	2	40766
40767	3	40767
40768	4	40768
40769	5	40769
40770	6	40770
40777	1	40777
40778	2	40778
40779	3	40779
40780	4	40780
40781	5	40781
40782	6	40782
40789	1	40789
40790	2	40790
40791	3	40791
40792	4	40792
40793	5	40793
40794	6	40794
40801	1	40801
40802	2	40802
40803	3	40803
40804	4	40804
40805	5	40805
40806	6	40806
40813	1	40813
40814	2	40814
40815	3	40815
40816	4	40816
40817	5	40817
40818	6	40818
40825	1	40825
40826	2	40826
40827	3	40827
40828	4	40828
40829	5	40829
40830	6	40830
40832	2	40832
40833	3	40833
40834	4	40834
40835	5	40835
40836	6	40836
40843	1	40843
40844	2	40844
40845	3	40845
40846	4	40846
40847	5	40847
40848	6	40848
40855	1	40855
40856	2	40856
40857	3	40857
40858	4	40858
40859	5	40859
40860	6	40860
40867	1	40867
40868	2	40868
40869	3	40869
40870	4	40870
40871	5	40871
40872	6	40872
40879	1	40879
40880	2	40880
40881	3	40881
40882	4	40882
40883	5	40883
40884	6	40884
40891	1	40891
40892	2	40892
40893	3	40893
40894	4	40894
40895	5	40895
40896	6	40896
40903	1	40903
40904	2	40904
40905	3	40905
40906	4	40906
40907	5	40907
40908	6	40908
40915	1	40915
40916	2	40916
40917	3	40917
40918	4	40918
40919	5	40919
40920	6	40920
40927	1	40927
40928	2	40928
40929	3	40929
40930	4	40930
40931	5	40931
40932	6	40932
40939	1	40939
40940	2	40940
40941	3	40941
40942	4	40942
40943	5	40943
40944	6	40944
40951	1	40951
40952	2	40952
40953	3	40953
40954	4	40954
40955	5	40955
40956	6	40956
40963	1	40963
40964	2	40964
40965	3	40965
40966	4	40966
40967	5	40967
40968	6	40968
40975	1	40975
40976	2	40976
40977	3	40977
40978	4	40978
40979	5	40979
40980	6	40980
40987	1	40987
40988	2	40988
40989	3	40989
40990	4	40990
40991	5	40991
40992	6	40992
40999	1	40999
41000	2	41000
41001	3	41001
41002	4	41002
41003	5	41003
40837	1	40837
40838	2	40838
40839	3	40839
40840	4	40840
40841	5	40841
40842	6	40842
40849	1	40849
40850	2	40850
40851	3	40851
40852	4	40852
40853	5	40853
40854	6	40854
40861	1	40861
40862	2	40862
40863	3	40863
40864	4	40864
40865	5	40865
40866	6	40866
40873	1	40873
40874	2	40874
40875	3	40875
40876	4	40876
40877	5	40877
40878	6	40878
40885	1	40885
40886	2	40886
40887	3	40887
40888	4	40888
40889	5	40889
40890	6	40890
40897	1	40897
40898	2	40898
40899	3	40899
40900	4	40900
40901	5	40901
40902	6	40902
40909	1	40909
40910	2	40910
40911	3	40911
40912	4	40912
40913	5	40913
40914	6	40914
40921	1	40921
40922	2	40922
40923	3	40923
40924	4	40924
40925	5	40925
40926	6	40926
40933	1	40933
40934	2	40934
40935	3	40935
40936	4	40936
40937	5	40937
40938	6	40938
40945	1	40945
40946	2	40946
40947	3	40947
40948	4	40948
40949	5	40949
40950	6	40950
40957	1	40957
40958	2	40958
40959	3	40959
40960	4	40960
40961	5	40961
40962	6	40962
40969	1	40969
40970	2	40970
40971	3	40971
40972	4	40972
40973	5	40973
40974	6	40974
40981	1	40981
40982	2	40982
40983	3	40983
40984	4	40984
40985	5	40985
40986	6	40986
40993	1	40993
40994	2	40994
40995	3	40995
40996	4	40996
40997	5	40997
40998	6	40998
41005	1	41005
41006	2	41006
41007	3	41007
41008	4	41008
41004	6	41004
41011	1	41011
41012	2	41012
41013	3	41013
41014	4	41014
41015	5	41015
41016	6	41016
41023	1	41023
41024	2	41024
41025	3	41025
41026	4	41026
41027	5	41027
41028	6	41028
41035	1	41035
41036	2	41036
41037	3	41037
41038	4	41038
41039	5	41039
41040	6	41040
41047	1	41047
41048	2	41048
41049	3	41049
41050	4	41050
41051	5	41051
41052	6	41052
41059	1	41059
41060	2	41060
41061	3	41061
41062	4	41062
41063	5	41063
41064	6	41064
41071	1	41071
41072	2	41072
41073	3	41073
41074	4	41074
41075	5	41075
41076	6	41076
41083	1	41083
41084	2	41084
41085	3	41085
41086	4	41086
41087	5	41087
41088	6	41088
41095	1	41095
41096	2	41096
41097	3	41097
41098	4	41098
41099	5	41099
41100	6	41100
41107	1	41107
41108	2	41108
41109	3	41109
41110	4	41110
41111	5	41111
41112	6	41112
41119	1	41119
41120	2	41120
41121	3	41121
41122	4	41122
41123	5	41123
41124	6	41124
41131	1	41131
41132	2	41132
41133	3	41133
41134	4	41134
41135	5	41135
41136	6	41136
41143	1	41143
41144	2	41144
41145	3	41145
41146	4	41146
41147	5	41147
41148	6	41148
41155	1	41155
41156	2	41156
41157	3	41157
41158	4	41158
41159	5	41159
41160	6	41160
41167	1	41167
41168	2	41168
41169	3	41169
41170	4	41170
41171	5	41171
41172	6	41172
41179	1	41179
41180	2	41180
41181	3	41181
41009	5	41009
41010	6	41010
41017	1	41017
41018	2	41018
41019	3	41019
41020	4	41020
41021	5	41021
41022	6	41022
41029	1	41029
41030	2	41030
41031	3	41031
41032	4	41032
41033	5	41033
41034	6	41034
41041	1	41041
41042	2	41042
41043	3	41043
41044	4	41044
41045	5	41045
41046	6	41046
41053	1	41053
41054	2	41054
41055	3	41055
41056	4	41056
41057	5	41057
41058	6	41058
41065	1	41065
41066	2	41066
41067	3	41067
41068	4	41068
41069	5	41069
41070	6	41070
41077	1	41077
41078	2	41078
41079	3	41079
41080	4	41080
41081	5	41081
41082	6	41082
41089	1	41089
41090	2	41090
41091	3	41091
41092	4	41092
41093	5	41093
41094	6	41094
41101	1	41101
41102	2	41102
41103	3	41103
41104	4	41104
41105	5	41105
41106	6	41106
41113	1	41113
41114	2	41114
41115	3	41115
41116	4	41116
41117	5	41117
41118	6	41118
41125	1	41125
41126	2	41126
41127	3	41127
41128	4	41128
41129	5	41129
41130	6	41130
41137	1	41137
41138	2	41138
41139	3	41139
41140	4	41140
41141	5	41141
41142	6	41142
41149	1	41149
41150	2	41150
41151	3	41151
41152	4	41152
41153	5	41153
41154	6	41154
41161	1	41161
41162	2	41162
41163	3	41163
41164	4	41164
41165	5	41165
41166	6	41166
41173	1	41173
41174	2	41174
41175	3	41175
41176	4	41176
41177	5	41177
41178	6	41178
41185	1	41185
41186	2	41186
41182	4	41182
41183	5	41183
41184	6	41184
41191	1	41191
41192	2	41192
41193	3	41193
41194	4	41194
41195	5	41195
41196	6	41196
41203	1	41203
41204	2	41204
41205	3	41205
41206	4	41206
41207	5	41207
41208	6	41208
41215	1	41215
41216	2	41216
41217	3	41217
41218	4	41218
41219	5	41219
41220	6	41220
41227	1	41227
41228	2	41228
41229	3	41229
41230	4	41230
41231	5	41231
41232	6	41232
41239	1	41239
41240	2	41240
41241	3	41241
41242	4	41242
41243	5	41243
41244	6	41244
41251	1	41251
41252	2	41252
41253	3	41253
41254	4	41254
41255	5	41255
41256	6	41256
41263	1	41263
41264	2	41264
41265	3	41265
41266	4	41266
41267	5	41267
41268	6	41268
41275	1	41275
41276	2	41276
41277	3	41277
41278	4	41278
41279	5	41279
41280	6	41280
41287	1	41287
41288	2	41288
41289	3	41289
41290	4	41290
41291	5	41291
41292	6	41292
41299	1	41299
41300	2	41300
41301	3	41301
41302	4	41302
41303	5	41303
41304	6	41304
41311	1	41311
41312	2	41312
41313	3	41313
41314	4	41314
41315	5	41315
41316	6	41316
41323	1	41323
41324	2	41324
41325	3	41325
41326	4	41326
41327	5	41327
41328	6	41328
41335	1	41335
41336	2	41336
41337	3	41337
41338	4	41338
41339	5	41339
41340	6	41340
41347	1	41347
41348	2	41348
41349	3	41349
41350	4	41350
41351	5	41351
41352	6	41352
41359	1	41359
41187	3	41187
41188	4	41188
41189	5	41189
41190	6	41190
41197	1	41197
41198	2	41198
41199	3	41199
41200	4	41200
41201	5	41201
41202	6	41202
41209	1	41209
41210	2	41210
41211	3	41211
41212	4	41212
41213	5	41213
41214	6	41214
41221	1	41221
41222	2	41222
41223	3	41223
41224	4	41224
41225	5	41225
41226	6	41226
41233	1	41233
41234	2	41234
41235	3	41235
41236	4	41236
41237	5	41237
41238	6	41238
41245	1	41245
41246	2	41246
41247	3	41247
41248	4	41248
41249	5	41249
41250	6	41250
41257	1	41257
41258	2	41258
41259	3	41259
41260	4	41260
41261	5	41261
41262	6	41262
41269	1	41269
41270	2	41270
41271	3	41271
41272	4	41272
41273	5	41273
41274	6	41274
41281	1	41281
41282	2	41282
41283	3	41283
41284	4	41284
41285	5	41285
41286	6	41286
41293	1	41293
41294	2	41294
41295	3	41295
41296	4	41296
41297	5	41297
41298	6	41298
41305	1	41305
41306	2	41306
41307	3	41307
41308	4	41308
41309	5	41309
41310	6	41310
41317	1	41317
41318	2	41318
41319	3	41319
41320	4	41320
41321	5	41321
41322	6	41322
41329	1	41329
41330	2	41330
41331	3	41331
41332	4	41332
41333	5	41333
41334	6	41334
41341	1	41341
41342	2	41342
41343	3	41343
41344	4	41344
41345	5	41345
41346	6	41346
41353	1	41353
41354	2	41354
41355	3	41355
41356	4	41356
41357	5	41357
41358	6	41358
41360	2	41360
41361	3	41361
41362	4	41362
41363	5	41363
41364	6	41364
41371	1	41371
41372	2	41372
41373	3	41373
41374	4	41374
41375	5	41375
41376	6	41376
41383	1	41383
41384	2	41384
41385	3	41385
41386	4	41386
41387	5	41387
41388	6	41388
41395	1	41395
41396	2	41396
41397	3	41397
41398	4	41398
41399	5	41399
41400	6	41400
41407	1	41407
41408	2	41408
41409	3	41409
41410	4	41410
41411	5	41411
41412	6	41412
41419	1	41419
41420	2	41420
41421	3	41421
41422	4	41422
41423	5	41423
41424	6	41424
41431	1	41431
41432	2	41432
41433	3	41433
41434	4	41434
41435	5	41435
41436	6	41436
41443	1	41443
41444	2	41444
41445	3	41445
41446	4	41446
41447	5	41447
41448	6	41448
41455	1	41455
41456	2	41456
41457	3	41457
41458	4	41458
41459	5	41459
41460	6	41460
41467	1	41467
41468	2	41468
41469	3	41469
41470	4	41470
41471	5	41471
41472	6	41472
41479	1	41479
41480	2	41480
41481	3	41481
41482	4	41482
41483	5	41483
41484	6	41484
41491	1	41491
41492	2	41492
41493	3	41493
41494	4	41494
41495	5	41495
41496	6	41496
41503	1	41503
41504	2	41504
41505	3	41505
41506	4	41506
41507	5	41507
41508	6	41508
41515	1	41515
41516	2	41516
41517	3	41517
41518	4	41518
41519	5	41519
41520	6	41520
41527	1	41527
41528	2	41528
41529	3	41529
41530	4	41530
41531	5	41531
41365	1	41365
41366	2	41366
41367	3	41367
41368	4	41368
41369	5	41369
41370	6	41370
41377	1	41377
41378	2	41378
41379	3	41379
41380	4	41380
41381	5	41381
41382	6	41382
41389	1	41389
41390	2	41390
41391	3	41391
41392	4	41392
41393	5	41393
41394	6	41394
41401	1	41401
41402	2	41402
41403	3	41403
41404	4	41404
41405	5	41405
41406	6	41406
41413	1	41413
41414	2	41414
41415	3	41415
41416	4	41416
41417	5	41417
41418	6	41418
41425	1	41425
41426	2	41426
41427	3	41427
41428	4	41428
41429	5	41429
41430	6	41430
41437	1	41437
41438	2	41438
41439	3	41439
41440	4	41440
41441	5	41441
41442	6	41442
41449	1	41449
41450	2	41450
41451	3	41451
41452	4	41452
41453	5	41453
41454	6	41454
41461	1	41461
41462	2	41462
41463	3	41463
41464	4	41464
41465	5	41465
41466	6	41466
41473	1	41473
41474	2	41474
41475	3	41475
41476	4	41476
41477	5	41477
41478	6	41478
41485	1	41485
41486	2	41486
41487	3	41487
41488	4	41488
41489	5	41489
41490	6	41490
41497	1	41497
41498	2	41498
41499	3	41499
41500	4	41500
41501	5	41501
41502	6	41502
41509	1	41509
41510	2	41510
41511	3	41511
41512	4	41512
41513	5	41513
41514	6	41514
41521	1	41521
41522	2	41522
41523	3	41523
41524	4	41524
41525	5	41525
41526	6	41526
41533	1	41533
41534	2	41534
41535	3	41535
41536	4	41536
41532	6	41532
41539	1	41539
41540	2	41540
41541	3	41541
41542	4	41542
41543	5	41543
41544	6	41544
41551	1	41551
41552	2	41552
41553	3	41553
41554	4	41554
41555	5	41555
41556	6	41556
41563	1	41563
41564	2	41564
41565	3	41565
41566	4	41566
41567	5	41567
41568	6	41568
41575	1	41575
41576	2	41576
41577	3	41577
41578	4	41578
41579	5	41579
41580	6	41580
41587	1	41587
41588	2	41588
41589	3	41589
41590	4	41590
41591	5	41591
41592	6	41592
41599	1	41599
41600	2	41600
41601	3	41601
41602	4	41602
41603	5	41603
41604	6	41604
41611	1	41611
41612	2	41612
41613	3	41613
41614	4	41614
41615	5	41615
41616	6	41616
41623	1	41623
41624	2	41624
41625	3	41625
41626	4	41626
41627	5	41627
41628	6	41628
41635	1	41635
41636	2	41636
41637	3	41637
41638	4	41638
41639	5	41639
41640	6	41640
41647	1	41647
41648	2	41648
41649	3	41649
41650	4	41650
41651	5	41651
41652	6	41652
41659	1	41659
41660	2	41660
41661	3	41661
41662	4	41662
41663	5	41663
41664	6	41664
41671	1	41671
41672	2	41672
41673	3	41673
41674	4	41674
41675	5	41675
41676	6	41676
41683	1	41683
41684	2	41684
41685	3	41685
41686	4	41686
41687	5	41687
41688	6	41688
41695	1	41695
41696	2	41696
41697	3	41697
41698	4	41698
41699	5	41699
41700	6	41700
41707	1	41707
41708	2	41708
41709	3	41709
41537	5	41537
41538	6	41538
41545	1	41545
41546	2	41546
41547	3	41547
41548	4	41548
41549	5	41549
41550	6	41550
41557	1	41557
41558	2	41558
41559	3	41559
41560	4	41560
41561	5	41561
41562	6	41562
41569	1	41569
41570	2	41570
41571	3	41571
41572	4	41572
41573	5	41573
41574	6	41574
41581	1	41581
41582	2	41582
41583	3	41583
41584	4	41584
41585	5	41585
41586	6	41586
41593	1	41593
41594	2	41594
41595	3	41595
41596	4	41596
41597	5	41597
41598	6	41598
41605	1	41605
41606	2	41606
41607	3	41607
41608	4	41608
41609	5	41609
41610	6	41610
41617	1	41617
41618	2	41618
41619	3	41619
41620	4	41620
41621	5	41621
41622	6	41622
41629	1	41629
41630	2	41630
41631	3	41631
41632	4	41632
41633	5	41633
41634	6	41634
41641	1	41641
41642	2	41642
41643	3	41643
41644	4	41644
41645	5	41645
41646	6	41646
41653	1	41653
41654	2	41654
41655	3	41655
41656	4	41656
41657	5	41657
41658	6	41658
41665	1	41665
41666	2	41666
41667	3	41667
41668	4	41668
41669	5	41669
41670	6	41670
41677	1	41677
41678	2	41678
41679	3	41679
41680	4	41680
41681	5	41681
41682	6	41682
41689	1	41689
41690	2	41690
41691	3	41691
41692	4	41692
41693	5	41693
41694	6	41694
41701	1	41701
41702	2	41702
41703	3	41703
41704	4	41704
41705	5	41705
41706	6	41706
41713	1	41713
41714	2	41714
41710	4	41710
41711	5	41711
41712	6	41712
41719	1	41719
41720	2	41720
41721	3	41721
41722	4	41722
41723	5	41723
41724	6	41724
41731	1	41731
41732	2	41732
41733	3	41733
41734	4	41734
41735	5	41735
41736	6	41736
41743	1	41743
41744	2	41744
41745	3	41745
41746	4	41746
41747	5	41747
41748	6	41748
41755	1	41755
41756	2	41756
41757	3	41757
41758	4	41758
41759	5	41759
41760	6	41760
41767	1	41767
41768	2	41768
41769	3	41769
41770	4	41770
41771	5	41771
41772	6	41772
41779	1	41779
41780	2	41780
41781	3	41781
41782	4	41782
41783	5	41783
41784	6	41784
41791	1	41791
41792	2	41792
41793	3	41793
41794	4	41794
41795	5	41795
41796	6	41796
41803	1	41803
41804	2	41804
41805	3	41805
41806	4	41806
41807	5	41807
41808	6	41808
41815	1	41815
41816	2	41816
41817	3	41817
41818	4	41818
41819	5	41819
41820	6	41820
41827	1	41827
41828	2	41828
41829	3	41829
41830	4	41830
41831	5	41831
41832	6	41832
41839	1	41839
41840	2	41840
41841	3	41841
41842	4	41842
41843	5	41843
41844	6	41844
41851	1	41851
41852	2	41852
41853	3	41853
41854	4	41854
41855	5	41855
41856	6	41856
41863	1	41863
41864	2	41864
41865	3	41865
41866	4	41866
41867	5	41867
41868	6	41868
41875	1	41875
41876	2	41876
41877	3	41877
41878	4	41878
41879	5	41879
41880	6	41880
41887	1	41887
41715	3	41715
41716	4	41716
41717	5	41717
41718	6	41718
41725	1	41725
41726	2	41726
41727	3	41727
41728	4	41728
41729	5	41729
41730	6	41730
41737	1	41737
41738	2	41738
41739	3	41739
41740	4	41740
41741	5	41741
41742	6	41742
41749	1	41749
41750	2	41750
41751	3	41751
41752	4	41752
41753	5	41753
41754	6	41754
41761	1	41761
41762	2	41762
41763	3	41763
41764	4	41764
41765	5	41765
41766	6	41766
41773	1	41773
41774	2	41774
41775	3	41775
41776	4	41776
41777	5	41777
41778	6	41778
41785	1	41785
41786	2	41786
41787	3	41787
41788	4	41788
41789	5	41789
41790	6	41790
41797	1	41797
41798	2	41798
41799	3	41799
41800	4	41800
41801	5	41801
41802	6	41802
41809	1	41809
41810	2	41810
41811	3	41811
41812	4	41812
41813	5	41813
41814	6	41814
41821	1	41821
41822	2	41822
41823	3	41823
41824	4	41824
41825	5	41825
41826	6	41826
41833	1	41833
41834	2	41834
41835	3	41835
41836	4	41836
41837	5	41837
41838	6	41838
41845	1	41845
41846	2	41846
41847	3	41847
41848	4	41848
41849	5	41849
41850	6	41850
41857	1	41857
41858	2	41858
41859	3	41859
41860	4	41860
41861	5	41861
41862	6	41862
41869	1	41869
41870	2	41870
41871	3	41871
41872	4	41872
41873	5	41873
41874	6	41874
41881	1	41881
41882	2	41882
41883	3	41883
41884	4	41884
41885	5	41885
41886	6	41886
41888	2	41888
41889	3	41889
41890	4	41890
41891	5	41891
41892	6	41892
41899	1	41899
41900	2	41900
41901	3	41901
41902	4	41902
41903	5	41903
41904	6	41904
41911	1	41911
41912	2	41912
41913	3	41913
41914	4	41914
41915	5	41915
41916	6	41916
41893	1	41893
41894	2	41894
41895	3	41895
41896	4	41896
41897	5	41897
41898	6	41898
41905	1	41905
41906	2	41906
41907	3	41907
41908	4	41908
41909	5	41909
41910	6	41910
41917	1	41917
41918	2	41918
41919	3	41919
41920	4	41920
41921	5	41921
41922	6	41922
41923	1	41923
41924	2	41924
41925	3	41925
41926	4	41926
41927	5	41927
41928	6	41928
41929	1	41929
41930	2	41930
41931	3	41931
41932	4	41932
41933	5	41933
41934	6	41934
41935	1	41935
41936	2	41936
41937	3	41937
41938	4	41938
41939	5	41939
41940	6	41940
41941	1	41941
41942	2	41942
41943	3	41943
41944	4	41944
41945	5	41945
41946	6	41946
41947	1	41947
41948	2	41948
41949	3	41949
41950	4	41950
41951	5	41951
41952	6	41952
41953	1	41953
41954	2	41954
41955	3	41955
41956	4	41956
41957	5	41957
41958	6	41958
41959	1	41959
41960	2	41960
41961	3	41961
41962	4	41962
41963	5	41963
41964	6	41964
41965	1	41965
41966	2	41966
41967	3	41967
41968	4	41968
41969	5	41969
41970	6	41970
41971	1	41971
41972	2	41972
41973	3	41973
41974	4	41974
41975	5	41975
41976	6	41976
41977	1	41977
41978	2	41978
41979	3	41979
41980	4	41980
41981	5	41981
41982	6	41982
41983	1	41983
41984	2	41984
41985	3	41985
41986	4	41986
41987	5	41987
41988	6	41988
41989	1	41989
41990	2	41990
41991	3	41991
41992	4	41992
41993	5	41993
41994	6	41994
42001	1	42001
42002	2	42002
42003	3	42003
42004	4	42004
42005	5	42005
42006	6	42006
42013	1	42013
42014	2	42014
42015	3	42015
42016	4	42016
42017	5	42017
42018	6	42018
42025	1	42025
42026	2	42026
42027	3	42027
42028	4	42028
42029	5	42029
42030	6	42030
42037	1	42037
42038	2	42038
42039	3	42039
42040	4	42040
42041	5	42041
42042	6	42042
42049	1	42049
42050	2	42050
42051	3	42051
42052	4	42052
42053	5	42053
42054	6	42054
42061	1	42061
42062	2	42062
42063	3	42063
42064	4	42064
42065	5	42065
42066	6	42066
42073	1	42073
42074	2	42074
42075	3	42075
42076	4	42076
42077	5	42077
42078	6	42078
42085	1	42085
42086	2	42086
42087	3	42087
42088	4	42088
42089	5	42089
42090	6	42090
42097	1	42097
42098	2	42098
42099	3	42099
42100	4	42100
42101	5	42101
42102	6	42102
42109	1	42109
42110	2	42110
42111	3	42111
42112	4	42112
42113	5	42113
42114	6	42114
42121	1	42121
42122	2	42122
42123	3	42123
42124	4	42124
42125	5	42125
42126	6	42126
42133	1	42133
42134	2	42134
42135	3	42135
42136	4	42136
42137	5	42137
42138	6	42138
42145	1	42145
42146	2	42146
42147	3	42147
42148	4	42148
42149	5	42149
42150	6	42150
42157	1	42157
42158	2	42158
42159	3	42159
42160	4	42160
42161	5	42161
42162	6	42162
42169	1	42169
42170	2	42170
41995	1	41995
41996	2	41996
41997	3	41997
41998	4	41998
41999	5	41999
42000	6	42000
42007	1	42007
42008	2	42008
42009	3	42009
42010	4	42010
42011	5	42011
42012	6	42012
42019	1	42019
42020	2	42020
42021	3	42021
42022	4	42022
42023	5	42023
42024	6	42024
42031	1	42031
42032	2	42032
42033	3	42033
42034	4	42034
42035	5	42035
42036	6	42036
42043	1	42043
42044	2	42044
42045	3	42045
42046	4	42046
42047	5	42047
42048	6	42048
42055	1	42055
42056	2	42056
42057	3	42057
42058	4	42058
42059	5	42059
42060	6	42060
42067	1	42067
42068	2	42068
42069	3	42069
42070	4	42070
42071	5	42071
42072	6	42072
42079	1	42079
42080	2	42080
42081	3	42081
42082	4	42082
42083	5	42083
42084	6	42084
42091	1	42091
42092	2	42092
42093	3	42093
42094	4	42094
42095	5	42095
42096	6	42096
42103	1	42103
42104	2	42104
42105	3	42105
42106	4	42106
42107	5	42107
42108	6	42108
42115	1	42115
42116	2	42116
42117	3	42117
42118	4	42118
42119	5	42119
42120	6	42120
42127	1	42127
42128	2	42128
42129	3	42129
42130	4	42130
42131	5	42131
42132	6	42132
42139	1	42139
42140	2	42140
42141	3	42141
42142	4	42142
42143	5	42143
42144	6	42144
42151	1	42151
42152	2	42152
42153	3	42153
42154	4	42154
42155	5	42155
42156	6	42156
42163	1	42163
42164	2	42164
42165	3	42165
42166	4	42166
42167	5	42167
42168	6	42168
42175	1	42175
42176	2	42176
42177	3	42177
42178	4	42178
42179	5	42179
42180	6	42180
42187	1	42187
42188	2	42188
42189	3	42189
42190	4	42190
42191	5	42191
42192	6	42192
42199	1	42199
42200	2	42200
42201	3	42201
42202	4	42202
42203	5	42203
42204	6	42204
42211	1	42211
42212	2	42212
42213	3	42213
42214	4	42214
42215	5	42215
42216	6	42216
42223	1	42223
42224	2	42224
42225	3	42225
42226	4	42226
42227	5	42227
42228	6	42228
42235	1	42235
42236	2	42236
42237	3	42237
42238	4	42238
42239	5	42239
42240	6	42240
42247	1	42247
42248	2	42248
42249	3	42249
42250	4	42250
42251	5	42251
42252	6	42252
42259	1	42259
42260	2	42260
42261	3	42261
42262	4	42262
42263	5	42263
42264	6	42264
42271	1	42271
42272	2	42272
42273	3	42273
42274	4	42274
42275	5	42275
42276	6	42276
42283	1	42283
42284	2	42284
42285	3	42285
42286	4	42286
42287	5	42287
42288	6	42288
42295	1	42295
42296	2	42296
42297	3	42297
42298	4	42298
42299	5	42299
42300	6	42300
42307	1	42307
42308	2	42308
42309	3	42309
42310	4	42310
42311	5	42311
42312	6	42312
42319	1	42319
42320	2	42320
42321	3	42321
42322	4	42322
42323	5	42323
42324	6	42324
42331	1	42331
42332	2	42332
42333	3	42333
42334	4	42334
42335	5	42335
42336	6	42336
42343	1	42343
42344	2	42344
42171	3	42171
42172	4	42172
42173	5	42173
42174	6	42174
42181	1	42181
42182	2	42182
42183	3	42183
42184	4	42184
42185	5	42185
42186	6	42186
42193	1	42193
42194	2	42194
42195	3	42195
42196	4	42196
42197	5	42197
42198	6	42198
42205	1	42205
42206	2	42206
42207	3	42207
42208	4	42208
42209	5	42209
42210	6	42210
42217	1	42217
42218	2	42218
42219	3	42219
42220	4	42220
42221	5	42221
42222	6	42222
42229	1	42229
42230	2	42230
42231	3	42231
42232	4	42232
42233	5	42233
42234	6	42234
42241	1	42241
42242	2	42242
42243	3	42243
42244	4	42244
42245	5	42245
42246	6	42246
42253	1	42253
42254	2	42254
42255	3	42255
42256	4	42256
42257	5	42257
42258	6	42258
42265	1	42265
42266	2	42266
42267	3	42267
42268	4	42268
42269	5	42269
42270	6	42270
42277	1	42277
42278	2	42278
42279	3	42279
42280	4	42280
42281	5	42281
42282	6	42282
42289	1	42289
42290	2	42290
42291	3	42291
42292	4	42292
42293	5	42293
42294	6	42294
42301	1	42301
42302	2	42302
42303	3	42303
42304	4	42304
42305	5	42305
42306	6	42306
42313	1	42313
42314	2	42314
42315	3	42315
42316	4	42316
42317	5	42317
42318	6	42318
42325	1	42325
42326	2	42326
42327	3	42327
42328	4	42328
42329	5	42329
42330	6	42330
42337	1	42337
42338	2	42338
42339	3	42339
42340	4	42340
42341	5	42341
42342	6	42342
42345	3	42345
42346	4	42346
42347	5	42347
42348	6	42348
42355	1	42355
42356	2	42356
42357	3	42357
42358	4	42358
42359	5	42359
42360	6	42360
42367	1	42367
42368	2	42368
42369	3	42369
42370	4	42370
42371	5	42371
42372	6	42372
42379	1	42379
42380	2	42380
42381	3	42381
42382	4	42382
42383	5	42383
42384	6	42384
42391	1	42391
42392	2	42392
42393	3	42393
42394	4	42394
42395	5	42395
42396	6	42396
42403	1	42403
42404	2	42404
42405	3	42405
42406	4	42406
42407	5	42407
42408	6	42408
42415	1	42415
42416	2	42416
42417	3	42417
42418	4	42418
42419	5	42419
42420	6	42420
42427	1	42427
42428	2	42428
42429	3	42429
42430	4	42430
42431	5	42431
42432	6	42432
42439	1	42439
42440	2	42440
42441	3	42441
42442	4	42442
42443	5	42443
42444	6	42444
42451	1	42451
42452	2	42452
42453	3	42453
42454	4	42454
42455	5	42455
42456	6	42456
42463	1	42463
42464	2	42464
42465	3	42465
42466	4	42466
42467	5	42467
42468	6	42468
42475	1	42475
42476	2	42476
42477	3	42477
42478	4	42478
42479	5	42479
42480	6	42480
42487	1	42487
42488	2	42488
42489	3	42489
42490	4	42490
42491	5	42491
42492	6	42492
42499	1	42499
42500	2	42500
42501	3	42501
42502	4	42502
42503	5	42503
42504	6	42504
42511	1	42511
42512	2	42512
42513	3	42513
42514	4	42514
42515	5	42515
42516	6	42516
42349	1	42349
42350	2	42350
42351	3	42351
42352	4	42352
42353	5	42353
42354	6	42354
42361	1	42361
42362	2	42362
42363	3	42363
42364	4	42364
42365	5	42365
42366	6	42366
42373	1	42373
42374	2	42374
42375	3	42375
42376	4	42376
42377	5	42377
42378	6	42378
42385	1	42385
42386	2	42386
42387	3	42387
42388	4	42388
42389	5	42389
42390	6	42390
42397	1	42397
42398	2	42398
42399	3	42399
42400	4	42400
42401	5	42401
42402	6	42402
42409	1	42409
42410	2	42410
42411	3	42411
42412	4	42412
42413	5	42413
42414	6	42414
42421	1	42421
42422	2	42422
42423	3	42423
42424	4	42424
42425	5	42425
42426	6	42426
42433	1	42433
42434	2	42434
42435	3	42435
42436	4	42436
42437	5	42437
42438	6	42438
42445	1	42445
42446	2	42446
42447	3	42447
42448	4	42448
42449	5	42449
42450	6	42450
42457	1	42457
42458	2	42458
42459	3	42459
42460	4	42460
42461	5	42461
42462	6	42462
42469	1	42469
42470	2	42470
42471	3	42471
42472	4	42472
42473	5	42473
42474	6	42474
42481	1	42481
42482	2	42482
42483	3	42483
42484	4	42484
42485	5	42485
42486	6	42486
42493	1	42493
42494	2	42494
42495	3	42495
42496	4	42496
42497	5	42497
42498	6	42498
42505	1	42505
42506	2	42506
42507	3	42507
42508	4	42508
42509	5	42509
42510	6	42510
42517	1	42517
42518	2	42518
42519	3	42519
42520	4	42520
42521	5	42521
42522	6	42522
42529	1	42529
42530	2	42530
42531	3	42531
42532	4	42532
42533	5	42533
42534	6	42534
42541	1	42541
42542	2	42542
42543	3	42543
42544	4	42544
42545	5	42545
42546	6	42546
42553	1	42553
42554	2	42554
42555	3	42555
42556	4	42556
42557	5	42557
42558	6	42558
42565	1	42565
42566	2	42566
42567	3	42567
42568	4	42568
42569	5	42569
42570	6	42570
42577	1	42577
42578	2	42578
42579	3	42579
42580	4	42580
42581	5	42581
42582	6	42582
42589	1	42589
42590	2	42590
42591	3	42591
42592	4	42592
42593	5	42593
42594	6	42594
42601	1	42601
42602	2	42602
42603	3	42603
42604	4	42604
42605	5	42605
42606	6	42606
42613	1	42613
42614	2	42614
42615	3	42615
42616	4	42616
42617	5	42617
42618	6	42618
42625	1	42625
42626	2	42626
42627	3	42627
42628	4	42628
42629	5	42629
42630	6	42630
42637	1	42637
42638	2	42638
42639	3	42639
42640	4	42640
42641	5	42641
42642	6	42642
42649	1	42649
42650	2	42650
42651	3	42651
42652	4	42652
42653	5	42653
42654	6	42654
42661	1	42661
42662	2	42662
42663	3	42663
42664	4	42664
42665	5	42665
42666	6	42666
42673	1	42673
42674	2	42674
42675	3	42675
42676	4	42676
42677	5	42677
42678	6	42678
42685	1	42685
42686	2	42686
42687	3	42687
42688	4	42688
42689	5	42689
42690	6	42690
42697	1	42697
42698	2	42698
42523	1	42523
42524	2	42524
42525	3	42525
42526	4	42526
42527	5	42527
42528	6	42528
42535	1	42535
42536	2	42536
42537	3	42537
42538	4	42538
42539	5	42539
42540	6	42540
42547	1	42547
42548	2	42548
42549	3	42549
42550	4	42550
42551	5	42551
42552	6	42552
42559	1	42559
42560	2	42560
42561	3	42561
42562	4	42562
42563	5	42563
42564	6	42564
42571	1	42571
42572	2	42572
42573	3	42573
42574	4	42574
42575	5	42575
42576	6	42576
42583	1	42583
42584	2	42584
42585	3	42585
42586	4	42586
42587	5	42587
42588	6	42588
42595	1	42595
42596	2	42596
42597	3	42597
42598	4	42598
42599	5	42599
42600	6	42600
42607	1	42607
42608	2	42608
42609	3	42609
42610	4	42610
42611	5	42611
42612	6	42612
42619	1	42619
42620	2	42620
42621	3	42621
42622	4	42622
42623	5	42623
42624	6	42624
42631	1	42631
42632	2	42632
42633	3	42633
42634	4	42634
42635	5	42635
42636	6	42636
42643	1	42643
42644	2	42644
42645	3	42645
42646	4	42646
42647	5	42647
42648	6	42648
42655	1	42655
42656	2	42656
42657	3	42657
42658	4	42658
42659	5	42659
42660	6	42660
42667	1	42667
42668	2	42668
42669	3	42669
42670	4	42670
42671	5	42671
42672	6	42672
42679	1	42679
42680	2	42680
42681	3	42681
42682	4	42682
42683	5	42683
42684	6	42684
42691	1	42691
42692	2	42692
42693	3	42693
42694	4	42694
42695	5	42695
42696	6	42696
42703	1	42703
42704	2	42704
42705	3	42705
42706	4	42706
42707	5	42707
42708	6	42708
42715	1	42715
42716	2	42716
42717	3	42717
42718	4	42718
42719	5	42719
42720	6	42720
42727	1	42727
42728	2	42728
42729	3	42729
42730	4	42730
42731	5	42731
42732	6	42732
42739	1	42739
42740	2	42740
42741	3	42741
42742	4	42742
42743	5	42743
42744	6	42744
42751	1	42751
42752	2	42752
42753	3	42753
42754	4	42754
42755	5	42755
42756	6	42756
42763	1	42763
42764	2	42764
42765	3	42765
42766	4	42766
42767	5	42767
42768	6	42768
42775	1	42775
42776	2	42776
42777	3	42777
42778	4	42778
42779	5	42779
42780	6	42780
42787	1	42787
42788	2	42788
42789	3	42789
42790	4	42790
42791	5	42791
42792	6	42792
42799	1	42799
42800	2	42800
42801	3	42801
42802	4	42802
42803	5	42803
42804	6	42804
42811	1	42811
42812	2	42812
42813	3	42813
42814	4	42814
42815	5	42815
42816	6	42816
42823	1	42823
42824	2	42824
42825	3	42825
42826	4	42826
42827	5	42827
42828	6	42828
42835	1	42835
42836	2	42836
42837	3	42837
42838	4	42838
42839	5	42839
42840	6	42840
42847	1	42847
42848	2	42848
42849	3	42849
42850	4	42850
42851	5	42851
42852	6	42852
42859	1	42859
42860	2	42860
42861	3	42861
42862	4	42862
42863	5	42863
42864	6	42864
42871	1	42871
42872	2	42872
42699	3	42699
42700	4	42700
42701	5	42701
42702	6	42702
42709	1	42709
42710	2	42710
42711	3	42711
42712	4	42712
42713	5	42713
42714	6	42714
42721	1	42721
42722	2	42722
42723	3	42723
42724	4	42724
42725	5	42725
42726	6	42726
42733	1	42733
42734	2	42734
42735	3	42735
42736	4	42736
42737	5	42737
42738	6	42738
42745	1	42745
42746	2	42746
42747	3	42747
42748	4	42748
42749	5	42749
42750	6	42750
42757	1	42757
42758	2	42758
42759	3	42759
42760	4	42760
42761	5	42761
42762	6	42762
42769	1	42769
42770	2	42770
42771	3	42771
42772	4	42772
42773	5	42773
42774	6	42774
42781	1	42781
42782	2	42782
42783	3	42783
42784	4	42784
42785	5	42785
42786	6	42786
42793	1	42793
42794	2	42794
42795	3	42795
42796	4	42796
42797	5	42797
42798	6	42798
42805	1	42805
42806	2	42806
42807	3	42807
42808	4	42808
42809	5	42809
42810	6	42810
42817	1	42817
42818	2	42818
42819	3	42819
42820	4	42820
42821	5	42821
42822	6	42822
42829	1	42829
42830	2	42830
42831	3	42831
42832	4	42832
42833	5	42833
42834	6	42834
42841	1	42841
42842	2	42842
42843	3	42843
42844	4	42844
42845	5	42845
42846	6	42846
42853	1	42853
42854	2	42854
42855	3	42855
42856	4	42856
42857	5	42857
42858	6	42858
42865	1	42865
42866	2	42866
42867	3	42867
42868	4	42868
42869	5	42869
42870	6	42870
42873	3	42873
42874	4	42874
42875	5	42875
42876	6	42876
42883	1	42883
42884	2	42884
42885	3	42885
42886	4	42886
42887	5	42887
42888	6	42888
42895	1	42895
42896	2	42896
42897	3	42897
42898	4	42898
42899	5	42899
42900	6	42900
42907	1	42907
42908	2	42908
42909	3	42909
42910	4	42910
42911	5	42911
42912	6	42912
42919	1	42919
42920	2	42920
42921	3	42921
42922	4	42922
42923	5	42923
42924	6	42924
42931	1	42931
42932	2	42932
42933	3	42933
42934	4	42934
42935	5	42935
42936	6	42936
42943	1	42943
42944	2	42944
42945	3	42945
42946	4	42946
42947	5	42947
42948	6	42948
42955	1	42955
42956	2	42956
42957	3	42957
42958	4	42958
42959	5	42959
42960	6	42960
42967	1	42967
42968	2	42968
42969	3	42969
42970	4	42970
42971	5	42971
42972	6	42972
42979	1	42979
42980	2	42980
42981	3	42981
42982	4	42982
42983	5	42983
42984	6	42984
42991	1	42991
42992	2	42992
42993	3	42993
42994	4	42994
42995	5	42995
42996	6	42996
43003	1	43003
43004	2	43004
43005	3	43005
43006	4	43006
43007	5	43007
43008	6	43008
43015	1	43015
43016	2	43016
43017	3	43017
43018	4	43018
43019	5	43019
43020	6	43020
43027	1	43027
43028	2	43028
43029	3	43029
43030	4	43030
43031	5	43031
43032	6	43032
43039	1	43039
43040	2	43040
43041	3	43041
43042	4	43042
43043	5	43043
43044	6	43044
42877	1	42877
42878	2	42878
42879	3	42879
42880	4	42880
42881	5	42881
42882	6	42882
42889	1	42889
42890	2	42890
42891	3	42891
42892	4	42892
42893	5	42893
42894	6	42894
42901	1	42901
42902	2	42902
42903	3	42903
42904	4	42904
42905	5	42905
42906	6	42906
42913	1	42913
42914	2	42914
42915	3	42915
42916	4	42916
42917	5	42917
42918	6	42918
42925	1	42925
42926	2	42926
42927	3	42927
42928	4	42928
42929	5	42929
42930	6	42930
42937	1	42937
42938	2	42938
42939	3	42939
42940	4	42940
42941	5	42941
42942	6	42942
42949	1	42949
42950	2	42950
42951	3	42951
42952	4	42952
42953	5	42953
42954	6	42954
42961	1	42961
42962	2	42962
42963	3	42963
42964	4	42964
42965	5	42965
42966	6	42966
42973	1	42973
42974	2	42974
42975	3	42975
42976	4	42976
42977	5	42977
42978	6	42978
42985	1	42985
42986	2	42986
42987	3	42987
42988	4	42988
42989	5	42989
42990	6	42990
42997	1	42997
42998	2	42998
42999	3	42999
43000	4	43000
43001	5	43001
43002	6	43002
43009	1	43009
43010	2	43010
43011	3	43011
43012	4	43012
43013	5	43013
43014	6	43014
43021	1	43021
43022	2	43022
43023	3	43023
43024	4	43024
43025	5	43025
43026	6	43026
43033	1	43033
43034	2	43034
43035	3	43035
43036	4	43036
43037	5	43037
43038	6	43038
43045	1	43045
43046	2	43046
43047	3	43047
43048	4	43048
43049	5	43049
43050	6	43050
43057	1	43057
43058	2	43058
43059	3	43059
43060	4	43060
43061	5	43061
43062	6	43062
43069	1	43069
43070	2	43070
43071	3	43071
43072	4	43072
43073	5	43073
43074	6	43074
43081	1	43081
43082	2	43082
43083	3	43083
43084	4	43084
43085	5	43085
43086	6	43086
43093	1	43093
43094	2	43094
43095	3	43095
43096	4	43096
43097	5	43097
43098	6	43098
43105	1	43105
43106	2	43106
43107	3	43107
43108	4	43108
43109	5	43109
43110	6	43110
43117	1	43117
43118	2	43118
43119	3	43119
43120	4	43120
43121	5	43121
43122	6	43122
43129	1	43129
43130	2	43130
43131	3	43131
43132	4	43132
43133	5	43133
43134	6	43134
43141	1	43141
43142	2	43142
43143	3	43143
43144	4	43144
43145	5	43145
43146	6	43146
43153	1	43153
43154	2	43154
43155	3	43155
43156	4	43156
43157	5	43157
43158	6	43158
43165	1	43165
43166	2	43166
43167	3	43167
43168	4	43168
43169	5	43169
43170	6	43170
43177	1	43177
43178	2	43178
43179	3	43179
43180	4	43180
43181	5	43181
43182	6	43182
43189	1	43189
43190	2	43190
43191	3	43191
43192	4	43192
43193	5	43193
43194	6	43194
43201	1	43201
43202	2	43202
43203	3	43203
43204	4	43204
43205	5	43205
43206	6	43206
43213	1	43213
43214	2	43214
43215	3	43215
43216	4	43216
43217	5	43217
43218	6	43218
43225	1	43225
43226	2	43226
43051	1	43051
43052	2	43052
43053	3	43053
43054	4	43054
43055	5	43055
43056	6	43056
43063	1	43063
43064	2	43064
43065	3	43065
43066	4	43066
43067	5	43067
43068	6	43068
43075	1	43075
43076	2	43076
43077	3	43077
43078	4	43078
43079	5	43079
43080	6	43080
43087	1	43087
43088	2	43088
43089	3	43089
43090	4	43090
43091	5	43091
43092	6	43092
43099	1	43099
43100	2	43100
43101	3	43101
43102	4	43102
43103	5	43103
43104	6	43104
43111	1	43111
43112	2	43112
43113	3	43113
43114	4	43114
43115	5	43115
43116	6	43116
43123	1	43123
43124	2	43124
43125	3	43125
43126	4	43126
43127	5	43127
43128	6	43128
43135	1	43135
43136	2	43136
43137	3	43137
43138	4	43138
43139	5	43139
43140	6	43140
43147	1	43147
43148	2	43148
43149	3	43149
43150	4	43150
43151	5	43151
43152	6	43152
43159	1	43159
43160	2	43160
43161	3	43161
43162	4	43162
43163	5	43163
43164	6	43164
43171	1	43171
43172	2	43172
43173	3	43173
43174	4	43174
43175	5	43175
43176	6	43176
43183	1	43183
43184	2	43184
43185	3	43185
43186	4	43186
43187	5	43187
43188	6	43188
43195	1	43195
43196	2	43196
43197	3	43197
43198	4	43198
43199	5	43199
43200	6	43200
43207	1	43207
43208	2	43208
43209	3	43209
43210	4	43210
43211	5	43211
43212	6	43212
43219	1	43219
43220	2	43220
43221	3	43221
43222	4	43222
43223	5	43223
43224	6	43224
43231	1	43231
43232	2	43232
43233	3	43233
43234	4	43234
43235	5	43235
43236	6	43236
43243	1	43243
43244	2	43244
43245	3	43245
43246	4	43246
43247	5	43247
43248	6	43248
43255	1	43255
43256	2	43256
43257	3	43257
43258	4	43258
43259	5	43259
43260	6	43260
43267	1	43267
43268	2	43268
43269	3	43269
43270	4	43270
43271	5	43271
43272	6	43272
43279	1	43279
43280	2	43280
43281	3	43281
43282	4	43282
43283	5	43283
43284	6	43284
43291	1	43291
43292	2	43292
43293	3	43293
43294	4	43294
43295	5	43295
43296	6	43296
43303	1	43303
43304	2	43304
43305	3	43305
43306	4	43306
43307	5	43307
43308	6	43308
43315	1	43315
43316	2	43316
43317	3	43317
43318	4	43318
43319	5	43319
43320	6	43320
43327	1	43327
43328	2	43328
43329	3	43329
43330	4	43330
43331	5	43331
43332	6	43332
43339	1	43339
43340	2	43340
43341	3	43341
43342	4	43342
43343	5	43343
43344	6	43344
43351	1	43351
43352	2	43352
43353	3	43353
43354	4	43354
43355	5	43355
43356	6	43356
43363	1	43363
43364	2	43364
43365	3	43365
43366	4	43366
43367	5	43367
43368	6	43368
43375	1	43375
43376	2	43376
43377	3	43377
43378	4	43378
43379	5	43379
43380	6	43380
43387	1	43387
43388	2	43388
43389	3	43389
43390	4	43390
43391	5	43391
43392	6	43392
43399	1	43399
43400	2	43400
43227	3	43227
43228	4	43228
43229	5	43229
43230	6	43230
43237	1	43237
43238	2	43238
43239	3	43239
43240	4	43240
43241	5	43241
43242	6	43242
43249	1	43249
43250	2	43250
43251	3	43251
43252	4	43252
43253	5	43253
43254	6	43254
43261	1	43261
43262	2	43262
43263	3	43263
43264	4	43264
43265	5	43265
43266	6	43266
43273	1	43273
43274	2	43274
43275	3	43275
43276	4	43276
43277	5	43277
43278	6	43278
43285	1	43285
43286	2	43286
43287	3	43287
43288	4	43288
43289	5	43289
43290	6	43290
43297	1	43297
43298	2	43298
43299	3	43299
43300	4	43300
43301	5	43301
43302	6	43302
43309	1	43309
43310	2	43310
43311	3	43311
43312	4	43312
43313	5	43313
43314	6	43314
43321	1	43321
43322	2	43322
43323	3	43323
43324	4	43324
43325	5	43325
43326	6	43326
43333	1	43333
43334	2	43334
43335	3	43335
43336	4	43336
43337	5	43337
43338	6	43338
43345	1	43345
43346	2	43346
43347	3	43347
43348	4	43348
43349	5	43349
43350	6	43350
43357	1	43357
43358	2	43358
43359	3	43359
43360	4	43360
43361	5	43361
43362	6	43362
43369	1	43369
43370	2	43370
43371	3	43371
43372	4	43372
43373	5	43373
43374	6	43374
43381	1	43381
43382	2	43382
43383	3	43383
43384	4	43384
43385	5	43385
43386	6	43386
43393	1	43393
43394	2	43394
43395	3	43395
43396	4	43396
43397	5	43397
43398	6	43398
43401	3	43401
43402	4	43402
43403	5	43403
43404	6	43404
43411	1	43411
43412	2	43412
43413	3	43413
43414	4	43414
43415	5	43415
43416	6	43416
43423	1	43423
43424	2	43424
43425	3	43425
43426	4	43426
43427	5	43427
43428	6	43428
43435	1	43435
43436	2	43436
43437	3	43437
43438	4	43438
43439	5	43439
43440	6	43440
43447	1	43447
43448	2	43448
43449	3	43449
43450	4	43450
43451	5	43451
43452	6	43452
43459	1	43459
43460	2	43460
43461	3	43461
43462	4	43462
43463	5	43463
43464	6	43464
43471	1	43471
43472	2	43472
43473	3	43473
43474	4	43474
43475	5	43475
43476	6	43476
43483	1	43483
43484	2	43484
43485	3	43485
43486	4	43486
43487	5	43487
43488	6	43488
43495	1	43495
43496	2	43496
43497	3	43497
43498	4	43498
43499	5	43499
43500	6	43500
43507	1	43507
43508	2	43508
43509	3	43509
43510	4	43510
43511	5	43511
43512	6	43512
43519	1	43519
43520	2	43520
43521	3	43521
43522	4	43522
43523	5	43523
43524	6	43524
43531	1	43531
43532	2	43532
43533	3	43533
43534	4	43534
43535	5	43535
43536	6	43536
43543	1	43543
43544	2	43544
43545	3	43545
43546	4	43546
43547	5	43547
43548	6	43548
43555	1	43555
43556	2	43556
43557	3	43557
43558	4	43558
43559	5	43559
43560	6	43560
43567	1	43567
43568	2	43568
43569	3	43569
43570	4	43570
43571	5	43571
43572	6	43572
43405	1	43405
43406	2	43406
43407	3	43407
43408	4	43408
43409	5	43409
43410	6	43410
43417	1	43417
43418	2	43418
43419	3	43419
43420	4	43420
43421	5	43421
43422	6	43422
43429	1	43429
43430	2	43430
43431	3	43431
43432	4	43432
43433	5	43433
43434	6	43434
43441	1	43441
43442	2	43442
43443	3	43443
43444	4	43444
43445	5	43445
43446	6	43446
43453	1	43453
43454	2	43454
43455	3	43455
43456	4	43456
43457	5	43457
43458	6	43458
43465	1	43465
43466	2	43466
43467	3	43467
43468	4	43468
43469	5	43469
43470	6	43470
43477	1	43477
43478	2	43478
43479	3	43479
43480	4	43480
43481	5	43481
43482	6	43482
43489	1	43489
43490	2	43490
43491	3	43491
43492	4	43492
43493	5	43493
43494	6	43494
43501	1	43501
43502	2	43502
43503	3	43503
43504	4	43504
43505	5	43505
43506	6	43506
43513	1	43513
43514	2	43514
43515	3	43515
43516	4	43516
43517	5	43517
43518	6	43518
43525	1	43525
43526	2	43526
43527	3	43527
43528	4	43528
43529	5	43529
43530	6	43530
43537	1	43537
43538	2	43538
43539	3	43539
43540	4	43540
43541	5	43541
43542	6	43542
43549	1	43549
43550	2	43550
43551	3	43551
43552	4	43552
43553	5	43553
43554	6	43554
43561	1	43561
43562	2	43562
43563	3	43563
43564	4	43564
43565	5	43565
43566	6	43566
43573	1	43573
43574	2	43574
43575	3	43575
43576	4	43576
43577	5	43577
43578	6	43578
43585	1	43585
43586	2	43586
43587	3	43587
43588	4	43588
43589	5	43589
43590	6	43590
43597	1	43597
43598	2	43598
43599	3	43599
43600	4	43600
43601	5	43601
43602	6	43602
43609	1	43609
43610	2	43610
43611	3	43611
43612	4	43612
43613	5	43613
43614	6	43614
43621	1	43621
43622	2	43622
43623	3	43623
43624	4	43624
43625	5	43625
43626	6	43626
43633	1	43633
43634	2	43634
43635	3	43635
43636	4	43636
43637	5	43637
43638	6	43638
43645	1	43645
43646	2	43646
43647	3	43647
43648	4	43648
43649	5	43649
43650	6	43650
43657	1	43657
43658	2	43658
43659	3	43659
43660	4	43660
43661	5	43661
43662	6	43662
43669	1	43669
43670	2	43670
43671	3	43671
43672	4	43672
43673	5	43673
43674	6	43674
43681	1	43681
43682	2	43682
43683	3	43683
43684	4	43684
43685	5	43685
43686	6	43686
43693	1	43693
43694	2	43694
43695	3	43695
43696	4	43696
43697	5	43697
43698	6	43698
43705	1	43705
43706	2	43706
43707	3	43707
43708	4	43708
43709	5	43709
43710	6	43710
43717	1	43717
43718	2	43718
43719	3	43719
43720	4	43720
43721	5	43721
43722	6	43722
43729	1	43729
43730	2	43730
43731	3	43731
43732	4	43732
43733	5	43733
43734	6	43734
43741	1	43741
43742	2	43742
43743	3	43743
43744	4	43744
43745	5	43745
43746	6	43746
43753	1	43753
43754	2	43754
43579	1	43579
43580	2	43580
43581	3	43581
43582	4	43582
43583	5	43583
43584	6	43584
43591	1	43591
43592	2	43592
43593	3	43593
43594	4	43594
43595	5	43595
43596	6	43596
43603	1	43603
43604	2	43604
43605	3	43605
43606	4	43606
43607	5	43607
43608	6	43608
43615	1	43615
43616	2	43616
43617	3	43617
43618	4	43618
43619	5	43619
43620	6	43620
43627	1	43627
43628	2	43628
43629	3	43629
43630	4	43630
43631	5	43631
43632	6	43632
43639	1	43639
43640	2	43640
43641	3	43641
43642	4	43642
43643	5	43643
43644	6	43644
43651	1	43651
43652	2	43652
43653	3	43653
43654	4	43654
43655	5	43655
43656	6	43656
43663	1	43663
43664	2	43664
43665	3	43665
43666	4	43666
43667	5	43667
43668	6	43668
43675	1	43675
43676	2	43676
43677	3	43677
43678	4	43678
43679	5	43679
43680	6	43680
43687	1	43687
43688	2	43688
43689	3	43689
43690	4	43690
43691	5	43691
43692	6	43692
43699	1	43699
43700	2	43700
43701	3	43701
43702	4	43702
43703	5	43703
43704	6	43704
43711	1	43711
43712	2	43712
43713	3	43713
43714	4	43714
43715	5	43715
43716	6	43716
43723	1	43723
43724	2	43724
43725	3	43725
43726	4	43726
43727	5	43727
43728	6	43728
43735	1	43735
43736	2	43736
43737	3	43737
43738	4	43738
43739	5	43739
43740	6	43740
43747	1	43747
43748	2	43748
43749	3	43749
43750	4	43750
43751	5	43751
43752	6	43752
43759	1	43759
43760	2	43760
43761	3	43761
43762	4	43762
43763	5	43763
43764	6	43764
43771	1	43771
43772	2	43772
43773	3	43773
43774	4	43774
43775	5	43775
43776	6	43776
43783	1	43783
43784	2	43784
43785	3	43785
43786	4	43786
43787	5	43787
43788	6	43788
43795	1	43795
43796	2	43796
43797	3	43797
43798	4	43798
43799	5	43799
43800	6	43800
43807	1	43807
43808	2	43808
43809	3	43809
43810	4	43810
43811	5	43811
43812	6	43812
43819	1	43819
43820	2	43820
43821	3	43821
43822	4	43822
43823	5	43823
43824	6	43824
43831	1	43831
43832	2	43832
43833	3	43833
43834	4	43834
43835	5	43835
43836	6	43836
43843	1	43843
43844	2	43844
43845	3	43845
43846	4	43846
43847	5	43847
43848	6	43848
43855	1	43855
43856	2	43856
43857	3	43857
43858	4	43858
43859	5	43859
43860	6	43860
43867	1	43867
43868	2	43868
43869	3	43869
43870	4	43870
43871	5	43871
43872	6	43872
43879	1	43879
43880	2	43880
43881	3	43881
43882	4	43882
43883	5	43883
43884	6	43884
43891	1	43891
43892	2	43892
43893	3	43893
43894	4	43894
43895	5	43895
43896	6	43896
43903	1	43903
43904	2	43904
43905	3	43905
43906	4	43906
43907	5	43907
43908	6	43908
43915	1	43915
43916	2	43916
43917	3	43917
43918	4	43918
43919	5	43919
43920	6	43920
43927	1	43927
43928	2	43928
43755	3	43755
43756	4	43756
43757	5	43757
43758	6	43758
43765	1	43765
43766	2	43766
43767	3	43767
43768	4	43768
43769	5	43769
43770	6	43770
43777	1	43777
43778	2	43778
43779	3	43779
43780	4	43780
43781	5	43781
43782	6	43782
43789	1	43789
43790	2	43790
43791	3	43791
43792	4	43792
43793	5	43793
43794	6	43794
43801	1	43801
43802	2	43802
43803	3	43803
43804	4	43804
43805	5	43805
43806	6	43806
43813	1	43813
43814	2	43814
43815	3	43815
43816	4	43816
43817	5	43817
43818	6	43818
43825	1	43825
43826	2	43826
43827	3	43827
43828	4	43828
43829	5	43829
43830	6	43830
43837	1	43837
43838	2	43838
43839	3	43839
43840	4	43840
43841	5	43841
43842	6	43842
43849	1	43849
43850	2	43850
43851	3	43851
43852	4	43852
43853	5	43853
43854	6	43854
43861	1	43861
43862	2	43862
43863	3	43863
43864	4	43864
43865	5	43865
43866	6	43866
43873	1	43873
43874	2	43874
43875	3	43875
43876	4	43876
43877	5	43877
43878	6	43878
43885	1	43885
43886	2	43886
43887	3	43887
43888	4	43888
43889	5	43889
43890	6	43890
43897	1	43897
43898	2	43898
43899	3	43899
43900	4	43900
43901	5	43901
43902	6	43902
43909	1	43909
43910	2	43910
43911	3	43911
43912	4	43912
43913	5	43913
43914	6	43914
43921	1	43921
43922	2	43922
43923	3	43923
43924	4	43924
43925	5	43925
43926	6	43926
43929	3	43929
43930	4	43930
43931	5	43931
43932	6	43932
43939	1	43939
43940	2	43940
43941	3	43941
43942	4	43942
43943	5	43943
43944	6	43944
43951	1	43951
43952	2	43952
43953	3	43953
43954	4	43954
43955	5	43955
43956	6	43956
43963	1	43963
43964	2	43964
43965	3	43965
43966	4	43966
43967	5	43967
43968	6	43968
43975	1	43975
43976	2	43976
43977	3	43977
43978	4	43978
43979	5	43979
43980	6	43980
43987	1	43987
43988	2	43988
43989	3	43989
43990	4	43990
43991	5	43991
43992	6	43992
43999	1	43999
44000	2	44000
44001	3	44001
44002	4	44002
44003	5	44003
44004	6	44004
44011	1	44011
44012	2	44012
44013	3	44013
44014	4	44014
44015	5	44015
44016	6	44016
44023	1	44023
44024	2	44024
44025	3	44025
44026	4	44026
44027	5	44027
44028	6	44028
44035	1	44035
44036	2	44036
44037	3	44037
44038	4	44038
44039	5	44039
44040	6	44040
44047	1	44047
44048	2	44048
44049	3	44049
44050	4	44050
44051	5	44051
44052	6	44052
44059	1	44059
44060	2	44060
44061	3	44061
44062	4	44062
44063	5	44063
44064	6	44064
44071	1	44071
44072	2	44072
44073	3	44073
44074	4	44074
44075	5	44075
44076	6	44076
44083	1	44083
44084	2	44084
44085	3	44085
44086	4	44086
44087	5	44087
44088	6	44088
44095	1	44095
44096	2	44096
44097	3	44097
44098	4	44098
44099	5	44099
44100	6	44100
43933	1	43933
43934	2	43934
43935	3	43935
43936	4	43936
43937	5	43937
43938	6	43938
43945	1	43945
43946	2	43946
43947	3	43947
43948	4	43948
43949	5	43949
43950	6	43950
43957	1	43957
43958	2	43958
43959	3	43959
43960	4	43960
43961	5	43961
43962	6	43962
43969	1	43969
43970	2	43970
43971	3	43971
43972	4	43972
43973	5	43973
43974	6	43974
43981	1	43981
43982	2	43982
43983	3	43983
43984	4	43984
43985	5	43985
43986	6	43986
43993	1	43993
43994	2	43994
43995	3	43995
43996	4	43996
43997	5	43997
43998	6	43998
44005	1	44005
44006	2	44006
44007	3	44007
44008	4	44008
44009	5	44009
44010	6	44010
44017	1	44017
44018	2	44018
44019	3	44019
44020	4	44020
44021	5	44021
44022	6	44022
44029	1	44029
44030	2	44030
44031	3	44031
44032	4	44032
44033	5	44033
44034	6	44034
44041	1	44041
44042	2	44042
44043	3	44043
44044	4	44044
44045	5	44045
44046	6	44046
44053	1	44053
44054	2	44054
44055	3	44055
44056	4	44056
44057	5	44057
44058	6	44058
44065	1	44065
44066	2	44066
44067	3	44067
44068	4	44068
44069	5	44069
44070	6	44070
44077	1	44077
44078	2	44078
44079	3	44079
44080	4	44080
44081	5	44081
44082	6	44082
44089	1	44089
44090	2	44090
44091	3	44091
44092	4	44092
44093	5	44093
44094	6	44094
44101	1	44101
44102	2	44102
44103	3	44103
44104	4	44104
44105	5	44105
44106	6	44106
44113	1	44113
44114	2	44114
44115	3	44115
44116	4	44116
44117	5	44117
44118	6	44118
44125	1	44125
44126	2	44126
44127	3	44127
44128	4	44128
44129	5	44129
44130	6	44130
44137	1	44137
44138	2	44138
44139	3	44139
44140	4	44140
44141	5	44141
44142	6	44142
44155	1	44155
44156	2	44156
44157	3	44157
44158	4	44158
44159	5	44159
44160	6	44160
44167	1	44167
44168	2	44168
44169	3	44169
44170	4	44170
44171	5	44171
44172	6	44172
44179	1	44179
44180	2	44180
44181	3	44181
44182	4	44182
44183	5	44183
44184	6	44184
44191	1	44191
44192	2	44192
44193	3	44193
44194	4	44194
44195	5	44195
44196	6	44196
44203	1	44203
44204	2	44204
44205	3	44205
44206	4	44206
44207	5	44207
44208	6	44208
44233	1	44233
44234	2	44234
44235	3	44235
44236	4	44236
44237	5	44237
44238	6	44238
44263	1	44263
44264	2	44264
44265	3	44265
44266	4	44266
44267	5	44267
44268	6	44268
44275	1	44275
44276	2	44276
44277	3	44277
44278	4	44278
44279	5	44279
44280	6	44280
44293	1	44293
44294	2	44294
44295	3	44295
44296	4	44296
44297	5	44297
44298	6	44298
44305	1	44305
44306	2	44306
44307	3	44307
44308	4	44308
44309	5	44309
44310	6	44310
44335	1	44335
44336	2	44336
44337	3	44337
44338	4	44338
44339	5	44339
44340	6	44340
44359	1	44359
44360	2	44360
44107	1	44107
44108	2	44108
44109	3	44109
44110	4	44110
44111	5	44111
44112	6	44112
44119	1	44119
44120	2	44120
44121	3	44121
44122	4	44122
44123	5	44123
44124	6	44124
44131	1	44131
44132	2	44132
44133	3	44133
44134	4	44134
44135	5	44135
44136	6	44136
44143	1	44143
44144	2	44144
44145	3	44145
44146	4	44146
44147	5	44147
44148	6	44148
44149	1	44149
44150	2	44150
44151	3	44151
44152	4	44152
44153	5	44153
44154	6	44154
44161	1	44161
44162	2	44162
44163	3	44163
44164	4	44164
44165	5	44165
44166	6	44166
44173	1	44173
44174	2	44174
44175	3	44175
44176	4	44176
44177	5	44177
44178	6	44178
44185	1	44185
44186	2	44186
44187	3	44187
44188	4	44188
44189	5	44189
44190	6	44190
44197	1	44197
44198	2	44198
44199	3	44199
44200	4	44200
44201	5	44201
44202	6	44202
44209	1	44209
44210	2	44210
44211	3	44211
44212	4	44212
44213	5	44213
44214	6	44214
44215	1	44215
44216	2	44216
44217	3	44217
44218	4	44218
44219	5	44219
44220	6	44220
44221	1	44221
44222	2	44222
44223	3	44223
44224	4	44224
44225	5	44225
44226	6	44226
44227	1	44227
44228	2	44228
44229	3	44229
44230	4	44230
44231	5	44231
44232	6	44232
44239	1	44239
44240	2	44240
44241	3	44241
44242	4	44242
44243	5	44243
44244	6	44244
44245	1	44245
44246	2	44246
44247	3	44247
44248	4	44248
44249	5	44249
44250	6	44250
44257	1	44257
44258	2	44258
44259	3	44259
44260	4	44260
44261	5	44261
44262	6	44262
44269	1	44269
44270	2	44270
44271	3	44271
44272	4	44272
44273	5	44273
44274	6	44274
44287	1	44287
44288	2	44288
44289	3	44289
44290	4	44290
44291	5	44291
44292	6	44292
44299	1	44299
44300	2	44300
44301	3	44301
44302	4	44302
44303	5	44303
44304	6	44304
44317	1	44317
44318	2	44318
44319	3	44319
44320	4	44320
44321	5	44321
44322	6	44322
44329	1	44329
44330	2	44330
44331	3	44331
44332	4	44332
44333	5	44333
44334	6	44334
44347	1	44347
44348	2	44348
44349	3	44349
44350	4	44350
44351	5	44351
44352	6	44352
44365	1	44365
44366	2	44366
44367	3	44367
44368	4	44368
44369	5	44369
44370	6	44370
44401	1	44401
44402	2	44402
44403	3	44403
44404	4	44404
44405	5	44405
44406	6	44406
44413	1	44413
44414	2	44414
44415	3	44415
44416	4	44416
44417	5	44417
44418	6	44418
44443	1	44443
44444	2	44444
44445	3	44445
44446	4	44446
44447	5	44447
44448	6	44448
44455	1	44455
44456	2	44456
44457	3	44457
44458	4	44458
44459	5	44459
44460	6	44460
44479	1	44479
44480	2	44480
44481	3	44481
44482	4	44482
44483	5	44483
44484	6	44484
44491	1	44491
44492	2	44492
44493	3	44493
44494	4	44494
44495	5	44495
44496	6	44496
44503	1	44503
44504	2	44504
44251	1	44251
44252	2	44252
44253	3	44253
44254	4	44254
44255	5	44255
44256	6	44256
44281	1	44281
44282	2	44282
44283	3	44283
44284	4	44284
44285	5	44285
44286	6	44286
44311	1	44311
44312	2	44312
44313	3	44313
44314	4	44314
44315	5	44315
44316	6	44316
44323	1	44323
44324	2	44324
44325	3	44325
44326	4	44326
44327	5	44327
44328	6	44328
44341	1	44341
44342	2	44342
44343	3	44343
44344	4	44344
44345	5	44345
44346	6	44346
44353	1	44353
44354	2	44354
44355	3	44355
44356	4	44356
44357	5	44357
44358	6	44358
44377	1	44377
44378	2	44378
44379	3	44379
44380	4	44380
44381	5	44381
44382	6	44382
44389	1	44389
44390	2	44390
44391	3	44391
44392	4	44392
44393	5	44393
44394	6	44394
44425	1	44425
44426	2	44426
44427	3	44427
44428	4	44428
44429	5	44429
44430	6	44430
44437	1	44437
44438	2	44438
44439	3	44439
44440	4	44440
44441	5	44441
44442	6	44442
44449	1	44449
44450	2	44450
44451	3	44451
44452	4	44452
44453	5	44453
44454	6	44454
44467	1	44467
44468	2	44468
44469	3	44469
44470	4	44470
44471	5	44471
44472	6	44472
44485	1	44485
44486	2	44486
44487	3	44487
44488	4	44488
44489	5	44489
44490	6	44490
44497	1	44497
44498	2	44498
44499	3	44499
44500	4	44500
44501	5	44501
44502	6	44502
44509	1	44509
44510	2	44510
44511	3	44511
44512	4	44512
44361	3	44361
44362	4	44362
44363	5	44363
44364	6	44364
44371	1	44371
44372	2	44372
44373	3	44373
44374	4	44374
44375	5	44375
44376	6	44376
44383	1	44383
44384	2	44384
44385	3	44385
44386	4	44386
44387	5	44387
44388	6	44388
44395	1	44395
44396	2	44396
44397	3	44397
44398	4	44398
44399	5	44399
44400	6	44400
44407	1	44407
44408	2	44408
44409	3	44409
44410	4	44410
44411	5	44411
44412	6	44412
44419	1	44419
44420	2	44420
44421	3	44421
44422	4	44422
44423	5	44423
44424	6	44424
44431	1	44431
44432	2	44432
44433	3	44433
44434	4	44434
44435	5	44435
44436	6	44436
44461	1	44461
44462	2	44462
44463	3	44463
44464	4	44464
44465	5	44465
44466	6	44466
44473	1	44473
44474	2	44474
44475	3	44475
44476	4	44476
44477	5	44477
44478	6	44478
44527	1	44527
44528	2	44528
44529	3	44529
44530	4	44530
44531	5	44531
44532	6	44532
44563	1	44563
44564	2	44564
44565	3	44565
44566	4	44566
44567	5	44567
44568	6	44568
44575	1	44575
44576	2	44576
44577	3	44577
44578	4	44578
44579	5	44579
44580	6	44580
44593	1	44593
44594	2	44594
44595	3	44595
44596	4	44596
44597	5	44597
44598	6	44598
44605	1	44605
44606	2	44606
44607	3	44607
44608	4	44608
44609	5	44609
44610	6	44610
44617	1	44617
44618	2	44618
44619	3	44619
44620	4	44620
44621	5	44621
44622	6	44622
44505	3	44505
44506	4	44506
44507	5	44507
44508	6	44508
44515	1	44515
44516	2	44516
44517	3	44517
44518	4	44518
44519	5	44519
44520	6	44520
44533	1	44533
44534	2	44534
44535	3	44535
44536	4	44536
44537	5	44537
44538	6	44538
44545	1	44545
44546	2	44546
44547	3	44547
44548	4	44548
44549	5	44549
44550	6	44550
44557	1	44557
44558	2	44558
44559	3	44559
44560	4	44560
44561	5	44561
44562	6	44562
44569	1	44569
44570	2	44570
44571	3	44571
44572	4	44572
44573	5	44573
44574	6	44574
44581	1	44581
44582	2	44582
44583	3	44583
44584	4	44584
44585	5	44585
44586	6	44586
44599	1	44599
44600	2	44600
44601	3	44601
44602	4	44602
44603	5	44603
44604	6	44604
44629	1	44629
44630	2	44630
44631	3	44631
44632	4	44632
44633	5	44633
44634	6	44634
44659	1	44659
44660	2	44660
44661	3	44661
44662	4	44662
44663	5	44663
44664	6	44664
44677	1	44677
44678	2	44678
44679	3	44679
44680	4	44680
44681	5	44681
44682	6	44682
44707	1	44707
44708	2	44708
44709	3	44709
44710	4	44710
44711	5	44711
44712	6	44712
44719	1	44719
44720	2	44720
44721	3	44721
44722	4	44722
44723	5	44723
44724	6	44724
44731	1	44731
44732	2	44732
44733	3	44733
44734	4	44734
44735	5	44735
44736	6	44736
44755	1	44755
44756	2	44756
44757	3	44757
44758	4	44758
44759	5	44759
44760	6	44760
44513	5	44513
44514	6	44514
44521	1	44521
44522	2	44522
44523	3	44523
44524	4	44524
44525	5	44525
44526	6	44526
44539	1	44539
44540	2	44540
44541	3	44541
44542	4	44542
44543	5	44543
44544	6	44544
44551	1	44551
44552	2	44552
44553	3	44553
44554	4	44554
44555	5	44555
44556	6	44556
44587	1	44587
44588	2	44588
44589	3	44589
44590	4	44590
44591	5	44591
44592	6	44592
44611	1	44611
44612	2	44612
44613	3	44613
44614	4	44614
44615	5	44615
44616	6	44616
44623	1	44623
44624	2	44624
44625	3	44625
44626	4	44626
44627	5	44627
44628	6	44628
44635	1	44635
44636	2	44636
44637	3	44637
44638	4	44638
44639	5	44639
44640	6	44640
44647	1	44647
44648	2	44648
44649	3	44649
44650	4	44650
44651	5	44651
44652	6	44652
44671	1	44671
44672	2	44672
44673	3	44673
44674	4	44674
44675	5	44675
44676	6	44676
44689	1	44689
44690	2	44690
44691	3	44691
44692	4	44692
44693	5	44693
44694	6	44694
44701	1	44701
44702	2	44702
44703	3	44703
44704	4	44704
44705	5	44705
44706	6	44706
44737	1	44737
44738	2	44738
44739	3	44739
44740	4	44740
44741	5	44741
44742	6	44742
44749	1	44749
44750	2	44750
44751	3	44751
44752	4	44752
44753	5	44753
44754	6	44754
44761	1	44761
44762	2	44762
44763	3	44763
44764	4	44764
44765	5	44765
44766	6	44766
44797	1	44797
44798	2	44798
44641	1	44641
44642	2	44642
44643	3	44643
44644	4	44644
44645	5	44645
44646	6	44646
44653	1	44653
44654	2	44654
44655	3	44655
44656	4	44656
44657	5	44657
44658	6	44658
44665	1	44665
44666	2	44666
44667	3	44667
44668	4	44668
44669	5	44669
44670	6	44670
44683	1	44683
44684	2	44684
44685	3	44685
44686	4	44686
44687	5	44687
44688	6	44688
44695	1	44695
44696	2	44696
44697	3	44697
44698	4	44698
44699	5	44699
44700	6	44700
44713	1	44713
44714	2	44714
44715	3	44715
44716	4	44716
44717	5	44717
44718	6	44718
44725	1	44725
44726	2	44726
44727	3	44727
44728	4	44728
44729	5	44729
44730	6	44730
44743	1	44743
44744	2	44744
44745	3	44745
44746	4	44746
44747	5	44747
44748	6	44748
44773	1	44773
44774	2	44774
44775	3	44775
44776	4	44776
44777	5	44777
44778	6	44778
44785	1	44785
44786	2	44786
44787	3	44787
44788	4	44788
44789	5	44789
44790	6	44790
44869	1	44869
44870	2	44870
44871	3	44871
44872	4	44872
44873	5	44873
44874	6	44874
44881	1	44881
44882	2	44882
44883	3	44883
44884	4	44884
44885	5	44885
44886	6	44886
44893	1	44893
44894	2	44894
44895	3	44895
44896	4	44896
44897	5	44897
44898	6	44898
44905	1	44905
44906	2	44906
44907	3	44907
44908	4	44908
44909	5	44909
44910	6	44910
44935	1	44935
44936	2	44936
44937	3	44937
44938	4	44938
44767	1	44767
44768	2	44768
44769	3	44769
44770	4	44770
44771	5	44771
44772	6	44772
44779	1	44779
44780	2	44780
44781	3	44781
44782	4	44782
44783	5	44783
44784	6	44784
44791	1	44791
44792	2	44792
44793	3	44793
44794	4	44794
44795	5	44795
44796	6	44796
44803	1	44803
44804	2	44804
44805	3	44805
44806	4	44806
44807	5	44807
44808	6	44808
44815	1	44815
44816	2	44816
44817	3	44817
44818	4	44818
44819	5	44819
44820	6	44820
44827	1	44827
44828	2	44828
44829	3	44829
44830	4	44830
44831	5	44831
44832	6	44832
44839	1	44839
44840	2	44840
44841	3	44841
44842	4	44842
44843	5	44843
44844	6	44844
44851	1	44851
44852	2	44852
44853	3	44853
44854	4	44854
44855	5	44855
44856	6	44856
44863	1	44863
44864	2	44864
44865	3	44865
44866	4	44866
44867	5	44867
44868	6	44868
44875	1	44875
44876	2	44876
44877	3	44877
44878	4	44878
44879	5	44879
44880	6	44880
44887	1	44887
44888	2	44888
44889	3	44889
44890	4	44890
44891	5	44891
44892	6	44892
44911	1	44911
44912	2	44912
44913	3	44913
44914	4	44914
44915	5	44915
44916	6	44916
44923	1	44923
44924	2	44924
44925	3	44925
44926	4	44926
44927	5	44927
44928	6	44928
44977	1	44977
44978	2	44978
44979	3	44979
44980	4	44980
44981	5	44981
44982	6	44982
45019	1	45019
45020	2	45020
45021	3	45021
45022	4	45022
44799	3	44799
44800	4	44800
44801	5	44801
44802	6	44802
44809	1	44809
44810	2	44810
44811	3	44811
44812	4	44812
44813	5	44813
44814	6	44814
44821	1	44821
44822	2	44822
44823	3	44823
44824	4	44824
44825	5	44825
44826	6	44826
44833	1	44833
44834	2	44834
44835	3	44835
44836	4	44836
44837	5	44837
44838	6	44838
44845	1	44845
44846	2	44846
44847	3	44847
44848	4	44848
44849	5	44849
44850	6	44850
44857	1	44857
44858	2	44858
44859	3	44859
44860	4	44860
44861	5	44861
44862	6	44862
44899	1	44899
44900	2	44900
44901	3	44901
44902	4	44902
44903	5	44903
44904	6	44904
44917	1	44917
44918	2	44918
44919	3	44919
44920	4	44920
44921	5	44921
44922	6	44922
44929	1	44929
44930	2	44930
44931	3	44931
44932	4	44932
44933	5	44933
44934	6	44934
44941	1	44941
44942	2	44942
44943	3	44943
44944	4	44944
44945	5	44945
44946	6	44946
44953	1	44953
44954	2	44954
44955	3	44955
44956	4	44956
44957	5	44957
44958	6	44958
44965	1	44965
44966	2	44966
44967	3	44967
44968	4	44968
44969	5	44969
44970	6	44970
44989	1	44989
44990	2	44990
44991	3	44991
44992	4	44992
44993	5	44993
44994	6	44994
45001	1	45001
45002	2	45002
45003	3	45003
45004	4	45004
45005	5	45005
45006	6	45006
45013	1	45013
45014	2	45014
45015	3	45015
45016	4	45016
45017	5	45017
45018	6	45018
44939	5	44939
44940	6	44940
44947	1	44947
44948	2	44948
44949	3	44949
44950	4	44950
44951	5	44951
44952	6	44952
44959	1	44959
44960	2	44960
44961	3	44961
44962	4	44962
44963	5	44963
44964	6	44964
44971	1	44971
44972	2	44972
44973	3	44973
44974	4	44974
44975	5	44975
44976	6	44976
44983	1	44983
44984	2	44984
44985	3	44985
44986	4	44986
44987	5	44987
44988	6	44988
44995	1	44995
44996	2	44996
44997	3	44997
44998	4	44998
44999	5	44999
45000	6	45000
45007	1	45007
45008	2	45008
45009	3	45009
45010	4	45010
45011	5	45011
45012	6	45012
45031	1	45031
45032	2	45032
45033	3	45033
45034	4	45034
45035	5	45035
45036	6	45036
45055	1	45055
45056	2	45056
45057	3	45057
45058	4	45058
45059	5	45059
45060	6	45060
45073	1	45073
45074	2	45074
45075	3	45075
45076	4	45076
45077	5	45077
45078	6	45078
45091	1	45091
45092	2	45092
45093	3	45093
45094	4	45094
45095	5	45095
45096	6	45096
45103	1	45103
45104	2	45104
45105	3	45105
45106	4	45106
45107	5	45107
45108	6	45108
45115	1	45115
45116	2	45116
45117	3	45117
45118	4	45118
45119	5	45119
45120	6	45120
45127	1	45127
45128	2	45128
45129	3	45129
45130	4	45130
45131	5	45131
45132	6	45132
45151	1	45151
45152	2	45152
45153	3	45153
45154	4	45154
45155	5	45155
45156	6	45156
45163	1	45163
45164	2	45164
45023	5	45023
45024	6	45024
45043	1	45043
45044	2	45044
45045	3	45045
45046	4	45046
45047	5	45047
45048	6	45048
45067	1	45067
45068	2	45068
45069	3	45069
45070	4	45070
45071	5	45071
45072	6	45072
45079	1	45079
45080	2	45080
45081	3	45081
45082	4	45082
45083	5	45083
45084	6	45084
45097	1	45097
45098	2	45098
45099	3	45099
45100	4	45100
45101	5	45101
45102	6	45102
45133	1	45133
45134	2	45134
45135	3	45135
45136	4	45136
45137	5	45137
45138	6	45138
45145	1	45145
45146	2	45146
45147	3	45147
45148	4	45148
45149	5	45149
45150	6	45150
45157	1	45157
45158	2	45158
45159	3	45159
45160	4	45160
45161	5	45161
45162	6	45162
45223	1	45223
45224	2	45224
45225	3	45225
45226	4	45226
45227	5	45227
45228	6	45228
45235	1	45235
45236	2	45236
45237	3	45237
45238	4	45238
45239	5	45239
45240	6	45240
45247	1	45247
45248	2	45248
45249	3	45249
45250	4	45250
45251	5	45251
45252	6	45252
45271	1	45271
45272	2	45272
45273	3	45273
45274	4	45274
45275	5	45275
45276	6	45276
45283	1	45283
45284	2	45284
45285	3	45285
45286	4	45286
45287	5	45287
45288	6	45288
45307	1	45307
45308	2	45308
45309	3	45309
45310	4	45310
45311	5	45311
45312	6	45312
45319	1	45319
45320	2	45320
45321	3	45321
45322	4	45322
45323	5	45323
45324	6	45324
45349	1	45349
45350	2	45350
45025	1	45025
45026	2	45026
45027	3	45027
45028	4	45028
45029	5	45029
45030	6	45030
45037	1	45037
45038	2	45038
45039	3	45039
45040	4	45040
45041	5	45041
45042	6	45042
45049	1	45049
45050	2	45050
45051	3	45051
45052	4	45052
45053	5	45053
45054	6	45054
45061	1	45061
45062	2	45062
45063	3	45063
45064	4	45064
45065	5	45065
45066	6	45066
45085	1	45085
45086	2	45086
45087	3	45087
45088	4	45088
45089	5	45089
45090	6	45090
45109	1	45109
45110	2	45110
45111	3	45111
45112	4	45112
45113	5	45113
45114	6	45114
45121	1	45121
45122	2	45122
45123	3	45123
45124	4	45124
45125	5	45125
45126	6	45126
45139	1	45139
45140	2	45140
45141	3	45141
45142	4	45142
45143	5	45143
45144	6	45144
45169	1	45169
45170	2	45170
45171	3	45171
45172	4	45172
45173	5	45173
45174	6	45174
45181	1	45181
45182	2	45182
45183	3	45183
45184	4	45184
45185	5	45185
45186	6	45186
45193	1	45193
45194	2	45194
45195	3	45195
45196	4	45196
45197	5	45197
45198	6	45198
45205	1	45205
45206	2	45206
45207	3	45207
45208	4	45208
45209	5	45209
45210	6	45210
45217	1	45217
45218	2	45218
45219	3	45219
45220	4	45220
45221	5	45221
45222	6	45222
45229	1	45229
45230	2	45230
45231	3	45231
45232	4	45232
45233	5	45233
45234	6	45234
45259	1	45259
45260	2	45260
45261	3	45261
45262	4	45262
45165	3	45165
45166	4	45166
45167	5	45167
45168	6	45168
45175	1	45175
45176	2	45176
45177	3	45177
45178	4	45178
45179	5	45179
45180	6	45180
45187	1	45187
45188	2	45188
45189	3	45189
45190	4	45190
45191	5	45191
45192	6	45192
45199	1	45199
45200	2	45200
45201	3	45201
45202	4	45202
45203	5	45203
45204	6	45204
45211	1	45211
45212	2	45212
45213	3	45213
45214	4	45214
45215	5	45215
45216	6	45216
45241	1	45241
45242	2	45242
45243	3	45243
45244	4	45244
45245	5	45245
45246	6	45246
45253	1	45253
45254	2	45254
45255	3	45255
45256	4	45256
45257	5	45257
45258	6	45258
45265	1	45265
45266	2	45266
45267	3	45267
45268	4	45268
45269	5	45269
45270	6	45270
45295	1	45295
45296	2	45296
45297	3	45297
45298	4	45298
45299	5	45299
45300	6	45300
45313	1	45313
45314	2	45314
45315	3	45315
45316	4	45316
45317	5	45317
45318	6	45318
45331	1	45331
45332	2	45332
45333	3	45333
45334	4	45334
45335	5	45335
45336	6	45336
45343	1	45343
45344	2	45344
45345	3	45345
45346	4	45346
45347	5	45347
45348	6	45348
45385	1	45385
45386	2	45386
45387	3	45387
45388	4	45388
45389	5	45389
45390	6	45390
45397	1	45397
45398	2	45398
45399	3	45399
45400	4	45400
45401	5	45401
45402	6	45402
45409	1	45409
45410	2	45410
45411	3	45411
45412	4	45412
45413	5	45413
45414	6	45414
45263	5	45263
45264	6	45264
45277	1	45277
45278	2	45278
45279	3	45279
45280	4	45280
45281	5	45281
45282	6	45282
45289	1	45289
45290	2	45290
45291	3	45291
45292	4	45292
45293	5	45293
45294	6	45294
45301	1	45301
45302	2	45302
45303	3	45303
45304	4	45304
45305	5	45305
45306	6	45306
45325	1	45325
45326	2	45326
45327	3	45327
45328	4	45328
45329	5	45329
45330	6	45330
45337	1	45337
45338	2	45338
45339	3	45339
45340	4	45340
45341	5	45341
45342	6	45342
45355	1	45355
45356	2	45356
45357	3	45357
45358	4	45358
45359	5	45359
45360	6	45360
45367	1	45367
45368	2	45368
45369	3	45369
45370	4	45370
45371	5	45371
45372	6	45372
45379	1	45379
45380	2	45380
45381	3	45381
45382	4	45382
45383	5	45383
45384	6	45384
45403	1	45403
45404	2	45404
45405	3	45405
45406	4	45406
45407	5	45407
45408	6	45408
45415	1	45415
45416	2	45416
45417	3	45417
45418	4	45418
45419	5	45419
45420	6	45420
45427	1	45427
45428	2	45428
45429	3	45429
45430	4	45430
45431	5	45431
45432	6	45432
45439	1	45439
45440	2	45440
45441	3	45441
45442	4	45442
45443	5	45443
45444	6	45444
45493	1	45493
45494	2	45494
45495	3	45495
45496	4	45496
45497	5	45497
45498	6	45498
45505	1	45505
45506	2	45506
45507	3	45507
45508	4	45508
45509	5	45509
45510	6	45510
45517	1	45517
45518	2	45518
45351	3	45351
45352	4	45352
45353	5	45353
45354	6	45354
45361	1	45361
45362	2	45362
45363	3	45363
45364	4	45364
45365	5	45365
45366	6	45366
45373	1	45373
45374	2	45374
45375	3	45375
45376	4	45376
45377	5	45377
45378	6	45378
45391	1	45391
45392	2	45392
45393	3	45393
45394	4	45394
45395	5	45395
45396	6	45396
45421	1	45421
45422	2	45422
45423	3	45423
45424	4	45424
45425	5	45425
45426	6	45426
45445	1	45445
45446	2	45446
45447	3	45447
45448	4	45448
45449	5	45449
45450	6	45450
45457	1	45457
45458	2	45458
45459	3	45459
45460	4	45460
45461	5	45461
45462	6	45462
45469	1	45469
45470	2	45470
45471	3	45471
45472	4	45472
45473	5	45473
45474	6	45474
45481	1	45481
45482	2	45482
45483	3	45483
45484	4	45484
45485	5	45485
45486	6	45486
45499	1	45499
45500	2	45500
45501	3	45501
45502	4	45502
45503	5	45503
45504	6	45504
45523	1	45523
45524	2	45524
45525	3	45525
45526	4	45526
45527	5	45527
45528	6	45528
45535	1	45535
45536	2	45536
45537	3	45537
45538	4	45538
45539	5	45539
45540	6	45540
45547	1	45547
45548	2	45548
45549	3	45549
45550	4	45550
45551	5	45551
45552	6	45552
45583	1	45583
45584	2	45584
45585	3	45585
45586	4	45586
45587	5	45587
45588	6	45588
45607	1	45607
45608	2	45608
45609	3	45609
45610	4	45610
45611	5	45611
45612	6	45612
45433	1	45433
45434	2	45434
45435	3	45435
45436	4	45436
45437	5	45437
45438	6	45438
45451	1	45451
45452	2	45452
45453	3	45453
45454	4	45454
45455	5	45455
45456	6	45456
45463	1	45463
45464	2	45464
45465	3	45465
45466	4	45466
45467	5	45467
45468	6	45468
45475	1	45475
45476	2	45476
45477	3	45477
45478	4	45478
45479	5	45479
45480	6	45480
45487	1	45487
45488	2	45488
45489	3	45489
45490	4	45490
45491	5	45491
45492	6	45492
45511	1	45511
45512	2	45512
45513	3	45513
45514	4	45514
45515	5	45515
45516	6	45516
45553	1	45553
45554	2	45554
45555	3	45555
45556	4	45556
45557	5	45557
45558	6	45558
45565	1	45565
45566	2	45566
45567	3	45567
45568	4	45568
45569	5	45569
45570	6	45570
45577	1	45577
45578	2	45578
45579	3	45579
45580	4	45580
45581	5	45581
45582	6	45582
45589	1	45589
45590	2	45590
45591	3	45591
45592	4	45592
45593	5	45593
45594	6	45594
45601	1	45601
45602	2	45602
45603	3	45603
45604	4	45604
45605	5	45605
45606	6	45606
45625	1	45625
45626	2	45626
45627	3	45627
45628	4	45628
45629	5	45629
45630	6	45630
45649	1	45649
45650	2	45650
45651	3	45651
45652	4	45652
45653	5	45653
45654	6	45654
45661	1	45661
45662	2	45662
45663	3	45663
45664	4	45664
45665	5	45665
45666	6	45666
45685	1	45685
45686	2	45686
45687	3	45687
45688	4	45688
45519	3	45519
45520	4	45520
45521	5	45521
45522	6	45522
45529	1	45529
45530	2	45530
45531	3	45531
45532	4	45532
45533	5	45533
45534	6	45534
45541	1	45541
45542	2	45542
45543	3	45543
45544	4	45544
45545	5	45545
45546	6	45546
45559	1	45559
45560	2	45560
45561	3	45561
45562	4	45562
45563	5	45563
45564	6	45564
45571	1	45571
45572	2	45572
45573	3	45573
45574	4	45574
45575	5	45575
45576	6	45576
45595	1	45595
45596	2	45596
45597	3	45597
45598	4	45598
45599	5	45599
45600	6	45600
45613	1	45613
45614	2	45614
45615	3	45615
45616	4	45616
45617	5	45617
45618	6	45618
45637	1	45637
45638	2	45638
45639	3	45639
45640	4	45640
45641	5	45641
45642	6	45642
45655	1	45655
45656	2	45656
45657	3	45657
45658	4	45658
45659	5	45659
45660	6	45660
45667	1	45667
45668	2	45668
45669	3	45669
45670	4	45670
45671	5	45671
45672	6	45672
45679	1	45679
45680	2	45680
45681	3	45681
45682	4	45682
45683	5	45683
45684	6	45684
45691	1	45691
45692	2	45692
45693	3	45693
45694	4	45694
45695	5	45695
45696	6	45696
45721	1	45721
45722	2	45722
45723	3	45723
45724	4	45724
45725	5	45725
45726	6	45726
45733	1	45733
45734	2	45734
45735	3	45735
45736	4	45736
45737	5	45737
45738	6	45738
45751	1	45751
45752	2	45752
45753	3	45753
45754	4	45754
45755	5	45755
45756	6	45756
45619	1	45619
45620	2	45620
45621	3	45621
45622	4	45622
45623	5	45623
45624	6	45624
45631	1	45631
45632	2	45632
45633	3	45633
45634	4	45634
45635	5	45635
45636	6	45636
45643	1	45643
45644	2	45644
45645	3	45645
45646	4	45646
45647	5	45647
45648	6	45648
45673	1	45673
45674	2	45674
45675	3	45675
45676	4	45676
45677	5	45677
45678	6	45678
45703	1	45703
45704	2	45704
45705	3	45705
45706	4	45706
45707	5	45707
45708	6	45708
45715	1	45715
45716	2	45716
45717	3	45717
45718	4	45718
45719	5	45719
45720	6	45720
45727	1	45727
45728	2	45728
45729	3	45729
45730	4	45730
45731	5	45731
45732	6	45732
45739	1	45739
45740	2	45740
45741	3	45741
45742	4	45742
45743	5	45743
45744	6	45744
45769	1	45769
45770	2	45770
45771	3	45771
45772	4	45772
45773	5	45773
45774	6	45774
45787	1	45787
45788	2	45788
45789	3	45789
45790	4	45790
45791	5	45791
45792	6	45792
45799	1	45799
45800	2	45800
45801	3	45801
45802	4	45802
45803	5	45803
45804	6	45804
45817	1	45817
45818	2	45818
45819	3	45819
45820	4	45820
45821	5	45821
45822	6	45822
45829	1	45829
45830	2	45830
45831	3	45831
45832	4	45832
45833	5	45833
45834	6	45834
45865	1	45865
45866	2	45866
45867	3	45867
45868	4	45868
45869	5	45869
45870	6	45870
45877	1	45877
45878	2	45878
45879	3	45879
45880	4	45880
45689	5	45689
45690	6	45690
45697	1	45697
45698	2	45698
45699	3	45699
45700	4	45700
45701	5	45701
45702	6	45702
45709	1	45709
45710	2	45710
45711	3	45711
45712	4	45712
45713	5	45713
45714	6	45714
45745	1	45745
45746	2	45746
45747	3	45747
45748	4	45748
45749	5	45749
45750	6	45750
45757	1	45757
45758	2	45758
45759	3	45759
45760	4	45760
45761	5	45761
45762	6	45762
45781	1	45781
45782	2	45782
45783	3	45783
45784	4	45784
45785	5	45785
45786	6	45786
45793	1	45793
45794	2	45794
45795	3	45795
45796	4	45796
45797	5	45797
45798	6	45798
45811	1	45811
45812	2	45812
45813	3	45813
45814	4	45814
45815	5	45815
45816	6	45816
45841	1	45841
45842	2	45842
45843	3	45843
45844	4	45844
45845	5	45845
45846	6	45846
45853	1	45853
45854	2	45854
45855	3	45855
45856	4	45856
45857	5	45857
45858	6	45858
45889	1	45889
45890	2	45890
45891	3	45891
45892	4	45892
45893	5	45893
45894	6	45894
45901	1	45901
45902	2	45902
45903	3	45903
45904	4	45904
45905	5	45905
45906	6	45906
45913	1	45913
45914	2	45914
45915	3	45915
45916	4	45916
45917	5	45917
45918	6	45918
45937	1	45937
45938	2	45938
45939	3	45939
45940	4	45940
45941	5	45941
45942	6	45942
45949	1	45949
45950	2	45950
45951	3	45951
45952	4	45952
45953	5	45953
45954	6	45954
45961	1	45961
45962	2	45962
45763	1	45763
45764	2	45764
45765	3	45765
45766	4	45766
45767	5	45767
45768	6	45768
45775	1	45775
45776	2	45776
45777	3	45777
45778	4	45778
45779	5	45779
45780	6	45780
45805	1	45805
45806	2	45806
45807	3	45807
45808	4	45808
45809	5	45809
45810	6	45810
45823	1	45823
45824	2	45824
45825	3	45825
45826	4	45826
45827	5	45827
45828	6	45828
45835	1	45835
45836	2	45836
45837	3	45837
45838	4	45838
45839	5	45839
45840	6	45840
45847	1	45847
45848	2	45848
45849	3	45849
45850	4	45850
45851	5	45851
45852	6	45852
45859	1	45859
45860	2	45860
45861	3	45861
45862	4	45862
45863	5	45863
45864	6	45864
45871	1	45871
45872	2	45872
45873	3	45873
45874	4	45874
45875	5	45875
45876	6	45876
45883	1	45883
45884	2	45884
45885	3	45885
45886	4	45886
45887	5	45887
45888	6	45888
45907	1	45907
45908	2	45908
45909	3	45909
45910	4	45910
45911	5	45911
45912	6	45912
45925	1	45925
45926	2	45926
45927	3	45927
45928	4	45928
45929	5	45929
45930	6	45930
45943	1	45943
45944	2	45944
45945	3	45945
45946	4	45946
45947	5	45947
45948	6	45948
45967	1	45967
45968	2	45968
45969	3	45969
45970	4	45970
45971	5	45971
45972	6	45972
45985	1	45985
45986	2	45986
45987	3	45987
45988	4	45988
45989	5	45989
45990	6	45990
45997	1	45997
45998	2	45998
45999	3	45999
46000	4	46000
45881	5	45881
45882	6	45882
45895	1	45895
45896	2	45896
45897	3	45897
45898	4	45898
45899	5	45899
45900	6	45900
45919	1	45919
45920	2	45920
45921	3	45921
45922	4	45922
45923	5	45923
45924	6	45924
45931	1	45931
45932	2	45932
45933	3	45933
45934	4	45934
45935	5	45935
45936	6	45936
45955	1	45955
45956	2	45956
45957	3	45957
45958	4	45958
45959	5	45959
45960	6	45960
45979	1	45979
45980	2	45980
45981	3	45981
45982	4	45982
45983	5	45983
45984	6	45984
45991	1	45991
45992	2	45992
45993	3	45993
45994	4	45994
45995	5	45995
45996	6	45996
46003	1	46003
46004	2	46004
46005	3	46005
46006	4	46006
46007	5	46007
46008	6	46008
46027	1	46027
46028	2	46028
46029	3	46029
46030	4	46030
46031	5	46031
46032	6	46032
46039	1	46039
46040	2	46040
46041	3	46041
46042	4	46042
46043	5	46043
46044	6	46044
46057	1	46057
46058	2	46058
46059	3	46059
46060	4	46060
46061	5	46061
46062	6	46062
46069	1	46069
46070	2	46070
46071	3	46071
46072	4	46072
46073	5	46073
46074	6	46074
46093	1	46093
46094	2	46094
46095	3	46095
46096	4	46096
46097	5	46097
46098	6	46098
46105	1	46105
46106	2	46106
46107	3	46107
46108	4	46108
46109	5	46109
46110	6	46110
46117	1	46117
46118	2	46118
46119	3	46119
46120	4	46120
46121	5	46121
46122	6	46122
46129	1	46129
46130	2	46130
45963	3	45963
45964	4	45964
45965	5	45965
45966	6	45966
45973	1	45973
45974	2	45974
45975	3	45975
45976	4	45976
45977	5	45977
45978	6	45978
46009	1	46009
46010	2	46010
46011	3	46011
46012	4	46012
46013	5	46013
46014	6	46014
46021	1	46021
46022	2	46022
46023	3	46023
46024	4	46024
46025	5	46025
46026	6	46026
46033	1	46033
46034	2	46034
46035	3	46035
46036	4	46036
46037	5	46037
46038	6	46038
46051	1	46051
46052	2	46052
46053	3	46053
46054	4	46054
46055	5	46055
46056	6	46056
46081	1	46081
46082	2	46082
46083	3	46083
46084	4	46084
46085	5	46085
46086	6	46086
46141	1	46141
46142	2	46142
46143	3	46143
46144	4	46144
46145	5	46145
46146	6	46146
46153	1	46153
46154	2	46154
46155	3	46155
46156	4	46156
46157	5	46157
46158	6	46158
46165	1	46165
46166	2	46166
46167	3	46167
46168	4	46168
46169	5	46169
46170	6	46170
46177	1	46177
46178	2	46178
46179	3	46179
46180	4	46180
46181	5	46181
46182	6	46182
46189	1	46189
46190	2	46190
46191	3	46191
46192	4	46192
46193	5	46193
46194	6	46194
46237	1	46237
46238	2	46238
46239	3	46239
46240	4	46240
46241	5	46241
46242	6	46242
46249	1	46249
46250	2	46250
46251	3	46251
46252	4	46252
46253	5	46253
46254	6	46254
46261	1	46261
46262	2	46262
46263	3	46263
46264	4	46264
46265	5	46265
46266	6	46266
46001	5	46001
46002	6	46002
46015	1	46015
46016	2	46016
46017	3	46017
46018	4	46018
46019	5	46019
46020	6	46020
46045	1	46045
46046	2	46046
46047	3	46047
46048	4	46048
46049	5	46049
46050	6	46050
46063	1	46063
46064	2	46064
46065	3	46065
46066	4	46066
46067	5	46067
46068	6	46068
46075	1	46075
46076	2	46076
46077	3	46077
46078	4	46078
46079	5	46079
46080	6	46080
46087	1	46087
46088	2	46088
46089	3	46089
46090	4	46090
46091	5	46091
46092	6	46092
46099	1	46099
46100	2	46100
46101	3	46101
46102	4	46102
46103	5	46103
46104	6	46104
46111	1	46111
46112	2	46112
46113	3	46113
46114	4	46114
46115	5	46115
46116	6	46116
46123	1	46123
46124	2	46124
46125	3	46125
46126	4	46126
46127	5	46127
46128	6	46128
46135	1	46135
46136	2	46136
46137	3	46137
46138	4	46138
46139	5	46139
46140	6	46140
46195	1	46195
46196	2	46196
46197	3	46197
46198	4	46198
46199	5	46199
46200	6	46200
46213	1	46213
46214	2	46214
46215	3	46215
46216	4	46216
46217	5	46217
46218	6	46218
46225	1	46225
46226	2	46226
46227	3	46227
46228	4	46228
46229	5	46229
46230	6	46230
46255	1	46255
46256	2	46256
46257	3	46257
46258	4	46258
46259	5	46259
46260	6	46260
46267	1	46267
46268	2	46268
46269	3	46269
46270	4	46270
46271	5	46271
46272	6	46272
46285	1	46285
46286	2	46286
46131	3	46131
46132	4	46132
46133	5	46133
46134	6	46134
46147	1	46147
46148	2	46148
46149	3	46149
46150	4	46150
46151	5	46151
46152	6	46152
46159	1	46159
46160	2	46160
46161	3	46161
46162	4	46162
46163	5	46163
46164	6	46164
46171	1	46171
46172	2	46172
46173	3	46173
46174	4	46174
46175	5	46175
46176	6	46176
46183	1	46183
46184	2	46184
46185	3	46185
46186	4	46186
46187	5	46187
46188	6	46188
46201	1	46201
46202	2	46202
46203	3	46203
46204	4	46204
46205	5	46205
46206	6	46206
46207	1	46207
46208	2	46208
46209	3	46209
46210	4	46210
46211	5	46211
46212	6	46212
46219	1	46219
46220	2	46220
46221	3	46221
46222	4	46222
46223	5	46223
46224	6	46224
46231	1	46231
46232	2	46232
46233	3	46233
46234	4	46234
46235	5	46235
46236	6	46236
46243	1	46243
46244	2	46244
46245	3	46245
46246	4	46246
46247	5	46247
46248	6	46248
46279	1	46279
46280	2	46280
46281	3	46281
46282	4	46282
46283	5	46283
46284	6	46284
46291	1	46291
46292	2	46292
46293	3	46293
46294	4	46294
46295	5	46295
46296	6	46296
46315	1	46315
46316	2	46316
46317	3	46317
46318	4	46318
46319	5	46319
46320	6	46320
46345	1	46345
46346	2	46346
46347	3	46347
46348	4	46348
46349	5	46349
46350	6	46350
46357	1	46357
46358	2	46358
46359	3	46359
46360	4	46360
46361	5	46361
46362	6	46362
46273	1	46273
46274	2	46274
46275	3	46275
46276	4	46276
46277	5	46277
46278	6	46278
46303	1	46303
46304	2	46304
46305	3	46305
46306	4	46306
46307	5	46307
46308	6	46308
46327	1	46327
46328	2	46328
46329	3	46329
46330	4	46330
46331	5	46331
46332	6	46332
46339	1	46339
46340	2	46340
46341	3	46341
46342	4	46342
46343	5	46343
46344	6	46344
46363	1	46363
46364	2	46364
46365	3	46365
46366	4	46366
46367	5	46367
46368	6	46368
46393	1	46393
46394	2	46394
46395	3	46395
46396	4	46396
46397	5	46397
46398	6	46398
46417	1	46417
46418	2	46418
46419	3	46419
46420	4	46420
46421	5	46421
46422	6	46422
46435	1	46435
46436	2	46436
46437	3	46437
46438	4	46438
46439	5	46439
46440	6	46440
46447	1	46447
46448	2	46448
46449	3	46449
46450	4	46450
46451	5	46451
46452	6	46452
46471	1	46471
46472	2	46472
46473	3	46473
46474	4	46474
46475	5	46475
46476	6	46476
46543	1	46543
46544	2	46544
46545	3	46545
46546	4	46546
46547	5	46547
46548	6	46548
46555	1	46555
46556	2	46556
46557	3	46557
46558	4	46558
46559	5	46559
46560	6	46560
46567	1	46567
46568	2	46568
46569	3	46569
46570	4	46570
46571	5	46571
46572	6	46572
46579	1	46579
46580	2	46580
46581	3	46581
46582	4	46582
46583	5	46583
46584	6	46584
46597	1	46597
46598	2	46598
46599	3	46599
46600	4	46600
46287	3	46287
46288	4	46288
46289	5	46289
46290	6	46290
46297	1	46297
46298	2	46298
46299	3	46299
46300	4	46300
46301	5	46301
46302	6	46302
46309	1	46309
46310	2	46310
46311	3	46311
46312	4	46312
46313	5	46313
46314	6	46314
46321	1	46321
46322	2	46322
46323	3	46323
46324	4	46324
46325	5	46325
46326	6	46326
46333	1	46333
46334	2	46334
46335	3	46335
46336	4	46336
46337	5	46337
46338	6	46338
46351	1	46351
46352	2	46352
46353	3	46353
46354	4	46354
46355	5	46355
46356	6	46356
46369	1	46369
46370	2	46370
46371	3	46371
46372	4	46372
46373	5	46373
46374	6	46374
46381	1	46381
46382	2	46382
46383	3	46383
46384	4	46384
46385	5	46385
46386	6	46386
46399	1	46399
46400	2	46400
46401	3	46401
46402	4	46402
46403	5	46403
46404	6	46404
46411	1	46411
46412	2	46412
46413	3	46413
46414	4	46414
46415	5	46415
46416	6	46416
46423	1	46423
46424	2	46424
46425	3	46425
46426	4	46426
46427	5	46427
46428	6	46428
46459	1	46459
46460	2	46460
46461	3	46461
46462	4	46462
46463	5	46463
46464	6	46464
46477	1	46477
46478	2	46478
46479	3	46479
46480	4	46480
46481	5	46481
46482	6	46482
46489	1	46489
46490	2	46490
46491	3	46491
46492	4	46492
46493	5	46493
46494	6	46494
46507	1	46507
46508	2	46508
46509	3	46509
46510	4	46510
46511	5	46511
46512	6	46512
46375	1	46375
46376	2	46376
46377	3	46377
46378	4	46378
46379	5	46379
46380	6	46380
46387	1	46387
46388	2	46388
46389	3	46389
46390	4	46390
46391	5	46391
46392	6	46392
46405	1	46405
46406	2	46406
46407	3	46407
46408	4	46408
46409	5	46409
46410	6	46410
46429	1	46429
46430	2	46430
46431	3	46431
46432	4	46432
46433	5	46433
46434	6	46434
46441	1	46441
46442	2	46442
46443	3	46443
46444	4	46444
46445	5	46445
46446	6	46446
46453	1	46453
46454	2	46454
46455	3	46455
46456	4	46456
46457	5	46457
46458	6	46458
46465	1	46465
46466	2	46466
46467	3	46467
46468	4	46468
46469	5	46469
46470	6	46470
46483	1	46483
46484	2	46484
46485	3	46485
46486	4	46486
46487	5	46487
46488	6	46488
46495	1	46495
46496	2	46496
46497	3	46497
46498	4	46498
46499	5	46499
46500	6	46500
46501	1	46501
46502	2	46502
46503	3	46503
46504	4	46504
46505	5	46505
46506	6	46506
46513	1	46513
46514	2	46514
46515	3	46515
46516	4	46516
46517	5	46517
46518	6	46518
46525	1	46525
46526	2	46526
46527	3	46527
46528	4	46528
46529	5	46529
46530	6	46530
46537	1	46537
46538	2	46538
46539	3	46539
46540	4	46540
46541	5	46541
46542	6	46542
46573	1	46573
46574	2	46574
46575	3	46575
46576	4	46576
46577	5	46577
46578	6	46578
46585	1	46585
46586	2	46586
46587	3	46587
46588	4	46588
46519	1	46519
46520	2	46520
46521	3	46521
46522	4	46522
46523	5	46523
46524	6	46524
46531	1	46531
46532	2	46532
46533	3	46533
46534	4	46534
46535	5	46535
46536	6	46536
46549	1	46549
46550	2	46550
46551	3	46551
46552	4	46552
46553	5	46553
46554	6	46554
46561	1	46561
46562	2	46562
46563	3	46563
46564	4	46564
46565	5	46565
46566	6	46566
46591	1	46591
46592	2	46592
46593	3	46593
46594	4	46594
46595	5	46595
46596	6	46596
46609	1	46609
46610	2	46610
46611	3	46611
46612	4	46612
46613	5	46613
46614	6	46614
46621	1	46621
46622	2	46622
46623	3	46623
46624	4	46624
46625	5	46625
46626	6	46626
46633	1	46633
46634	2	46634
46635	3	46635
46636	4	46636
46637	5	46637
46638	6	46638
46645	1	46645
46646	2	46646
46647	3	46647
46648	4	46648
46649	5	46649
46650	6	46650
46657	1	46657
46658	2	46658
46659	3	46659
46660	4	46660
46661	5	46661
46662	6	46662
46669	1	46669
46670	2	46670
46671	3	46671
46672	4	46672
46673	5	46673
46674	6	46674
46693	1	46693
46694	2	46694
46695	3	46695
46696	4	46696
46697	5	46697
46698	6	46698
46705	1	46705
46706	2	46706
46707	3	46707
46708	4	46708
46709	5	46709
46710	6	46710
46729	1	46729
46730	2	46730
46731	3	46731
46732	4	46732
46733	5	46733
46734	6	46734
46741	1	46741
46742	2	46742
46743	3	46743
46744	4	46744
46589	5	46589
46590	6	46590
46603	1	46603
46604	2	46604
46605	3	46605
46606	4	46606
46607	5	46607
46608	6	46608
46627	1	46627
46628	2	46628
46629	3	46629
46630	4	46630
46631	5	46631
46632	6	46632
46651	1	46651
46652	2	46652
46653	3	46653
46654	4	46654
46655	5	46655
46656	6	46656
46663	1	46663
46664	2	46664
46665	3	46665
46666	4	46666
46667	5	46667
46668	6	46668
46675	1	46675
46676	2	46676
46677	3	46677
46678	4	46678
46679	5	46679
46680	6	46680
46687	1	46687
46688	2	46688
46689	3	46689
46690	4	46690
46691	5	46691
46692	6	46692
46711	1	46711
46712	2	46712
46713	3	46713
46714	4	46714
46715	5	46715
46716	6	46716
46723	1	46723
46724	2	46724
46725	3	46725
46726	4	46726
46727	5	46727
46728	6	46728
46735	1	46735
46736	2	46736
46737	3	46737
46738	4	46738
46739	5	46739
46740	6	46740
46747	1	46747
46748	2	46748
46749	3	46749
46750	4	46750
46751	5	46751
46752	6	46752
46765	1	46765
46766	2	46766
46767	3	46767
46768	4	46768
46769	5	46769
46770	6	46770
46777	1	46777
46778	2	46778
46779	3	46779
46780	4	46780
46781	5	46781
46782	6	46782
46789	1	46789
46790	2	46790
46791	3	46791
46792	4	46792
46793	5	46793
46794	6	46794
46801	1	46801
46802	2	46802
46803	3	46803
46804	4	46804
46805	5	46805
46806	6	46806
46813	1	46813
46814	2	46814
46601	5	46601
46602	6	46602
46615	1	46615
46616	2	46616
46617	3	46617
46618	4	46618
46619	5	46619
46620	6	46620
46639	1	46639
46640	2	46640
46641	3	46641
46642	4	46642
46643	5	46643
46644	6	46644
46681	1	46681
46682	2	46682
46683	3	46683
46684	4	46684
46685	5	46685
46686	6	46686
46699	1	46699
46700	2	46700
46701	3	46701
46702	4	46702
46703	5	46703
46704	6	46704
46717	1	46717
46718	2	46718
46719	3	46719
46720	4	46720
46721	5	46721
46722	6	46722
46753	1	46753
46754	2	46754
46755	3	46755
46756	4	46756
46757	5	46757
46758	6	46758
46783	1	46783
46784	2	46784
46785	3	46785
46786	4	46786
46787	5	46787
46788	6	46788
46795	1	46795
46796	2	46796
46797	3	46797
46798	4	46798
46799	5	46799
46800	6	46800
46807	1	46807
46808	2	46808
46809	3	46809
46810	4	46810
46811	5	46811
46812	6	46812
46819	1	46819
46820	2	46820
46821	3	46821
46822	4	46822
46823	5	46823
46824	6	46824
46837	1	46837
46838	2	46838
46839	3	46839
46840	4	46840
46841	5	46841
46842	6	46842
46849	1	46849
46850	2	46850
46851	3	46851
46852	4	46852
46853	5	46853
46854	6	46854
46891	1	46891
46892	2	46892
46893	3	46893
46894	4	46894
46895	5	46895
46896	6	46896
46903	1	46903
46904	2	46904
46905	3	46905
46906	4	46906
46907	5	46907
46908	6	46908
46933	1	46933
46934	2	46934
46745	5	46745
46746	6	46746
46759	1	46759
46760	2	46760
46761	3	46761
46762	4	46762
46763	5	46763
46764	6	46764
46771	1	46771
46772	2	46772
46773	3	46773
46774	4	46774
46775	5	46775
46776	6	46776
46831	1	46831
46832	2	46832
46833	3	46833
46834	4	46834
46835	5	46835
46836	6	46836
46843	1	46843
46844	2	46844
46845	3	46845
46846	4	46846
46847	5	46847
46848	6	46848
46861	1	46861
46862	2	46862
46863	3	46863
46864	4	46864
46865	5	46865
46866	6	46866
46873	1	46873
46874	2	46874
46875	3	46875
46876	4	46876
46877	5	46877
46878	6	46878
46885	1	46885
46886	2	46886
46887	3	46887
46888	4	46888
46889	5	46889
46890	6	46890
46897	1	46897
46898	2	46898
46899	3	46899
46900	4	46900
46901	5	46901
46902	6	46902
46915	1	46915
46916	2	46916
46917	3	46917
46918	4	46918
46919	5	46919
46920	6	46920
46927	1	46927
46928	2	46928
46929	3	46929
46930	4	46930
46931	5	46931
46932	6	46932
46945	1	46945
46946	2	46946
46947	3	46947
46948	4	46948
46949	5	46949
46950	6	46950
46963	1	46963
46964	2	46964
46965	3	46965
46966	4	46966
46967	5	46967
46968	6	46968
46981	1	46981
46982	2	46982
46983	3	46983
46984	4	46984
46985	5	46985
46986	6	46986
46993	1	46993
46994	2	46994
46995	3	46995
46996	4	46996
46997	5	46997
46998	6	46998
47011	1	47011
47012	2	47012
46815	3	46815
46816	4	46816
46817	5	46817
46818	6	46818
46825	1	46825
46826	2	46826
46827	3	46827
46828	4	46828
46829	5	46829
46830	6	46830
46855	1	46855
46856	2	46856
46857	3	46857
46858	4	46858
46859	5	46859
46860	6	46860
46867	1	46867
46868	2	46868
46869	3	46869
46870	4	46870
46871	5	46871
46872	6	46872
46879	1	46879
46880	2	46880
46881	3	46881
46882	4	46882
46883	5	46883
46884	6	46884
46909	1	46909
46910	2	46910
46911	3	46911
46912	4	46912
46913	5	46913
46914	6	46914
46921	1	46921
46922	2	46922
46923	3	46923
46924	4	46924
46925	5	46925
46926	6	46926
46939	1	46939
46940	2	46940
46941	3	46941
46942	4	46942
46943	5	46943
46944	6	46944
46951	1	46951
46952	2	46952
46953	3	46953
46954	4	46954
46955	5	46955
46956	6	46956
46969	1	46969
46970	2	46970
46971	3	46971
46972	4	46972
46973	5	46973
46974	6	46974
47005	1	47005
47006	2	47006
47007	3	47007
47008	4	47008
47009	5	47009
47010	6	47010
47017	1	47017
47018	2	47018
47019	3	47019
47020	4	47020
47021	5	47021
47022	6	47022
47035	1	47035
47036	2	47036
47037	3	47037
47038	4	47038
47039	5	47039
47040	6	47040
47059	1	47059
47060	2	47060
47061	3	47061
47062	4	47062
47063	5	47063
47064	6	47064
47077	1	47077
47078	2	47078
47079	3	47079
47080	4	47080
47081	5	47081
47082	6	47082
46935	3	46935
46936	4	46936
46937	5	46937
46938	6	46938
46957	1	46957
46958	2	46958
46959	3	46959
46960	4	46960
46961	5	46961
46962	6	46962
46975	1	46975
46976	2	46976
46977	3	46977
46978	4	46978
46979	5	46979
46980	6	46980
46987	1	46987
46988	2	46988
46989	3	46989
46990	4	46990
46991	5	46991
46992	6	46992
46999	1	46999
47000	2	47000
47001	3	47001
47002	4	47002
47003	5	47003
47004	6	47004
47029	1	47029
47030	2	47030
47031	3	47031
47032	4	47032
47033	5	47033
47034	6	47034
47041	1	47041
47042	2	47042
47043	3	47043
47044	4	47044
47045	5	47045
47046	6	47046
47053	1	47053
47054	2	47054
47055	3	47055
47056	4	47056
47057	5	47057
47058	6	47058
47065	1	47065
47066	2	47066
47067	3	47067
47068	4	47068
47069	5	47069
47070	6	47070
47095	1	47095
47096	2	47096
47097	3	47097
47098	4	47098
47099	5	47099
47100	6	47100
47107	1	47107
47108	2	47108
47109	3	47109
47110	4	47110
47111	5	47111
47112	6	47112
47119	1	47119
47120	2	47120
47121	3	47121
47122	4	47122
47123	5	47123
47124	6	47124
47131	1	47131
47132	2	47132
47133	3	47133
47134	4	47134
47135	5	47135
47136	6	47136
47143	1	47143
47144	2	47144
47145	3	47145
47146	4	47146
47147	5	47147
47148	6	47148
47155	1	47155
47156	2	47156
47157	3	47157
47158	4	47158
47159	5	47159
47160	6	47160
47013	3	47013
47014	4	47014
47015	5	47015
47016	6	47016
47023	1	47023
47024	2	47024
47025	3	47025
47026	4	47026
47027	5	47027
47028	6	47028
47047	1	47047
47048	2	47048
47049	3	47049
47050	4	47050
47051	5	47051
47052	6	47052
47071	1	47071
47072	2	47072
47073	3	47073
47074	4	47074
47075	5	47075
47076	6	47076
47083	1	47083
47084	2	47084
47085	3	47085
47086	4	47086
47087	5	47087
47088	6	47088
47101	1	47101
47102	2	47102
47103	3	47103
47104	4	47104
47105	5	47105
47106	6	47106
47125	1	47125
47126	2	47126
47127	3	47127
47128	4	47128
47129	5	47129
47130	6	47130
47149	1	47149
47150	2	47150
47151	3	47151
47152	4	47152
47153	5	47153
47154	6	47154
47167	1	47167
47168	2	47168
47169	3	47169
47170	4	47170
47171	5	47171
47172	6	47172
47191	1	47191
47192	2	47192
47193	3	47193
47194	4	47194
47195	5	47195
47196	6	47196
47203	1	47203
47204	2	47204
47205	3	47205
47206	4	47206
47207	5	47207
47208	6	47208
47215	1	47215
47216	2	47216
47217	3	47217
47218	4	47218
47219	5	47219
47220	6	47220
47227	1	47227
47228	2	47228
47229	3	47229
47230	4	47230
47231	5	47231
47232	6	47232
47251	1	47251
47252	2	47252
47253	3	47253
47254	4	47254
47255	5	47255
47256	6	47256
47263	1	47263
47264	2	47264
47265	3	47265
47266	4	47266
47267	5	47267
47268	6	47268
47089	1	47089
47090	2	47090
47091	3	47091
47092	4	47092
47093	5	47093
47094	6	47094
47113	1	47113
47114	2	47114
47115	3	47115
47116	4	47116
47117	5	47117
47118	6	47118
47137	1	47137
47138	2	47138
47139	3	47139
47140	4	47140
47141	5	47141
47142	6	47142
47161	1	47161
47162	2	47162
47163	3	47163
47164	4	47164
47165	5	47165
47166	6	47166
47179	1	47179
47180	2	47180
47181	3	47181
47182	4	47182
47183	5	47183
47184	6	47184
47221	1	47221
47222	2	47222
47223	3	47223
47224	4	47224
47225	5	47225
47226	6	47226
47239	1	47239
47240	2	47240
47241	3	47241
47242	4	47242
47243	5	47243
47244	6	47244
47257	1	47257
47258	2	47258
47259	3	47259
47260	4	47260
47261	5	47261
47262	6	47262
47299	1	47299
47300	2	47300
47301	3	47301
47302	4	47302
47303	5	47303
47304	6	47304
47329	1	47329
47330	2	47330
47331	3	47331
47332	4	47332
47333	5	47333
47334	6	47334
47341	1	47341
47342	2	47342
47343	3	47343
47344	4	47344
47345	5	47345
47346	6	47346
47389	1	47389
47390	2	47390
47391	3	47391
47392	4	47392
47393	5	47393
47394	6	47394
47407	1	47407
47408	2	47408
47409	3	47409
47410	4	47410
47411	5	47411
47412	6	47412
47419	1	47419
47420	2	47420
47421	3	47421
47422	4	47422
47423	5	47423
47424	6	47424
47431	1	47431
47432	2	47432
47433	3	47433
47434	4	47434
47173	1	47173
47174	2	47174
47175	3	47175
47176	4	47176
47177	5	47177
47178	6	47178
47185	1	47185
47186	2	47186
47187	3	47187
47188	4	47188
47189	5	47189
47190	6	47190
47197	1	47197
47198	2	47198
47199	3	47199
47200	4	47200
47201	5	47201
47202	6	47202
47209	1	47209
47210	2	47210
47211	3	47211
47212	4	47212
47213	5	47213
47214	6	47214
47233	1	47233
47234	2	47234
47235	3	47235
47236	4	47236
47237	5	47237
47238	6	47238
47245	1	47245
47246	2	47246
47247	3	47247
47248	4	47248
47249	5	47249
47250	6	47250
47269	1	47269
47270	2	47270
47271	3	47271
47272	4	47272
47273	5	47273
47274	6	47274
47281	1	47281
47282	2	47282
47283	3	47283
47284	4	47284
47285	5	47285
47286	6	47286
47293	1	47293
47294	2	47294
47295	3	47295
47296	4	47296
47297	5	47297
47298	6	47298
47305	1	47305
47306	2	47306
47307	3	47307
47308	4	47308
47309	5	47309
47310	6	47310
47317	1	47317
47318	2	47318
47319	3	47319
47320	4	47320
47321	5	47321
47322	6	47322
47335	1	47335
47336	2	47336
47337	3	47337
47338	4	47338
47339	5	47339
47340	6	47340
47347	1	47347
47348	2	47348
47349	3	47349
47350	4	47350
47351	5	47351
47352	6	47352
47359	1	47359
47360	2	47360
47361	3	47361
47362	4	47362
47363	5	47363
47364	6	47364
47371	1	47371
47372	2	47372
47373	3	47373
47374	4	47374
47275	1	47275
47276	2	47276
47277	3	47277
47278	4	47278
47279	5	47279
47280	6	47280
47287	1	47287
47288	2	47288
47289	3	47289
47290	4	47290
47291	5	47291
47292	6	47292
47311	1	47311
47312	2	47312
47313	3	47313
47314	4	47314
47315	5	47315
47316	6	47316
47323	1	47323
47324	2	47324
47325	3	47325
47326	4	47326
47327	5	47327
47328	6	47328
47353	1	47353
47354	2	47354
47355	3	47355
47356	4	47356
47357	5	47357
47358	6	47358
47365	1	47365
47366	2	47366
47367	3	47367
47368	4	47368
47369	5	47369
47370	6	47370
47377	1	47377
47378	2	47378
47379	3	47379
47380	4	47380
47381	5	47381
47382	6	47382
47395	1	47395
47396	2	47396
47397	3	47397
47398	4	47398
47399	5	47399
47400	6	47400
47437	1	47437
47438	2	47438
47439	3	47439
47440	4	47440
47441	5	47441
47442	6	47442
47449	1	47449
47450	2	47450
47451	3	47451
47452	4	47452
47453	5	47453
47454	6	47454
47467	1	47467
47468	2	47468
47469	3	47469
47470	4	47470
47471	5	47471
47472	6	47472
47485	1	47485
47486	2	47486
47487	3	47487
47488	4	47488
47489	5	47489
47490	6	47490
47497	1	47497
47498	2	47498
47499	3	47499
47500	4	47500
47501	5	47501
47502	6	47502
47509	1	47509
47510	2	47510
47511	3	47511
47512	4	47512
47513	5	47513
47514	6	47514
47521	1	47521
47522	2	47522
47523	3	47523
47524	4	47524
47375	5	47375
47376	6	47376
47383	1	47383
47384	2	47384
47385	3	47385
47386	4	47386
47387	5	47387
47388	6	47388
47401	1	47401
47402	2	47402
47403	3	47403
47404	4	47404
47405	5	47405
47406	6	47406
47413	1	47413
47414	2	47414
47415	3	47415
47416	4	47416
47417	5	47417
47418	6	47418
47425	1	47425
47426	2	47426
47427	3	47427
47428	4	47428
47429	5	47429
47430	6	47430
47461	1	47461
47462	2	47462
47463	3	47463
47464	4	47464
47465	5	47465
47466	6	47466
47473	1	47473
47474	2	47474
47475	3	47475
47476	4	47476
47477	5	47477
47478	6	47478
47491	1	47491
47492	2	47492
47493	3	47493
47494	4	47494
47495	5	47495
47496	6	47496
47503	1	47503
47504	2	47504
47505	3	47505
47506	4	47506
47507	5	47507
47508	6	47508
47515	1	47515
47516	2	47516
47517	3	47517
47518	4	47518
47519	5	47519
47520	6	47520
47527	1	47527
47528	2	47528
47529	3	47529
47530	4	47530
47531	5	47531
47532	6	47532
47539	1	47539
47540	2	47540
47541	3	47541
47542	4	47542
47543	5	47543
47544	6	47544
47551	1	47551
47552	2	47552
47553	3	47553
47554	4	47554
47555	5	47555
47556	6	47556
47563	1	47563
47564	2	47564
47565	3	47565
47566	4	47566
47567	5	47567
47568	6	47568
47593	1	47593
47594	2	47594
47595	3	47595
47596	4	47596
47597	5	47597
47598	6	47598
47605	1	47605
47606	2	47606
47435	5	47435
47436	6	47436
47443	1	47443
47444	2	47444
47445	3	47445
47446	4	47446
47447	5	47447
47448	6	47448
47455	1	47455
47456	2	47456
47457	3	47457
47458	4	47458
47459	5	47459
47460	6	47460
47479	1	47479
47480	2	47480
47481	3	47481
47482	4	47482
47483	5	47483
47484	6	47484
47545	1	47545
47546	2	47546
47547	3	47547
47548	4	47548
47549	5	47549
47550	6	47550
47575	1	47575
47576	2	47576
47577	3	47577
47578	4	47578
47579	5	47579
47580	6	47580
47587	1	47587
47588	2	47588
47589	3	47589
47590	4	47590
47591	5	47591
47592	6	47592
47611	1	47611
47612	2	47612
47613	3	47613
47614	4	47614
47615	5	47615
47616	6	47616
47641	1	47641
47642	2	47642
47643	3	47643
47644	4	47644
47645	5	47645
47646	6	47646
47665	1	47665
47666	2	47666
47667	3	47667
47668	4	47668
47669	5	47669
47670	6	47670
47677	1	47677
47678	2	47678
47679	3	47679
47680	4	47680
47681	5	47681
47682	6	47682
47701	1	47701
47702	2	47702
47703	3	47703
47704	4	47704
47705	5	47705
47706	6	47706
47713	1	47713
47714	2	47714
47715	3	47715
47716	4	47716
47717	5	47717
47718	6	47718
47725	1	47725
47726	2	47726
47727	3	47727
47728	4	47728
47729	5	47729
47730	6	47730
47743	1	47743
47744	2	47744
47745	3	47745
47746	4	47746
47747	5	47747
47748	6	47748
47761	1	47761
47762	2	47762
47525	5	47525
47526	6	47526
47533	1	47533
47534	2	47534
47535	3	47535
47536	4	47536
47537	5	47537
47538	6	47538
47557	1	47557
47558	2	47558
47559	3	47559
47560	4	47560
47561	5	47561
47562	6	47562
47569	1	47569
47570	2	47570
47571	3	47571
47572	4	47572
47573	5	47573
47574	6	47574
47581	1	47581
47582	2	47582
47583	3	47583
47584	4	47584
47585	5	47585
47586	6	47586
47599	1	47599
47600	2	47600
47601	3	47601
47602	4	47602
47603	5	47603
47604	6	47604
47617	1	47617
47618	2	47618
47619	3	47619
47620	4	47620
47621	5	47621
47622	6	47622
47629	1	47629
47630	2	47630
47631	3	47631
47632	4	47632
47633	5	47633
47634	6	47634
47647	1	47647
47648	2	47648
47649	3	47649
47650	4	47650
47651	5	47651
47652	6	47652
47659	1	47659
47660	2	47660
47661	3	47661
47662	4	47662
47663	5	47663
47664	6	47664
47683	1	47683
47684	2	47684
47685	3	47685
47686	4	47686
47687	5	47687
47688	6	47688
47695	1	47695
47696	2	47696
47697	3	47697
47698	4	47698
47699	5	47699
47700	6	47700
47707	1	47707
47708	2	47708
47709	3	47709
47710	4	47710
47711	5	47711
47712	6	47712
47719	1	47719
47720	2	47720
47721	3	47721
47722	4	47722
47723	5	47723
47724	6	47724
47737	1	47737
47738	2	47738
47739	3	47739
47740	4	47740
47741	5	47741
47742	6	47742
47755	1	47755
47756	2	47756
47607	3	47607
47608	4	47608
47609	5	47609
47610	6	47610
47623	1	47623
47624	2	47624
47625	3	47625
47626	4	47626
47627	5	47627
47628	6	47628
47635	1	47635
47636	2	47636
47637	3	47637
47638	4	47638
47639	5	47639
47640	6	47640
47653	1	47653
47654	2	47654
47655	3	47655
47656	4	47656
47657	5	47657
47658	6	47658
47671	1	47671
47672	2	47672
47673	3	47673
47674	4	47674
47675	5	47675
47676	6	47676
47689	1	47689
47690	2	47690
47691	3	47691
47692	4	47692
47693	5	47693
47694	6	47694
47731	1	47731
47732	2	47732
47733	3	47733
47734	4	47734
47735	5	47735
47736	6	47736
47749	1	47749
47750	2	47750
47751	3	47751
47752	4	47752
47753	5	47753
47754	6	47754
47803	1	47803
47804	2	47804
47805	3	47805
47806	4	47806
47807	5	47807
47808	6	47808
47839	1	47839
47840	2	47840
47841	3	47841
47842	4	47842
47843	5	47843
47844	6	47844
47863	1	47863
47864	2	47864
47865	3	47865
47866	4	47866
47867	5	47867
47868	6	47868
47875	1	47875
47876	2	47876
47877	3	47877
47878	4	47878
47879	5	47879
47880	6	47880
47887	1	47887
47888	2	47888
47889	3	47889
47890	4	47890
47891	5	47891
47892	6	47892
47899	1	47899
47900	2	47900
47901	3	47901
47902	4	47902
47903	5	47903
47904	6	47904
47935	1	47935
47936	2	47936
47937	3	47937
47938	4	47938
47939	5	47939
47940	6	47940
47757	3	47757
47758	4	47758
47759	5	47759
47760	6	47760
47767	1	47767
47768	2	47768
47769	3	47769
47770	4	47770
47771	5	47771
47772	6	47772
47779	1	47779
47780	2	47780
47781	3	47781
47782	4	47782
47783	5	47783
47784	6	47784
47791	1	47791
47792	2	47792
47793	3	47793
47794	4	47794
47795	5	47795
47796	6	47796
47815	1	47815
47816	2	47816
47817	3	47817
47818	4	47818
47819	5	47819
47820	6	47820
47827	1	47827
47828	2	47828
47829	3	47829
47830	4	47830
47831	5	47831
47832	6	47832
47845	1	47845
47846	2	47846
47847	3	47847
47848	4	47848
47849	5	47849
47850	6	47850
47857	1	47857
47858	2	47858
47859	3	47859
47860	4	47860
47861	5	47861
47862	6	47862
47869	1	47869
47870	2	47870
47871	3	47871
47872	4	47872
47873	5	47873
47874	6	47874
47893	1	47893
47894	2	47894
47895	3	47895
47896	4	47896
47897	5	47897
47898	6	47898
47905	1	47905
47906	2	47906
47907	3	47907
47908	4	47908
47909	5	47909
47910	6	47910
47917	1	47917
47918	2	47918
47919	3	47919
47920	4	47920
47921	5	47921
47922	6	47922
47929	1	47929
47930	2	47930
47931	3	47931
47932	4	47932
47933	5	47933
47934	6	47934
47941	1	47941
47942	2	47942
47943	3	47943
47944	4	47944
47945	5	47945
47946	6	47946
47983	1	47983
47984	2	47984
47985	3	47985
47986	4	47986
47987	5	47987
47988	6	47988
47763	3	47763
47764	4	47764
47765	5	47765
47766	6	47766
47773	1	47773
47774	2	47774
47775	3	47775
47776	4	47776
47777	5	47777
47778	6	47778
47785	1	47785
47786	2	47786
47787	3	47787
47788	4	47788
47789	5	47789
47790	6	47790
47797	1	47797
47798	2	47798
47799	3	47799
47800	4	47800
47801	5	47801
47802	6	47802
47809	1	47809
47810	2	47810
47811	3	47811
47812	4	47812
47813	5	47813
47814	6	47814
47821	1	47821
47822	2	47822
47823	3	47823
47824	4	47824
47825	5	47825
47826	6	47826
47833	1	47833
47834	2	47834
47835	3	47835
47836	4	47836
47837	5	47837
47838	6	47838
47851	1	47851
47852	2	47852
47853	3	47853
47854	4	47854
47855	5	47855
47856	6	47856
47881	1	47881
47882	2	47882
47883	3	47883
47884	4	47884
47885	5	47885
47886	6	47886
47911	1	47911
47912	2	47912
47913	3	47913
47914	4	47914
47915	5	47915
47916	6	47916
47923	1	47923
47924	2	47924
47925	3	47925
47926	4	47926
47927	5	47927
47928	6	47928
47953	1	47953
47954	2	47954
47955	3	47955
47956	4	47956
47957	5	47957
47958	6	47958
47965	1	47965
47966	2	47966
47967	3	47967
47968	4	47968
47969	5	47969
47970	6	47970
47977	1	47977
47978	2	47978
47979	3	47979
47980	4	47980
47981	5	47981
47982	6	47982
48019	1	48019
48020	2	48020
48021	3	48021
48022	4	48022
48023	5	48023
48024	6	48024
47947	1	47947
47948	2	47948
47949	3	47949
47950	4	47950
47951	5	47951
47952	6	47952
47959	1	47959
47960	2	47960
47961	3	47961
47962	4	47962
47963	5	47963
47964	6	47964
47971	1	47971
47972	2	47972
47973	3	47973
47974	4	47974
47975	5	47975
47976	6	47976
47989	1	47989
47990	2	47990
47991	3	47991
47992	4	47992
47993	5	47993
47994	6	47994
48001	1	48001
48002	2	48002
48003	3	48003
48004	4	48004
48005	5	48005
48006	6	48006
48013	1	48013
48014	2	48014
48015	3	48015
48016	4	48016
48017	5	48017
48018	6	48018
48025	1	48025
48026	2	48026
48027	3	48027
48028	4	48028
48029	5	48029
48030	6	48030
48037	1	48037
48038	2	48038
48039	3	48039
48040	4	48040
48041	5	48041
48042	6	48042
48049	1	48049
48050	2	48050
48051	3	48051
48052	4	48052
48053	5	48053
48054	6	48054
48061	1	48061
48062	2	48062
48063	3	48063
48064	4	48064
48065	5	48065
48066	6	48066
48079	1	48079
48080	2	48080
48081	3	48081
48082	4	48082
48083	5	48083
48084	6	48084
48091	1	48091
48092	2	48092
48093	3	48093
48094	4	48094
48095	5	48095
48096	6	48096
48103	1	48103
48104	2	48104
48105	3	48105
48106	4	48106
48107	5	48107
48108	6	48108
48115	1	48115
48116	2	48116
48117	3	48117
48118	4	48118
48119	5	48119
48120	6	48120
48127	1	48127
48128	2	48128
48129	3	48129
48130	4	48130
47995	1	47995
47996	2	47996
47997	3	47997
47998	4	47998
47999	5	47999
48000	6	48000
48007	1	48007
48008	2	48008
48009	3	48009
48010	4	48010
48011	5	48011
48012	6	48012
48031	1	48031
48032	2	48032
48033	3	48033
48034	4	48034
48035	5	48035
48036	6	48036
48043	1	48043
48044	2	48044
48045	3	48045
48046	4	48046
48047	5	48047
48048	6	48048
48073	1	48073
48074	2	48074
48075	3	48075
48076	4	48076
48077	5	48077
48078	6	48078
48097	1	48097
48098	2	48098
48099	3	48099
48100	4	48100
48101	5	48101
48102	6	48102
48139	1	48139
48140	2	48140
48141	3	48141
48142	4	48142
48143	5	48143
48144	6	48144
48151	1	48151
48152	2	48152
48153	3	48153
48154	4	48154
48155	5	48155
48156	6	48156
48163	1	48163
48164	2	48164
48165	3	48165
48166	4	48166
48167	5	48167
48168	6	48168
48175	1	48175
48176	2	48176
48177	3	48177
48178	4	48178
48179	5	48179
48180	6	48180
48193	1	48193
48194	2	48194
48195	3	48195
48196	4	48196
48197	5	48197
48198	6	48198
48205	1	48205
48206	2	48206
48207	3	48207
48208	4	48208
48209	5	48209
48210	6	48210
48223	1	48223
48224	2	48224
48225	3	48225
48226	4	48226
48227	5	48227
48228	6	48228
48247	1	48247
48248	2	48248
48249	3	48249
48250	4	48250
48251	5	48251
48252	6	48252
48259	1	48259
48260	2	48260
48261	3	48261
48262	4	48262
48055	1	48055
48056	2	48056
48057	3	48057
48058	4	48058
48059	5	48059
48060	6	48060
48067	1	48067
48068	2	48068
48069	3	48069
48070	4	48070
48071	5	48071
48072	6	48072
48085	1	48085
48086	2	48086
48087	3	48087
48088	4	48088
48089	5	48089
48090	6	48090
48109	1	48109
48110	2	48110
48111	3	48111
48112	4	48112
48113	5	48113
48114	6	48114
48121	1	48121
48122	2	48122
48123	3	48123
48124	4	48124
48125	5	48125
48126	6	48126
48133	1	48133
48134	2	48134
48135	3	48135
48136	4	48136
48137	5	48137
48138	6	48138
48145	1	48145
48146	2	48146
48147	3	48147
48148	4	48148
48149	5	48149
48150	6	48150
48157	1	48157
48158	2	48158
48159	3	48159
48160	4	48160
48161	5	48161
48162	6	48162
48181	1	48181
48182	2	48182
48183	3	48183
48184	4	48184
48185	5	48185
48186	6	48186
48199	1	48199
48200	2	48200
48201	3	48201
48202	4	48202
48203	5	48203
48204	6	48204
48217	1	48217
48218	2	48218
48219	3	48219
48220	4	48220
48221	5	48221
48222	6	48222
48229	1	48229
48230	2	48230
48231	3	48231
48232	4	48232
48233	5	48233
48234	6	48234
48241	1	48241
48242	2	48242
48243	3	48243
48244	4	48244
48245	5	48245
48246	6	48246
48253	1	48253
48254	2	48254
48255	3	48255
48256	4	48256
48257	5	48257
48258	6	48258
48265	1	48265
48266	2	48266
48267	3	48267
48268	4	48268
48131	5	48131
48132	6	48132
48169	1	48169
48170	2	48170
48171	3	48171
48172	4	48172
48173	5	48173
48174	6	48174
48187	1	48187
48188	2	48188
48189	3	48189
48190	4	48190
48191	5	48191
48192	6	48192
48211	1	48211
48212	2	48212
48213	3	48213
48214	4	48214
48215	5	48215
48216	6	48216
48235	1	48235
48236	2	48236
48237	3	48237
48238	4	48238
48239	5	48239
48240	6	48240
48271	1	48271
48272	2	48272
48273	3	48273
48274	4	48274
48275	5	48275
48276	6	48276
48313	1	48313
48314	2	48314
48315	3	48315
48316	4	48316
48317	5	48317
48318	6	48318
48325	1	48325
48326	2	48326
48327	3	48327
48328	4	48328
48329	5	48329
48330	6	48330
48343	1	48343
48344	2	48344
48345	3	48345
48346	4	48346
48347	5	48347
48348	6	48348
48361	1	48361
48362	2	48362
48363	3	48363
48364	4	48364
48365	5	48365
48366	6	48366
48379	1	48379
48380	2	48380
48381	3	48381
48382	4	48382
48383	5	48383
48384	6	48384
48391	1	48391
48392	2	48392
48393	3	48393
48394	4	48394
48395	5	48395
48396	6	48396
48403	1	48403
48404	2	48404
48405	3	48405
48406	4	48406
48407	5	48407
48408	6	48408
48415	1	48415
48416	2	48416
48417	3	48417
48418	4	48418
48419	5	48419
48420	6	48420
48427	1	48427
48428	2	48428
48429	3	48429
48430	4	48430
48431	5	48431
48432	6	48432
48451	1	48451
48452	2	48452
48263	5	48263
48264	6	48264
48283	1	48283
48284	2	48284
48285	3	48285
48286	4	48286
48287	5	48287
48288	6	48288
48295	1	48295
48296	2	48296
48297	3	48297
48298	4	48298
48299	5	48299
48300	6	48300
48307	1	48307
48308	2	48308
48309	3	48309
48310	4	48310
48311	5	48311
48312	6	48312
48319	1	48319
48320	2	48320
48321	3	48321
48322	4	48322
48323	5	48323
48324	6	48324
48331	1	48331
48332	2	48332
48333	3	48333
48334	4	48334
48335	5	48335
48336	6	48336
48349	1	48349
48350	2	48350
48351	3	48351
48352	4	48352
48353	5	48353
48354	6	48354
48373	1	48373
48374	2	48374
48375	3	48375
48376	4	48376
48377	5	48377
48378	6	48378
48409	1	48409
48410	2	48410
48411	3	48411
48412	4	48412
48413	5	48413
48414	6	48414
48433	1	48433
48434	2	48434
48435	3	48435
48436	4	48436
48437	5	48437
48438	6	48438
48445	1	48445
48446	2	48446
48447	3	48447
48448	4	48448
48449	5	48449
48450	6	48450
48457	1	48457
48458	2	48458
48459	3	48459
48460	4	48460
48461	5	48461
48462	6	48462
48481	1	48481
48482	2	48482
48483	3	48483
48484	4	48484
48485	5	48485
48486	6	48486
48499	1	48499
48500	2	48500
48501	3	48501
48502	4	48502
48503	5	48503
48504	6	48504
48517	1	48517
48518	2	48518
48519	3	48519
48520	4	48520
48521	5	48521
48522	6	48522
48547	1	48547
48548	2	48548
48269	5	48269
48270	6	48270
48277	1	48277
48278	2	48278
48279	3	48279
48280	4	48280
48281	5	48281
48282	6	48282
48289	1	48289
48290	2	48290
48291	3	48291
48292	4	48292
48293	5	48293
48294	6	48294
48301	1	48301
48302	2	48302
48303	3	48303
48304	4	48304
48305	5	48305
48306	6	48306
48337	1	48337
48338	2	48338
48339	3	48339
48340	4	48340
48341	5	48341
48342	6	48342
48355	1	48355
48356	2	48356
48357	3	48357
48358	4	48358
48359	5	48359
48360	6	48360
48367	1	48367
48368	2	48368
48369	3	48369
48370	4	48370
48371	5	48371
48372	6	48372
48385	1	48385
48386	2	48386
48387	3	48387
48388	4	48388
48389	5	48389
48390	6	48390
48397	1	48397
48398	2	48398
48399	3	48399
48400	4	48400
48401	5	48401
48402	6	48402
48421	1	48421
48422	2	48422
48423	3	48423
48424	4	48424
48425	5	48425
48426	6	48426
48439	1	48439
48440	2	48440
48441	3	48441
48442	4	48442
48443	5	48443
48444	6	48444
48463	1	48463
48464	2	48464
48465	3	48465
48466	4	48466
48467	5	48467
48468	6	48468
48475	1	48475
48476	2	48476
48477	3	48477
48478	4	48478
48479	5	48479
48480	6	48480
48493	1	48493
48494	2	48494
48495	3	48495
48496	4	48496
48497	5	48497
48498	6	48498
48511	1	48511
48512	2	48512
48513	3	48513
48514	4	48514
48515	5	48515
48516	6	48516
48529	1	48529
48530	2	48530
48453	3	48453
48454	4	48454
48455	5	48455
48456	6	48456
48469	1	48469
48470	2	48470
48471	3	48471
48472	4	48472
48473	5	48473
48474	6	48474
48487	1	48487
48488	2	48488
48489	3	48489
48490	4	48490
48491	5	48491
48492	6	48492
48505	1	48505
48506	2	48506
48507	3	48507
48508	4	48508
48509	5	48509
48510	6	48510
48523	1	48523
48524	2	48524
48525	3	48525
48526	4	48526
48527	5	48527
48528	6	48528
48535	1	48535
48536	2	48536
48537	3	48537
48538	4	48538
48539	5	48539
48540	6	48540
48565	1	48565
48566	2	48566
48567	3	48567
48568	4	48568
48569	5	48569
48570	6	48570
48577	1	48577
48578	2	48578
48579	3	48579
48580	4	48580
48581	5	48581
48582	6	48582
48607	1	48607
48608	2	48608
48609	3	48609
48610	4	48610
48611	5	48611
48612	6	48612
48619	1	48619
48620	2	48620
48621	3	48621
48622	4	48622
48623	5	48623
48624	6	48624
48655	1	48655
48656	2	48656
48657	3	48657
48658	4	48658
48659	5	48659
48660	6	48660
48673	1	48673
48674	2	48674
48675	3	48675
48676	4	48676
48677	5	48677
48678	6	48678
48685	1	48685
48686	2	48686
48687	3	48687
48688	4	48688
48689	5	48689
48690	6	48690
48697	1	48697
48698	2	48698
48699	3	48699
48700	4	48700
48701	5	48701
48702	6	48702
48709	1	48709
48710	2	48710
48711	3	48711
48712	4	48712
48713	5	48713
48714	6	48714
48531	3	48531
48532	4	48532
48533	5	48533
48534	6	48534
48541	1	48541
48542	2	48542
48543	3	48543
48544	4	48544
48545	5	48545
48546	6	48546
48553	1	48553
48554	2	48554
48555	3	48555
48556	4	48556
48557	5	48557
48558	6	48558
48571	1	48571
48572	2	48572
48573	3	48573
48574	4	48574
48575	5	48575
48576	6	48576
48583	1	48583
48584	2	48584
48585	3	48585
48586	4	48586
48587	5	48587
48588	6	48588
48595	1	48595
48596	2	48596
48597	3	48597
48598	4	48598
48599	5	48599
48600	6	48600
48625	1	48625
48626	2	48626
48627	3	48627
48628	4	48628
48629	5	48629
48630	6	48630
48637	1	48637
48638	2	48638
48639	3	48639
48640	4	48640
48641	5	48641
48642	6	48642
48649	1	48649
48650	2	48650
48651	3	48651
48652	4	48652
48653	5	48653
48654	6	48654
48667	1	48667
48668	2	48668
48669	3	48669
48670	4	48670
48671	5	48671
48672	6	48672
48679	1	48679
48680	2	48680
48681	3	48681
48682	4	48682
48683	5	48683
48684	6	48684
48691	1	48691
48692	2	48692
48693	3	48693
48694	4	48694
48695	5	48695
48696	6	48696
48703	1	48703
48704	2	48704
48705	3	48705
48706	4	48706
48707	5	48707
48708	6	48708
48715	1	48715
48716	2	48716
48717	3	48717
48718	4	48718
48719	5	48719
48720	6	48720
48733	1	48733
48734	2	48734
48735	3	48735
48736	4	48736
48737	5	48737
48738	6	48738
48549	3	48549
48550	4	48550
48551	5	48551
48552	6	48552
48559	1	48559
48560	2	48560
48561	3	48561
48562	4	48562
48563	5	48563
48564	6	48564
48589	1	48589
48590	2	48590
48591	3	48591
48592	4	48592
48593	5	48593
48594	6	48594
48601	1	48601
48602	2	48602
48603	3	48603
48604	4	48604
48605	5	48605
48606	6	48606
48613	1	48613
48614	2	48614
48615	3	48615
48616	4	48616
48617	5	48617
48618	6	48618
48631	1	48631
48632	2	48632
48633	3	48633
48634	4	48634
48635	5	48635
48636	6	48636
48643	1	48643
48644	2	48644
48645	3	48645
48646	4	48646
48647	5	48647
48648	6	48648
48661	1	48661
48662	2	48662
48663	3	48663
48664	4	48664
48665	5	48665
48666	6	48666
48721	1	48721
48722	2	48722
48723	3	48723
48724	4	48724
48725	5	48725
48726	6	48726
48739	1	48739
48740	2	48740
48741	3	48741
48742	4	48742
48743	5	48743
48744	6	48744
48787	1	48787
48788	2	48788
48789	3	48789
48790	4	48790
48791	5	48791
48792	6	48792
48799	1	48799
48800	2	48800
48801	3	48801
48802	4	48802
48803	5	48803
48804	6	48804
48829	1	48829
48830	2	48830
48831	3	48831
48832	4	48832
48833	5	48833
48834	6	48834
48841	1	48841
48842	2	48842
48843	3	48843
48844	4	48844
48845	5	48845
48846	6	48846
48853	1	48853
48854	2	48854
48855	3	48855
48856	4	48856
48857	5	48857
48858	6	48858
48727	1	48727
48728	2	48728
48729	3	48729
48730	4	48730
48731	5	48731
48732	6	48732
48745	1	48745
48746	2	48746
48747	3	48747
48748	4	48748
48749	5	48749
48750	6	48750
48757	1	48757
48758	2	48758
48759	3	48759
48760	4	48760
48761	5	48761
48762	6	48762
48769	1	48769
48770	2	48770
48771	3	48771
48772	4	48772
48773	5	48773
48774	6	48774
48781	1	48781
48782	2	48782
48783	3	48783
48784	4	48784
48785	5	48785
48786	6	48786
48793	1	48793
48794	2	48794
48795	3	48795
48796	4	48796
48797	5	48797
48798	6	48798
48805	1	48805
48806	2	48806
48807	3	48807
48808	4	48808
48809	5	48809
48810	6	48810
48817	1	48817
48818	2	48818
48819	3	48819
48820	4	48820
48821	5	48821
48822	6	48822
48859	1	48859
48860	2	48860
48861	3	48861
48862	4	48862
48863	5	48863
48864	6	48864
48901	1	48901
48902	2	48902
48903	3	48903
48904	4	48904
48905	5	48905
48906	6	48906
48913	1	48913
48914	2	48914
48915	3	48915
48916	4	48916
48917	5	48917
48918	6	48918
48925	1	48925
48926	2	48926
48927	3	48927
48928	4	48928
48929	5	48929
48930	6	48930
48949	1	48949
48950	2	48950
48951	3	48951
48952	4	48952
48953	5	48953
48954	6	48954
48961	1	48961
48962	2	48962
48963	3	48963
48964	4	48964
48965	5	48965
48966	6	48966
48973	1	48973
48974	2	48974
48975	3	48975
48976	4	48976
48751	1	48751
48752	2	48752
48753	3	48753
48754	4	48754
48755	5	48755
48756	6	48756
48763	1	48763
48764	2	48764
48765	3	48765
48766	4	48766
48767	5	48767
48768	6	48768
48775	1	48775
48776	2	48776
48777	3	48777
48778	4	48778
48779	5	48779
48780	6	48780
48811	1	48811
48812	2	48812
48813	3	48813
48814	4	48814
48815	5	48815
48816	6	48816
48823	1	48823
48824	2	48824
48825	3	48825
48826	4	48826
48827	5	48827
48828	6	48828
48835	1	48835
48836	2	48836
48837	3	48837
48838	4	48838
48839	5	48839
48840	6	48840
48847	1	48847
48848	2	48848
48849	3	48849
48850	4	48850
48851	5	48851
48852	6	48852
48871	1	48871
48872	2	48872
48873	3	48873
48874	4	48874
48875	5	48875
48876	6	48876
48883	1	48883
48884	2	48884
48885	3	48885
48886	4	48886
48887	5	48887
48888	6	48888
48895	1	48895
48896	2	48896
48897	3	48897
48898	4	48898
48899	5	48899
48900	6	48900
48907	1	48907
48908	2	48908
48909	3	48909
48910	4	48910
48911	5	48911
48912	6	48912
48919	1	48919
48920	2	48920
48921	3	48921
48922	4	48922
48923	5	48923
48924	6	48924
48937	1	48937
48938	2	48938
48939	3	48939
48940	4	48940
48941	5	48941
48942	6	48942
48967	1	48967
48968	2	48968
48969	3	48969
48970	4	48970
48971	5	48971
48972	6	48972
48979	1	48979
48980	2	48980
48981	3	48981
48982	4	48982
48865	1	48865
48866	2	48866
48867	3	48867
48868	4	48868
48869	5	48869
48870	6	48870
48877	1	48877
48878	2	48878
48879	3	48879
48880	4	48880
48881	5	48881
48882	6	48882
48889	1	48889
48890	2	48890
48891	3	48891
48892	4	48892
48893	5	48893
48894	6	48894
48931	1	48931
48932	2	48932
48933	3	48933
48934	4	48934
48935	5	48935
48936	6	48936
48943	1	48943
48944	2	48944
48945	3	48945
48946	4	48946
48947	5	48947
48948	6	48948
48955	1	48955
48956	2	48956
48957	3	48957
48958	4	48958
48959	5	48959
48960	6	48960
48991	1	48991
48992	2	48992
48993	3	48993
48994	4	48994
48995	5	48995
48996	6	48996
49009	1	49009
49010	2	49010
49011	3	49011
49012	4	49012
49013	5	49013
49014	6	49014
49027	1	49027
49028	2	49028
49029	3	49029
49030	4	49030
49031	5	49031
49032	6	49032
49039	1	49039
49040	2	49040
49041	3	49041
49042	4	49042
49043	5	49043
49044	6	49044
49051	1	49051
49052	2	49052
49053	3	49053
49054	4	49054
49055	5	49055
49056	6	49056
49081	1	49081
49082	2	49082
49083	3	49083
49084	4	49084
49085	5	49085
49086	6	49086
49099	1	49099
49100	2	49100
49101	3	49101
49102	4	49102
49103	5	49103
49104	6	49104
49111	1	49111
49112	2	49112
49113	3	49113
49114	4	49114
49115	5	49115
49116	6	49116
49129	1	49129
49130	2	49130
49131	3	49131
49132	4	49132
48977	5	48977
48978	6	48978
48985	1	48985
48986	2	48986
48987	3	48987
48988	4	48988
48989	5	48989
48990	6	48990
49003	1	49003
49004	2	49004
49005	3	49005
49006	4	49006
49007	5	49007
49008	6	49008
49015	1	49015
49016	2	49016
49017	3	49017
49018	4	49018
49019	5	49019
49020	6	49020
49033	1	49033
49034	2	49034
49035	3	49035
49036	4	49036
49037	5	49037
49038	6	49038
49045	1	49045
49046	2	49046
49047	3	49047
49048	4	49048
49049	5	49049
49050	6	49050
49057	1	49057
49058	2	49058
49059	3	49059
49060	4	49060
49061	5	49061
49062	6	49062
49069	1	49069
49070	2	49070
49071	3	49071
49072	4	49072
49073	5	49073
49074	6	49074
49093	1	49093
49094	2	49094
49095	3	49095
49096	4	49096
49097	5	49097
49098	6	49098
49105	1	49105
49106	2	49106
49107	3	49107
49108	4	49108
49109	5	49109
49110	6	49110
49117	1	49117
49118	2	49118
49119	3	49119
49120	4	49120
49121	5	49121
49122	6	49122
49171	1	49171
49172	2	49172
49173	3	49173
49174	4	49174
49175	5	49175
49176	6	49176
49183	1	49183
49184	2	49184
49185	3	49185
49186	4	49186
49187	5	49187
49188	6	49188
49195	1	49195
49196	2	49196
49197	3	49197
49198	4	49198
49199	5	49199
49200	6	49200
49207	1	49207
49208	2	49208
49209	3	49209
49210	4	49210
49211	5	49211
49212	6	49212
49219	1	49219
49220	2	49220
48983	5	48983
48984	6	48984
48997	1	48997
48998	2	48998
48999	3	48999
49000	4	49000
49001	5	49001
49002	6	49002
49021	1	49021
49022	2	49022
49023	3	49023
49024	4	49024
49025	5	49025
49026	6	49026
49063	1	49063
49064	2	49064
49065	3	49065
49066	4	49066
49067	5	49067
49068	6	49068
49075	1	49075
49076	2	49076
49077	3	49077
49078	4	49078
49079	5	49079
49080	6	49080
49087	1	49087
49088	2	49088
49089	3	49089
49090	4	49090
49091	5	49091
49092	6	49092
49123	1	49123
49124	2	49124
49125	3	49125
49126	4	49126
49127	5	49127
49128	6	49128
49135	1	49135
49136	2	49136
49137	3	49137
49138	4	49138
49139	5	49139
49140	6	49140
49147	1	49147
49148	2	49148
49149	3	49149
49150	4	49150
49151	5	49151
49152	6	49152
49159	1	49159
49160	2	49160
49161	3	49161
49162	4	49162
49163	5	49163
49164	6	49164
49177	1	49177
49178	2	49178
49179	3	49179
49180	4	49180
49181	5	49181
49182	6	49182
49189	1	49189
49190	2	49190
49191	3	49191
49192	4	49192
49193	5	49193
49194	6	49194
49201	1	49201
49202	2	49202
49203	3	49203
49204	4	49204
49205	5	49205
49206	6	49206
49225	1	49225
49226	2	49226
49227	3	49227
49228	4	49228
49229	5	49229
49230	6	49230
49261	1	49261
49262	2	49262
49263	3	49263
49264	4	49264
49265	5	49265
49266	6	49266
49273	1	49273
49274	2	49274
49133	5	49133
49134	6	49134
49141	1	49141
49142	2	49142
49143	3	49143
49144	4	49144
49145	5	49145
49146	6	49146
49153	1	49153
49154	2	49154
49155	3	49155
49156	4	49156
49157	5	49157
49158	6	49158
49165	1	49165
49166	2	49166
49167	3	49167
49168	4	49168
49169	5	49169
49170	6	49170
49213	1	49213
49214	2	49214
49215	3	49215
49216	4	49216
49217	5	49217
49218	6	49218
49237	1	49237
49238	2	49238
49239	3	49239
49240	4	49240
49241	5	49241
49242	6	49242
49249	1	49249
49250	2	49250
49251	3	49251
49252	4	49252
49253	5	49253
49254	6	49254
49267	1	49267
49268	2	49268
49269	3	49269
49270	4	49270
49271	5	49271
49272	6	49272
49303	1	49303
49304	2	49304
49305	3	49305
49306	4	49306
49307	5	49307
49308	6	49308
49327	1	49327
49328	2	49328
49329	3	49329
49330	4	49330
49331	5	49331
49332	6	49332
49339	1	49339
49340	2	49340
49341	3	49341
49342	4	49342
49343	5	49343
49344	6	49344
49351	1	49351
49352	2	49352
49353	3	49353
49354	4	49354
49355	5	49355
49356	6	49356
49363	1	49363
49364	2	49364
49365	3	49365
49366	4	49366
49367	5	49367
49368	6	49368
49375	1	49375
49376	2	49376
49377	3	49377
49378	4	49378
49379	5	49379
49380	6	49380
49387	1	49387
49388	2	49388
49389	3	49389
49390	4	49390
49391	5	49391
49392	6	49392
49399	1	49399
49400	2	49400
49221	3	49221
49222	4	49222
49223	5	49223
49224	6	49224
49231	1	49231
49232	2	49232
49233	3	49233
49234	4	49234
49235	5	49235
49236	6	49236
49243	1	49243
49244	2	49244
49245	3	49245
49246	4	49246
49247	5	49247
49248	6	49248
49255	1	49255
49256	2	49256
49257	3	49257
49258	4	49258
49259	5	49259
49260	6	49260
49279	1	49279
49280	2	49280
49281	3	49281
49282	4	49282
49283	5	49283
49284	6	49284
49291	1	49291
49292	2	49292
49293	3	49293
49294	4	49294
49295	5	49295
49296	6	49296
49315	1	49315
49316	2	49316
49317	3	49317
49318	4	49318
49319	5	49319
49320	6	49320
49345	1	49345
49346	2	49346
49347	3	49347
49348	4	49348
49349	5	49349
49350	6	49350
49357	1	49357
49358	2	49358
49359	3	49359
49360	4	49360
49361	5	49361
49362	6	49362
49393	1	49393
49394	2	49394
49395	3	49395
49396	4	49396
49397	5	49397
49398	6	49398
49417	1	49417
49418	2	49418
49419	3	49419
49420	4	49420
49421	5	49421
49422	6	49422
49429	1	49429
49430	2	49430
49431	3	49431
49432	4	49432
49433	5	49433
49434	6	49434
49447	1	49447
49448	2	49448
49449	3	49449
49450	4	49450
49451	5	49451
49452	6	49452
49459	1	49459
49460	2	49460
49461	3	49461
49462	4	49462
49463	5	49463
49464	6	49464
49471	1	49471
49472	2	49472
49473	3	49473
49474	4	49474
49475	5	49475
49476	6	49476
49275	3	49275
49276	4	49276
49277	5	49277
49278	6	49278
49285	1	49285
49286	2	49286
49287	3	49287
49288	4	49288
49289	5	49289
49290	6	49290
49297	1	49297
49298	2	49298
49299	3	49299
49300	4	49300
49301	5	49301
49302	6	49302
49309	1	49309
49310	2	49310
49311	3	49311
49312	4	49312
49313	5	49313
49314	6	49314
49321	1	49321
49322	2	49322
49323	3	49323
49324	4	49324
49325	5	49325
49326	6	49326
49333	1	49333
49334	2	49334
49335	3	49335
49336	4	49336
49337	5	49337
49338	6	49338
49369	1	49369
49370	2	49370
49371	3	49371
49372	4	49372
49373	5	49373
49374	6	49374
49381	1	49381
49382	2	49382
49383	3	49383
49384	4	49384
49385	5	49385
49386	6	49386
49405	1	49405
49406	2	49406
49407	3	49407
49408	4	49408
49409	5	49409
49410	6	49410
49441	1	49441
49442	2	49442
49443	3	49443
49444	4	49444
49445	5	49445
49446	6	49446
49465	1	49465
49466	2	49466
49467	3	49467
49468	4	49468
49469	5	49469
49470	6	49470
49489	1	49489
49490	2	49490
49491	3	49491
49492	4	49492
49493	5	49493
49494	6	49494
49531	1	49531
49532	2	49532
49533	3	49533
49534	4	49534
49535	5	49535
49536	6	49536
49543	1	49543
49544	2	49544
49545	3	49545
49546	4	49546
49547	5	49547
49548	6	49548
49567	1	49567
49568	2	49568
49569	3	49569
49570	4	49570
49571	5	49571
49572	6	49572
49401	3	49401
49402	4	49402
49403	5	49403
49404	6	49404
49411	1	49411
49412	2	49412
49413	3	49413
49414	4	49414
49415	5	49415
49416	6	49416
49423	1	49423
49424	2	49424
49425	3	49425
49426	4	49426
49427	5	49427
49428	6	49428
49435	1	49435
49436	2	49436
49437	3	49437
49438	4	49438
49439	5	49439
49440	6	49440
49453	1	49453
49454	2	49454
49455	3	49455
49456	4	49456
49457	5	49457
49458	6	49458
49477	1	49477
49478	2	49478
49479	3	49479
49480	4	49480
49481	5	49481
49482	6	49482
49495	1	49495
49496	2	49496
49497	3	49497
49498	4	49498
49499	5	49499
49500	6	49500
49507	1	49507
49508	2	49508
49509	3	49509
49510	4	49510
49511	5	49511
49512	6	49512
49519	1	49519
49520	2	49520
49521	3	49521
49522	4	49522
49523	5	49523
49524	6	49524
49555	1	49555
49556	2	49556
49557	3	49557
49558	4	49558
49559	5	49559
49560	6	49560
49573	1	49573
49574	2	49574
49575	3	49575
49576	4	49576
49577	5	49577
49578	6	49578
49585	1	49585
49586	2	49586
49587	3	49587
49588	4	49588
49589	5	49589
49590	6	49590
49597	1	49597
49598	2	49598
49599	3	49599
49600	4	49600
49601	5	49601
49602	6	49602
49615	1	49615
49616	2	49616
49617	3	49617
49618	4	49618
49619	5	49619
49620	6	49620
49645	1	49645
49646	2	49646
49647	3	49647
49648	4	49648
49649	5	49649
49650	6	49650
49483	1	49483
49484	2	49484
49485	3	49485
49486	4	49486
49487	5	49487
49488	6	49488
49501	1	49501
49502	2	49502
49503	3	49503
49504	4	49504
49505	5	49505
49506	6	49506
49513	1	49513
49514	2	49514
49515	3	49515
49516	4	49516
49517	5	49517
49518	6	49518
49525	1	49525
49526	2	49526
49527	3	49527
49528	4	49528
49529	5	49529
49530	6	49530
49537	1	49537
49538	2	49538
49539	3	49539
49540	4	49540
49541	5	49541
49542	6	49542
49549	1	49549
49550	2	49550
49551	3	49551
49552	4	49552
49553	5	49553
49554	6	49554
49561	1	49561
49562	2	49562
49563	3	49563
49564	4	49564
49565	5	49565
49566	6	49566
49603	1	49603
49604	2	49604
49605	3	49605
49606	4	49606
49607	5	49607
49608	6	49608
49627	1	49627
49628	2	49628
49629	3	49629
49630	4	49630
49631	5	49631
49632	6	49632
49639	1	49639
49640	2	49640
49641	3	49641
49642	4	49642
49643	5	49643
49644	6	49644
49651	1	49651
49652	2	49652
49653	3	49653
49654	4	49654
49655	5	49655
49656	6	49656
49663	1	49663
49664	2	49664
49665	3	49665
49666	4	49666
49667	5	49667
49668	6	49668
49675	1	49675
49676	2	49676
49677	3	49677
49678	4	49678
49679	5	49679
49680	6	49680
49687	1	49687
49688	2	49688
49689	3	49689
49690	4	49690
49691	5	49691
49692	6	49692
49711	1	49711
49712	2	49712
49713	3	49713
49714	4	49714
49579	1	49579
49580	2	49580
49581	3	49581
49582	4	49582
49583	5	49583
49584	6	49584
49591	1	49591
49592	2	49592
49593	3	49593
49594	4	49594
49595	5	49595
49596	6	49596
49609	1	49609
49610	2	49610
49611	3	49611
49612	4	49612
49613	5	49613
49614	6	49614
49621	1	49621
49622	2	49622
49623	3	49623
49624	4	49624
49625	5	49625
49626	6	49626
49633	1	49633
49634	2	49634
49635	3	49635
49636	4	49636
49637	5	49637
49638	6	49638
49681	1	49681
49682	2	49682
49683	3	49683
49684	4	49684
49685	5	49685
49686	6	49686
49693	1	49693
49694	2	49694
49695	3	49695
49696	4	49696
49697	5	49697
49698	6	49698
49705	1	49705
49706	2	49706
49707	3	49707
49708	4	49708
49709	5	49709
49710	6	49710
49717	1	49717
49718	2	49718
49719	3	49719
49720	4	49720
49721	5	49721
49722	6	49722
49747	1	49747
49748	2	49748
49749	3	49749
49750	4	49750
49751	5	49751
49752	6	49752
49759	1	49759
49760	2	49760
49761	3	49761
49762	4	49762
49763	5	49763
49764	6	49764
49777	1	49777
49778	2	49778
49779	3	49779
49780	4	49780
49781	5	49781
49782	6	49782
49789	1	49789
49790	2	49790
49791	3	49791
49792	4	49792
49793	5	49793
49794	6	49794
49801	1	49801
49802	2	49802
49803	3	49803
49804	4	49804
49805	5	49805
49806	6	49806
49825	1	49825
49826	2	49826
49827	3	49827
49828	4	49828
49657	1	49657
49658	2	49658
49659	3	49659
49660	4	49660
49661	5	49661
49662	6	49662
49669	1	49669
49670	2	49670
49671	3	49671
49672	4	49672
49673	5	49673
49674	6	49674
49699	1	49699
49700	2	49700
49701	3	49701
49702	4	49702
49703	5	49703
49704	6	49704
49729	1	49729
49730	2	49730
49731	3	49731
49732	4	49732
49733	5	49733
49734	6	49734
49741	1	49741
49742	2	49742
49743	3	49743
49744	4	49744
49745	5	49745
49746	6	49746
49765	1	49765
49766	2	49766
49767	3	49767
49768	4	49768
49769	5	49769
49770	6	49770
49795	1	49795
49796	2	49796
49797	3	49797
49798	4	49798
49799	5	49799
49800	6	49800
49807	1	49807
49808	2	49808
49809	3	49809
49810	4	49810
49811	5	49811
49812	6	49812
49819	1	49819
49820	2	49820
49821	3	49821
49822	4	49822
49823	5	49823
49824	6	49824
49855	1	49855
49856	2	49856
49857	3	49857
49858	4	49858
49859	5	49859
49860	6	49860
49867	1	49867
49868	2	49868
49869	3	49869
49870	4	49870
49871	5	49871
49872	6	49872
49891	1	49891
49892	2	49892
49893	3	49893
49894	4	49894
49895	5	49895
49896	6	49896
49903	1	49903
49904	2	49904
49905	3	49905
49906	4	49906
49907	5	49907
49908	6	49908
49921	1	49921
49922	2	49922
49923	3	49923
49924	4	49924
49925	5	49925
49926	6	49926
49951	1	49951
49952	2	49952
49953	3	49953
49954	4	49954
49715	5	49715
49716	6	49716
49723	1	49723
49724	2	49724
49725	3	49725
49726	4	49726
49727	5	49727
49728	6	49728
49735	1	49735
49736	2	49736
49737	3	49737
49738	4	49738
49739	5	49739
49740	6	49740
49753	1	49753
49754	2	49754
49755	3	49755
49756	4	49756
49757	5	49757
49758	6	49758
49771	1	49771
49772	2	49772
49773	3	49773
49774	4	49774
49775	5	49775
49776	6	49776
49783	1	49783
49784	2	49784
49785	3	49785
49786	4	49786
49787	5	49787
49788	6	49788
49813	1	49813
49814	2	49814
49815	3	49815
49816	4	49816
49817	5	49817
49818	6	49818
49831	1	49831
49832	2	49832
49833	3	49833
49834	4	49834
49835	5	49835
49836	6	49836
49843	1	49843
49844	2	49844
49845	3	49845
49846	4	49846
49847	5	49847
49848	6	49848
49861	1	49861
49862	2	49862
49863	3	49863
49864	4	49864
49865	5	49865
49866	6	49866
49873	1	49873
49874	2	49874
49875	3	49875
49876	4	49876
49877	5	49877
49878	6	49878
49885	1	49885
49886	2	49886
49887	3	49887
49888	4	49888
49889	5	49889
49890	6	49890
49897	1	49897
49898	2	49898
49899	3	49899
49900	4	49900
49901	5	49901
49902	6	49902
49915	1	49915
49916	2	49916
49917	3	49917
49918	4	49918
49919	5	49919
49920	6	49920
49927	1	49927
49928	2	49928
49929	3	49929
49930	4	49930
49931	5	49931
49932	6	49932
49939	1	49939
49940	2	49940
49829	5	49829
49830	6	49830
49837	1	49837
49838	2	49838
49839	3	49839
49840	4	49840
49841	5	49841
49842	6	49842
49849	1	49849
49850	2	49850
49851	3	49851
49852	4	49852
49853	5	49853
49854	6	49854
49879	1	49879
49880	2	49880
49881	3	49881
49882	4	49882
49883	5	49883
49884	6	49884
49909	1	49909
49910	2	49910
49911	3	49911
49912	4	49912
49913	5	49913
49914	6	49914
49933	1	49933
49934	2	49934
49935	3	49935
49936	4	49936
49937	5	49937
49938	6	49938
49945	1	49945
49946	2	49946
49947	3	49947
49948	4	49948
49949	5	49949
49950	6	49950
49963	1	49963
49964	2	49964
49965	3	49965
49966	4	49966
49967	5	49967
49968	6	49968
49975	1	49975
49976	2	49976
49977	3	49977
49978	4	49978
49979	5	49979
49980	6	49980
49993	1	49993
49994	2	49994
49995	3	49995
49996	4	49996
49997	5	49997
49998	6	49998
50005	1	50005
50006	2	50006
50007	3	50007
50008	4	50008
50009	5	50009
50010	6	50010
50035	1	50035
50036	2	50036
50037	3	50037
50038	4	50038
50039	5	50039
50040	6	50040
50071	1	50071
50072	2	50072
50073	3	50073
50074	4	50074
50075	5	50075
50076	6	50076
50083	1	50083
50084	2	50084
50085	3	50085
50086	4	50086
50087	5	50087
50088	6	50088
50095	1	50095
50096	2	50096
50097	3	50097
50098	4	50098
50099	5	50099
50100	6	50100
50113	1	50113
50114	2	50114
49941	3	49941
49942	4	49942
49943	5	49943
49944	6	49944
49957	1	49957
49958	2	49958
49959	3	49959
49960	4	49960
49961	5	49961
49962	6	49962
49987	1	49987
49988	2	49988
49989	3	49989
49990	4	49990
49991	5	49991
49992	6	49992
49999	1	49999
50000	2	50000
50001	3	50001
50002	4	50002
50003	5	50003
50004	6	50004
50011	1	50011
50012	2	50012
50013	3	50013
50014	4	50014
50015	5	50015
50016	6	50016
50023	1	50023
50024	2	50024
50025	3	50025
50026	4	50026
50027	5	50027
50028	6	50028
50041	1	50041
50042	2	50042
50043	3	50043
50044	4	50044
50045	5	50045
50046	6	50046
50053	1	50053
50054	2	50054
50055	3	50055
50056	4	50056
50057	5	50057
50058	6	50058
50065	1	50065
50066	2	50066
50067	3	50067
50068	4	50068
50069	5	50069
50070	6	50070
50077	1	50077
50078	2	50078
50079	3	50079
50080	4	50080
50081	5	50081
50082	6	50082
50101	1	50101
50102	2	50102
50103	3	50103
50104	4	50104
50105	5	50105
50106	6	50106
50107	1	50107
50108	2	50108
50109	3	50109
50110	4	50110
50111	5	50111
50112	6	50112
50119	1	50119
50120	2	50120
50121	3	50121
50122	4	50122
50123	5	50123
50124	6	50124
50131	1	50131
50132	2	50132
50133	3	50133
50134	4	50134
50135	5	50135
50136	6	50136
50143	1	50143
50144	2	50144
50145	3	50145
50146	4	50146
50147	5	50147
50148	6	50148
49955	5	49955
49956	6	49956
49969	1	49969
49970	2	49970
49971	3	49971
49972	4	49972
49973	5	49973
49974	6	49974
49981	1	49981
49982	2	49982
49983	3	49983
49984	4	49984
49985	5	49985
49986	6	49986
50017	1	50017
50018	2	50018
50019	3	50019
50020	4	50020
50021	5	50021
50022	6	50022
50029	1	50029
50030	2	50030
50031	3	50031
50032	4	50032
50033	5	50033
50034	6	50034
50047	1	50047
50048	2	50048
50049	3	50049
50050	4	50050
50051	5	50051
50052	6	50052
50059	1	50059
50060	2	50060
50061	3	50061
50062	4	50062
50063	5	50063
50064	6	50064
50089	1	50089
50090	2	50090
50091	3	50091
50092	4	50092
50093	5	50093
50094	6	50094
50137	1	50137
50138	2	50138
50139	3	50139
50140	4	50140
50141	5	50141
50142	6	50142
50167	1	50167
50168	2	50168
50169	3	50169
50170	4	50170
50171	5	50171
50172	6	50172
50203	1	50203
50204	2	50204
50205	3	50205
50206	4	50206
50207	5	50207
50208	6	50208
50245	1	50245
50246	2	50246
50247	3	50247
50248	4	50248
50249	5	50249
50250	6	50250
50257	1	50257
50258	2	50258
50259	3	50259
50260	4	50260
50261	5	50261
50262	6	50262
50269	1	50269
50270	2	50270
50271	3	50271
50272	4	50272
50273	5	50273
50274	6	50274
50281	1	50281
50282	2	50282
50283	3	50283
50284	4	50284
50285	5	50285
50286	6	50286
50293	1	50293
50294	2	50294
50115	3	50115
50116	4	50116
50117	5	50117
50118	6	50118
50125	1	50125
50126	2	50126
50127	3	50127
50128	4	50128
50129	5	50129
50130	6	50130
50149	1	50149
50150	2	50150
50151	3	50151
50152	4	50152
50153	5	50153
50154	6	50154
50161	1	50161
50162	2	50162
50163	3	50163
50164	4	50164
50165	5	50165
50166	6	50166
50179	1	50179
50180	2	50180
50181	3	50181
50182	4	50182
50183	5	50183
50184	6	50184
50191	1	50191
50192	2	50192
50193	3	50193
50194	4	50194
50195	5	50195
50196	6	50196
50215	1	50215
50216	2	50216
50217	3	50217
50218	4	50218
50219	5	50219
50220	6	50220
50227	1	50227
50228	2	50228
50229	3	50229
50230	4	50230
50231	5	50231
50232	6	50232
50239	1	50239
50240	2	50240
50241	3	50241
50242	4	50242
50243	5	50243
50244	6	50244
50251	1	50251
50252	2	50252
50253	3	50253
50254	4	50254
50255	5	50255
50256	6	50256
50263	1	50263
50264	2	50264
50265	3	50265
50266	4	50266
50267	5	50267
50268	6	50268
50275	1	50275
50276	2	50276
50277	3	50277
50278	4	50278
50279	5	50279
50280	6	50280
50287	1	50287
50288	2	50288
50289	3	50289
50290	4	50290
50291	5	50291
50292	6	50292
50299	1	50299
50300	2	50300
50301	3	50301
50302	4	50302
50303	5	50303
50304	6	50304
50323	1	50323
50324	2	50324
50325	3	50325
50326	4	50326
50327	5	50327
50328	6	50328
50155	1	50155
50156	2	50156
50157	3	50157
50158	4	50158
50159	5	50159
50160	6	50160
50173	1	50173
50174	2	50174
50175	3	50175
50176	4	50176
50177	5	50177
50178	6	50178
50185	1	50185
50186	2	50186
50187	3	50187
50188	4	50188
50189	5	50189
50190	6	50190
50197	1	50197
50198	2	50198
50199	3	50199
50200	4	50200
50201	5	50201
50202	6	50202
50209	1	50209
50210	2	50210
50211	3	50211
50212	4	50212
50213	5	50213
50214	6	50214
50221	1	50221
50222	2	50222
50223	3	50223
50224	4	50224
50225	5	50225
50226	6	50226
50233	1	50233
50234	2	50234
50235	3	50235
50236	4	50236
50237	5	50237
50238	6	50238
50311	1	50311
50312	2	50312
50313	3	50313
50314	4	50314
50315	5	50315
50316	6	50316
50347	1	50347
50348	2	50348
50349	3	50349
50350	4	50350
50351	5	50351
50352	6	50352
50359	1	50359
50360	2	50360
50361	3	50361
50362	4	50362
50363	5	50363
50364	6	50364
50383	1	50383
50384	2	50384
50385	3	50385
50386	4	50386
50387	5	50387
50388	6	50388
50395	1	50395
50396	2	50396
50397	3	50397
50398	4	50398
50399	5	50399
50400	6	50400
50407	1	50407
50408	2	50408
50409	3	50409
50410	4	50410
50411	5	50411
50412	6	50412
50431	1	50431
50432	2	50432
50433	3	50433
50434	4	50434
50435	5	50435
50436	6	50436
50467	1	50467
50468	2	50468
50469	3	50469
50470	4	50470
50295	3	50295
50296	4	50296
50297	5	50297
50298	6	50298
50305	1	50305
50306	2	50306
50307	3	50307
50308	4	50308
50309	5	50309
50310	6	50310
50317	1	50317
50318	2	50318
50319	3	50319
50320	4	50320
50321	5	50321
50322	6	50322
50329	1	50329
50330	2	50330
50331	3	50331
50332	4	50332
50333	5	50333
50334	6	50334
50341	1	50341
50342	2	50342
50343	3	50343
50344	4	50344
50345	5	50345
50346	6	50346
50353	1	50353
50354	2	50354
50355	3	50355
50356	4	50356
50357	5	50357
50358	6	50358
50371	1	50371
50372	2	50372
50373	3	50373
50374	4	50374
50375	5	50375
50376	6	50376
50389	1	50389
50390	2	50390
50391	3	50391
50392	4	50392
50393	5	50393
50394	6	50394
50401	1	50401
50402	2	50402
50403	3	50403
50404	4	50404
50405	5	50405
50406	6	50406
50419	1	50419
50420	2	50420
50421	3	50421
50422	4	50422
50423	5	50423
50424	6	50424
50437	1	50437
50438	2	50438
50439	3	50439
50440	4	50440
50441	5	50441
50442	6	50442
50449	1	50449
50450	2	50450
50451	3	50451
50452	4	50452
50453	5	50453
50454	6	50454
50461	1	50461
50462	2	50462
50463	3	50463
50464	4	50464
50465	5	50465
50466	6	50466
50479	1	50479
50480	2	50480
50481	3	50481
50482	4	50482
50483	5	50483
50484	6	50484
50491	1	50491
50492	2	50492
50493	3	50493
50494	4	50494
50495	5	50495
50496	6	50496
50335	1	50335
50336	2	50336
50337	3	50337
50338	4	50338
50339	5	50339
50340	6	50340
50365	1	50365
50366	2	50366
50367	3	50367
50368	4	50368
50369	5	50369
50370	6	50370
50377	1	50377
50378	2	50378
50379	3	50379
50380	4	50380
50381	5	50381
50382	6	50382
50413	1	50413
50414	2	50414
50415	3	50415
50416	4	50416
50417	5	50417
50418	6	50418
50425	1	50425
50426	2	50426
50427	3	50427
50428	4	50428
50429	5	50429
50430	6	50430
50443	1	50443
50444	2	50444
50445	3	50445
50446	4	50446
50447	5	50447
50448	6	50448
50455	1	50455
50456	2	50456
50457	3	50457
50458	4	50458
50459	5	50459
50460	6	50460
50473	1	50473
50474	2	50474
50475	3	50475
50476	4	50476
50477	5	50477
50478	6	50478
50509	1	50509
50510	2	50510
50511	3	50511
50512	4	50512
50513	5	50513
50514	6	50514
50521	1	50521
50522	2	50522
50523	3	50523
50524	4	50524
50525	5	50525
50526	6	50526
50533	1	50533
50534	2	50534
50535	3	50535
50536	4	50536
50537	5	50537
50538	6	50538
50551	1	50551
50552	2	50552
50553	3	50553
50554	4	50554
50555	5	50555
50556	6	50556
50563	1	50563
50564	2	50564
50565	3	50565
50566	4	50566
50567	5	50567
50568	6	50568
50593	1	50593
50594	2	50594
50595	3	50595
50596	4	50596
50597	5	50597
50598	6	50598
50611	1	50611
50612	2	50612
50613	3	50613
50614	4	50614
50471	5	50471
50472	6	50472
50485	1	50485
50486	2	50486
50487	3	50487
50488	4	50488
50489	5	50489
50490	6	50490
50497	1	50497
50498	2	50498
50499	3	50499
50500	4	50500
50501	5	50501
50502	6	50502
50515	1	50515
50516	2	50516
50517	3	50517
50518	4	50518
50519	5	50519
50520	6	50520
50527	1	50527
50528	2	50528
50529	3	50529
50530	4	50530
50531	5	50531
50532	6	50532
50539	1	50539
50540	2	50540
50541	3	50541
50542	4	50542
50543	5	50543
50544	6	50544
50569	1	50569
50570	2	50570
50571	3	50571
50572	4	50572
50573	5	50573
50574	6	50574
50581	1	50581
50582	2	50582
50583	3	50583
50584	4	50584
50585	5	50585
50586	6	50586
50605	1	50605
50606	2	50606
50607	3	50607
50608	4	50608
50609	5	50609
50610	6	50610
50617	1	50617
50618	2	50618
50619	3	50619
50620	4	50620
50621	5	50621
50622	6	50622
50629	1	50629
50630	2	50630
50631	3	50631
50632	4	50632
50633	5	50633
50634	6	50634
50665	1	50665
50666	2	50666
50667	3	50667
50668	4	50668
50669	5	50669
50670	6	50670
50677	1	50677
50678	2	50678
50679	3	50679
50680	4	50680
50681	5	50681
50682	6	50682
50689	1	50689
50690	2	50690
50691	3	50691
50692	4	50692
50693	5	50693
50694	6	50694
50713	1	50713
50714	2	50714
50715	3	50715
50716	4	50716
50717	5	50717
50718	6	50718
50725	1	50725
50726	2	50726
50503	1	50503
50504	2	50504
50505	3	50505
50506	4	50506
50507	5	50507
50508	6	50508
50545	1	50545
50546	2	50546
50547	3	50547
50548	4	50548
50549	5	50549
50550	6	50550
50557	1	50557
50558	2	50558
50559	3	50559
50560	4	50560
50561	5	50561
50562	6	50562
50575	1	50575
50576	2	50576
50577	3	50577
50578	4	50578
50579	5	50579
50580	6	50580
50587	1	50587
50588	2	50588
50589	3	50589
50590	4	50590
50591	5	50591
50592	6	50592
50599	1	50599
50600	2	50600
50601	3	50601
50602	4	50602
50603	5	50603
50604	6	50604
50623	1	50623
50624	2	50624
50625	3	50625
50626	4	50626
50627	5	50627
50628	6	50628
50641	1	50641
50642	2	50642
50643	3	50643
50644	4	50644
50645	5	50645
50646	6	50646
50653	1	50653
50654	2	50654
50655	3	50655
50656	4	50656
50657	5	50657
50658	6	50658
50671	1	50671
50672	2	50672
50673	3	50673
50674	4	50674
50675	5	50675
50676	6	50676
50683	1	50683
50684	2	50684
50685	3	50685
50686	4	50686
50687	5	50687
50688	6	50688
50695	1	50695
50696	2	50696
50697	3	50697
50698	4	50698
50699	5	50699
50700	6	50700
50707	1	50707
50708	2	50708
50709	3	50709
50710	4	50710
50711	5	50711
50712	6	50712
50731	1	50731
50732	2	50732
50733	3	50733
50734	4	50734
50735	5	50735
50736	6	50736
50749	1	50749
50750	2	50750
50751	3	50751
50752	4	50752
50615	5	50615
50616	6	50616
50635	1	50635
50636	2	50636
50637	3	50637
50638	4	50638
50639	5	50639
50640	6	50640
50647	1	50647
50648	2	50648
50649	3	50649
50650	4	50650
50651	5	50651
50652	6	50652
50659	1	50659
50660	2	50660
50661	3	50661
50662	4	50662
50663	5	50663
50664	6	50664
50701	1	50701
50702	2	50702
50703	3	50703
50704	4	50704
50705	5	50705
50706	6	50706
50719	1	50719
50720	2	50720
50721	3	50721
50722	4	50722
50723	5	50723
50724	6	50724
50743	1	50743
50744	2	50744
50745	3	50745
50746	4	50746
50747	5	50747
50748	6	50748
50755	1	50755
50756	2	50756
50757	3	50757
50758	4	50758
50759	5	50759
50760	6	50760
50785	1	50785
50786	2	50786
50787	3	50787
50788	4	50788
50789	5	50789
50790	6	50790
50797	1	50797
50798	2	50798
50799	3	50799
50800	4	50800
50801	5	50801
50802	6	50802
50833	1	50833
50834	2	50834
50835	3	50835
50836	4	50836
50837	5	50837
50838	6	50838
50845	1	50845
50846	2	50846
50847	3	50847
50848	4	50848
50849	5	50849
50850	6	50850
50727	3	50727
50728	4	50728
50729	5	50729
50730	6	50730
50737	1	50737
50738	2	50738
50739	3	50739
50740	4	50740
50741	5	50741
50742	6	50742
50767	1	50767
50768	2	50768
50769	3	50769
50770	4	50770
50771	5	50771
50772	6	50772
50779	1	50779
50780	2	50780
50781	3	50781
50782	4	50782
50783	5	50783
50784	6	50784
50803	1	50803
50804	2	50804
50805	3	50805
50806	4	50806
50807	5	50807
50808	6	50808
50815	1	50815
50816	2	50816
50817	3	50817
50818	4	50818
50819	5	50819
50820	6	50820
50827	1	50827
50828	2	50828
50829	3	50829
50830	4	50830
50831	5	50831
50832	6	50832
50839	1	50839
50840	2	50840
50841	3	50841
50842	4	50842
50843	5	50843
50844	6	50844
50753	5	50753
50754	6	50754
50761	1	50761
50762	2	50762
50763	3	50763
50764	4	50764
50765	5	50765
50766	6	50766
50773	1	50773
50774	2	50774
50775	3	50775
50776	4	50776
50777	5	50777
50778	6	50778
50791	1	50791
50792	2	50792
50793	3	50793
50794	4	50794
50795	5	50795
50796	6	50796
50809	1	50809
50810	2	50810
50811	3	50811
50812	4	50812
50813	5	50813
50814	6	50814
50821	1	50821
50822	2	50822
50823	3	50823
50824	4	50824
50825	5	50825
50826	6	50826
50851	1	50851
50852	2	50852
50853	3	50853
50854	4	50854
50855	5	50855
50856	6	50856
50857	1	50857
50858	2	50858
50859	3	50859
50860	4	50860
50861	5	50861
50862	6	50862
50863	1	50863
50864	2	50864
50865	3	50865
50866	4	50866
50867	5	50867
50868	6	50868
50869	1	50869
50870	2	50870
50871	3	50871
50872	4	50872
50873	5	50873
50874	6	50874
50875	1	50875
50876	2	50876
50877	3	50877
50878	4	50878
50879	5	50879
50880	6	50880
50881	1	50881
50882	2	50882
50883	3	50883
50884	4	50884
50885	5	50885
50886	6	50886
50887	1	50887
50888	2	50888
50889	3	50889
50890	4	50890
50891	5	50891
50892	6	50892
50893	1	50893
50894	2	50894
50895	3	50895
50896	4	50896
50897	5	50897
50898	6	50898
50899	1	50899
50900	2	50900
50901	3	50901
50902	4	50902
50903	5	50903
50904	6	50904
50905	1	50905
50906	2	50906
50907	3	50907
50908	4	50908
50909	5	50909
50910	6	50910
50917	1	50917
50918	2	50918
50919	3	50919
50920	4	50920
50921	5	50921
50922	6	50922
50929	1	50929
50930	2	50930
50931	3	50931
50932	4	50932
50933	5	50933
50934	6	50934
50941	1	50941
50942	2	50942
50943	3	50943
50944	4	50944
50945	5	50945
50946	6	50946
50953	1	50953
50954	2	50954
50955	3	50955
50956	4	50956
50957	5	50957
50958	6	50958
50971	1	50971
50972	2	50972
50973	3	50973
50974	4	50974
50975	5	50975
50976	6	50976
50983	1	50983
50984	2	50984
50985	3	50985
50986	4	50986
50987	5	50987
50988	6	50988
51031	1	51031
51032	2	51032
51033	3	51033
51034	4	51034
51035	5	51035
51036	6	51036
51043	1	51043
51044	2	51044
51045	3	51045
51046	4	51046
51047	5	51047
51048	6	51048
51055	1	51055
51056	2	51056
51057	3	51057
51058	4	51058
51059	5	51059
51060	6	51060
51067	1	51067
51068	2	51068
51069	3	51069
51070	4	51070
51071	5	51071
51072	6	51072
51091	1	51091
51092	2	51092
51093	3	51093
51094	4	51094
51095	5	51095
51096	6	51096
51103	1	51103
51104	2	51104
51105	3	51105
51106	4	51106
51107	5	51107
51108	6	51108
51115	1	51115
51116	2	51116
51117	3	51117
51118	4	51118
51119	5	51119
51120	6	51120
51139	1	51139
51140	2	51140
51141	3	51141
51142	4	51142
51143	5	51143
51144	6	51144
50911	1	50911
50912	2	50912
50913	3	50913
50914	4	50914
50915	5	50915
50916	6	50916
50947	1	50947
50948	2	50948
50949	3	50949
50950	4	50950
50951	5	50951
50952	6	50952
50959	1	50959
50960	2	50960
50961	3	50961
50962	4	50962
50963	5	50963
50964	6	50964
50995	1	50995
50996	2	50996
50997	3	50997
50998	4	50998
50999	5	50999
51000	6	51000
51007	1	51007
51008	2	51008
51009	3	51009
51010	4	51010
51011	5	51011
51012	6	51012
51019	1	51019
51020	2	51020
51021	3	51021
51022	4	51022
51023	5	51023
51024	6	51024
51049	1	51049
51050	2	51050
51051	3	51051
51052	4	51052
51053	5	51053
51054	6	51054
51073	1	51073
51074	2	51074
51075	3	51075
51076	4	51076
51077	5	51077
51078	6	51078
51085	1	51085
51086	2	51086
51087	3	51087
51088	4	51088
51089	5	51089
51090	6	51090
51097	1	51097
51098	2	51098
51099	3	51099
51100	4	51100
51101	5	51101
51102	6	51102
51109	1	51109
51110	2	51110
51111	3	51111
51112	4	51112
51113	5	51113
51114	6	51114
51127	1	51127
51128	2	51128
51129	3	51129
51130	4	51130
51131	5	51131
51132	6	51132
51151	1	51151
51152	2	51152
51153	3	51153
51154	4	51154
51155	5	51155
51156	6	51156
51169	1	51169
51170	2	51170
51171	3	51171
51172	4	51172
51173	5	51173
51174	6	51174
51187	1	51187
51188	2	51188
51189	3	51189
51190	4	51190
50923	1	50923
50924	2	50924
50925	3	50925
50926	4	50926
50927	5	50927
50928	6	50928
50935	1	50935
50936	2	50936
50937	3	50937
50938	4	50938
50939	5	50939
50940	6	50940
50965	1	50965
50966	2	50966
50967	3	50967
50968	4	50968
50969	5	50969
50970	6	50970
50977	1	50977
50978	2	50978
50979	3	50979
50980	4	50980
50981	5	50981
50982	6	50982
50989	1	50989
50990	2	50990
50991	3	50991
50992	4	50992
50993	5	50993
50994	6	50994
51001	1	51001
51002	2	51002
51003	3	51003
51004	4	51004
51005	5	51005
51006	6	51006
51013	1	51013
51014	2	51014
51015	3	51015
51016	4	51016
51017	5	51017
51018	6	51018
51025	1	51025
51026	2	51026
51027	3	51027
51028	4	51028
51029	5	51029
51030	6	51030
51037	1	51037
51038	2	51038
51039	3	51039
51040	4	51040
51041	5	51041
51042	6	51042
51061	1	51061
51062	2	51062
51063	3	51063
51064	4	51064
51065	5	51065
51066	6	51066
51079	1	51079
51080	2	51080
51081	3	51081
51082	4	51082
51083	5	51083
51084	6	51084
51121	1	51121
51122	2	51122
51123	3	51123
51124	4	51124
51125	5	51125
51126	6	51126
51133	1	51133
51134	2	51134
51135	3	51135
51136	4	51136
51137	5	51137
51138	6	51138
51145	1	51145
51146	2	51146
51147	3	51147
51148	4	51148
51149	5	51149
51150	6	51150
51157	1	51157
51158	2	51158
51159	3	51159
51160	4	51160
51161	5	51161
51162	6	51162
51181	1	51181
51182	2	51182
51183	3	51183
51184	4	51184
51185	5	51185
51186	6	51186
51193	1	51193
51194	2	51194
51195	3	51195
51196	4	51196
51197	5	51197
51198	6	51198
51217	1	51217
51218	2	51218
51219	3	51219
51220	4	51220
51221	5	51221
51222	6	51222
51241	1	51241
51242	2	51242
51243	3	51243
51244	4	51244
51245	5	51245
51246	6	51246
51265	1	51265
51266	2	51266
51267	3	51267
51268	4	51268
51269	5	51269
51270	6	51270
51277	1	51277
51278	2	51278
51279	3	51279
51280	4	51280
51281	5	51281
51282	6	51282
51289	1	51289
51290	2	51290
51291	3	51291
51292	4	51292
51293	5	51293
51294	6	51294
51313	1	51313
51314	2	51314
51315	3	51315
51316	4	51316
51317	5	51317
51318	6	51318
51325	1	51325
51326	2	51326
51327	3	51327
51328	4	51328
51329	5	51329
51330	6	51330
51337	1	51337
51338	2	51338
51339	3	51339
51340	4	51340
51341	5	51341
51342	6	51342
51349	1	51349
51350	2	51350
51351	3	51351
51352	4	51352
51353	5	51353
51354	6	51354
51367	1	51367
51368	2	51368
51369	3	51369
51370	4	51370
51371	5	51371
51372	6	51372
51379	1	51379
51380	2	51380
51381	3	51381
51382	4	51382
51383	5	51383
51384	6	51384
51403	1	51403
51404	2	51404
51405	3	51405
51406	4	51406
51407	5	51407
51408	6	51408
51427	1	51427
51428	2	51428
51163	1	51163
51164	2	51164
51165	3	51165
51166	4	51166
51167	5	51167
51168	6	51168
51175	1	51175
51176	2	51176
51177	3	51177
51178	4	51178
51179	5	51179
51180	6	51180
51205	1	51205
51206	2	51206
51207	3	51207
51208	4	51208
51209	5	51209
51210	6	51210
51229	1	51229
51230	2	51230
51231	3	51231
51232	4	51232
51233	5	51233
51234	6	51234
51253	1	51253
51254	2	51254
51255	3	51255
51256	4	51256
51257	5	51257
51258	6	51258
51295	1	51295
51296	2	51296
51297	3	51297
51298	4	51298
51299	5	51299
51300	6	51300
51307	1	51307
51308	2	51308
51309	3	51309
51310	4	51310
51311	5	51311
51312	6	51312
51355	1	51355
51356	2	51356
51357	3	51357
51358	4	51358
51359	5	51359
51360	6	51360
51385	1	51385
51386	2	51386
51387	3	51387
51388	4	51388
51389	5	51389
51390	6	51390
51397	1	51397
51398	2	51398
51399	3	51399
51400	4	51400
51401	5	51401
51402	6	51402
51409	1	51409
51410	2	51410
51411	3	51411
51412	4	51412
51413	5	51413
51414	6	51414
51421	1	51421
51422	2	51422
51423	3	51423
51424	4	51424
51425	5	51425
51426	6	51426
51433	1	51433
51434	2	51434
51435	3	51435
51436	4	51436
51437	5	51437
51438	6	51438
51463	1	51463
51464	2	51464
51465	3	51465
51466	4	51466
51467	5	51467
51468	6	51468
51481	1	51481
51482	2	51482
51483	3	51483
51484	4	51484
51191	5	51191
51192	6	51192
51199	1	51199
51200	2	51200
51201	3	51201
51202	4	51202
51203	5	51203
51204	6	51204
51211	1	51211
51212	2	51212
51213	3	51213
51214	4	51214
51215	5	51215
51216	6	51216
51223	1	51223
51224	2	51224
51225	3	51225
51226	4	51226
51227	5	51227
51228	6	51228
51235	1	51235
51236	2	51236
51237	3	51237
51238	4	51238
51239	5	51239
51240	6	51240
51247	1	51247
51248	2	51248
51249	3	51249
51250	4	51250
51251	5	51251
51252	6	51252
51259	1	51259
51260	2	51260
51261	3	51261
51262	4	51262
51263	5	51263
51264	6	51264
51271	1	51271
51272	2	51272
51273	3	51273
51274	4	51274
51275	5	51275
51276	6	51276
51283	1	51283
51284	2	51284
51285	3	51285
51286	4	51286
51287	5	51287
51288	6	51288
51301	1	51301
51302	2	51302
51303	3	51303
51304	4	51304
51305	5	51305
51306	6	51306
51319	1	51319
51320	2	51320
51321	3	51321
51322	4	51322
51323	5	51323
51324	6	51324
51331	1	51331
51332	2	51332
51333	3	51333
51334	4	51334
51335	5	51335
51336	6	51336
51343	1	51343
51344	2	51344
51345	3	51345
51346	4	51346
51347	5	51347
51348	6	51348
51361	1	51361
51362	2	51362
51363	3	51363
51364	4	51364
51365	5	51365
51366	6	51366
51373	1	51373
51374	2	51374
51375	3	51375
51376	4	51376
51377	5	51377
51378	6	51378
51391	1	51391
51392	2	51392
51393	3	51393
51394	4	51394
51395	5	51395
51396	6	51396
51415	1	51415
51416	2	51416
51417	3	51417
51418	4	51418
51419	5	51419
51420	6	51420
51439	1	51439
51440	2	51440
51441	3	51441
51442	4	51442
51443	5	51443
51444	6	51444
51451	1	51451
51452	2	51452
51453	3	51453
51454	4	51454
51455	5	51455
51456	6	51456
51475	1	51475
51476	2	51476
51477	3	51477
51478	4	51478
51479	5	51479
51480	6	51480
51493	1	51493
51494	2	51494
51495	3	51495
51496	4	51496
51497	5	51497
51498	6	51498
51535	1	51535
51536	2	51536
51537	3	51537
51538	4	51538
51539	5	51539
51540	6	51540
51547	1	51547
51548	2	51548
51549	3	51549
51550	4	51550
51551	5	51551
51552	6	51552
51565	1	51565
51566	2	51566
51567	3	51567
51568	4	51568
51569	5	51569
51570	6	51570
51595	1	51595
51596	2	51596
51597	3	51597
51598	4	51598
51599	5	51599
51600	6	51600
51613	1	51613
51614	2	51614
51615	3	51615
51616	4	51616
51617	5	51617
51618	6	51618
51625	1	51625
51626	2	51626
51627	3	51627
51628	4	51628
51629	5	51629
51630	6	51630
51667	1	51667
51668	2	51668
51669	3	51669
51670	4	51670
51671	5	51671
51672	6	51672
51691	1	51691
51692	2	51692
51693	3	51693
51694	4	51694
51695	5	51695
51696	6	51696
51703	1	51703
51704	2	51704
51705	3	51705
51706	4	51706
51707	5	51707
51708	6	51708
51429	3	51429
51430	4	51430
51431	5	51431
51432	6	51432
51445	1	51445
51446	2	51446
51447	3	51447
51448	4	51448
51449	5	51449
51450	6	51450
51457	1	51457
51458	2	51458
51459	3	51459
51460	4	51460
51461	5	51461
51462	6	51462
51469	1	51469
51470	2	51470
51471	3	51471
51472	4	51472
51473	5	51473
51474	6	51474
51487	1	51487
51488	2	51488
51489	3	51489
51490	4	51490
51491	5	51491
51492	6	51492
51505	1	51505
51506	2	51506
51507	3	51507
51508	4	51508
51509	5	51509
51510	6	51510
51517	1	51517
51518	2	51518
51519	3	51519
51520	4	51520
51521	5	51521
51522	6	51522
51529	1	51529
51530	2	51530
51531	3	51531
51532	4	51532
51533	5	51533
51534	6	51534
51541	1	51541
51542	2	51542
51543	3	51543
51544	4	51544
51545	5	51545
51546	6	51546
51553	1	51553
51554	2	51554
51555	3	51555
51556	4	51556
51557	5	51557
51558	6	51558
51577	1	51577
51578	2	51578
51579	3	51579
51580	4	51580
51581	5	51581
51582	6	51582
51589	1	51589
51590	2	51590
51591	3	51591
51592	4	51592
51593	5	51593
51594	6	51594
51607	1	51607
51608	2	51608
51609	3	51609
51610	4	51610
51611	5	51611
51612	6	51612
51619	1	51619
51620	2	51620
51621	3	51621
51622	4	51622
51623	5	51623
51624	6	51624
51631	1	51631
51632	2	51632
51633	3	51633
51634	4	51634
51635	5	51635
51636	6	51636
51485	5	51485
51486	6	51486
51499	1	51499
51500	2	51500
51501	3	51501
51502	4	51502
51503	5	51503
51504	6	51504
51511	1	51511
51512	2	51512
51513	3	51513
51514	4	51514
51515	5	51515
51516	6	51516
51523	1	51523
51524	2	51524
51525	3	51525
51526	4	51526
51527	5	51527
51528	6	51528
51559	1	51559
51560	2	51560
51561	3	51561
51562	4	51562
51563	5	51563
51564	6	51564
51571	1	51571
51572	2	51572
51573	3	51573
51574	4	51574
51575	5	51575
51576	6	51576
51583	1	51583
51584	2	51584
51585	3	51585
51586	4	51586
51587	5	51587
51588	6	51588
51601	1	51601
51602	2	51602
51603	3	51603
51604	4	51604
51605	5	51605
51606	6	51606
51637	1	51637
51638	2	51638
51639	3	51639
51640	4	51640
51641	5	51641
51642	6	51642
51649	1	51649
51650	2	51650
51651	3	51651
51652	4	51652
51653	5	51653
51654	6	51654
51661	1	51661
51662	2	51662
51663	3	51663
51664	4	51664
51665	5	51665
51666	6	51666
51673	1	51673
51674	2	51674
51675	3	51675
51676	4	51676
51677	5	51677
51678	6	51678
51685	1	51685
51686	2	51686
51687	3	51687
51688	4	51688
51689	5	51689
51690	6	51690
51709	1	51709
51710	2	51710
51711	3	51711
51712	4	51712
51713	5	51713
51714	6	51714
51721	1	51721
51722	2	51722
51723	3	51723
51724	4	51724
51725	5	51725
51726	6	51726
51733	1	51733
51734	2	51734
51643	1	51643
51644	2	51644
51645	3	51645
51646	4	51646
51647	5	51647
51648	6	51648
51655	1	51655
51656	2	51656
51657	3	51657
51658	4	51658
51659	5	51659
51660	6	51660
51679	1	51679
51680	2	51680
51681	3	51681
51682	4	51682
51683	5	51683
51684	6	51684
51697	1	51697
51698	2	51698
51699	3	51699
51700	4	51700
51701	5	51701
51702	6	51702
51745	1	51745
51746	2	51746
51747	3	51747
51748	4	51748
51749	5	51749
51750	6	51750
51763	1	51763
51764	2	51764
51765	3	51765
51766	4	51766
51767	5	51767
51768	6	51768
51775	1	51775
51776	2	51776
51777	3	51777
51778	4	51778
51779	5	51779
51780	6	51780
51793	1	51793
51794	2	51794
51795	3	51795
51796	4	51796
51797	5	51797
51798	6	51798
51805	1	51805
51806	2	51806
51807	3	51807
51808	4	51808
51809	5	51809
51810	6	51810
51817	1	51817
51818	2	51818
51819	3	51819
51820	4	51820
51821	5	51821
51822	6	51822
51829	1	51829
51830	2	51830
51831	3	51831
51832	4	51832
51833	5	51833
51834	6	51834
51847	1	51847
51848	2	51848
51849	3	51849
51850	4	51850
51851	5	51851
51852	6	51852
51889	1	51889
51890	2	51890
51891	3	51891
51892	4	51892
51893	5	51893
51894	6	51894
51913	1	51913
51914	2	51914
51915	3	51915
51916	4	51916
51917	5	51917
51918	6	51918
51925	1	51925
51926	2	51926
51927	3	51927
51928	4	51928
51715	1	51715
51716	2	51716
51717	3	51717
51718	4	51718
51719	5	51719
51720	6	51720
51727	1	51727
51728	2	51728
51729	3	51729
51730	4	51730
51731	5	51731
51732	6	51732
51739	1	51739
51740	2	51740
51741	3	51741
51742	4	51742
51743	5	51743
51744	6	51744
51751	1	51751
51752	2	51752
51753	3	51753
51754	4	51754
51755	5	51755
51756	6	51756
51787	1	51787
51788	2	51788
51789	3	51789
51790	4	51790
51791	5	51791
51792	6	51792
51799	1	51799
51800	2	51800
51801	3	51801
51802	4	51802
51803	5	51803
51804	6	51804
51823	1	51823
51824	2	51824
51825	3	51825
51826	4	51826
51827	5	51827
51828	6	51828
51841	1	51841
51842	2	51842
51843	3	51843
51844	4	51844
51845	5	51845
51846	6	51846
51853	1	51853
51854	2	51854
51855	3	51855
51856	4	51856
51857	5	51857
51858	6	51858
51865	1	51865
51866	2	51866
51867	3	51867
51868	4	51868
51869	5	51869
51870	6	51870
51877	1	51877
51878	2	51878
51879	3	51879
51880	4	51880
51881	5	51881
51882	6	51882
51901	1	51901
51902	2	51902
51903	3	51903
51904	4	51904
51905	5	51905
51906	6	51906
51931	1	51931
51932	2	51932
51933	3	51933
51934	4	51934
51935	5	51935
51936	6	51936
51943	1	51943
51944	2	51944
51945	3	51945
51946	4	51946
51947	5	51947
51948	6	51948
51955	1	51955
51956	2	51956
51957	3	51957
51958	4	51958
51735	3	51735
51736	4	51736
51737	5	51737
51738	6	51738
51757	1	51757
51758	2	51758
51759	3	51759
51760	4	51760
51761	5	51761
51762	6	51762
51769	1	51769
51770	2	51770
51771	3	51771
51772	4	51772
51773	5	51773
51774	6	51774
51781	1	51781
51782	2	51782
51783	3	51783
51784	4	51784
51785	5	51785
51786	6	51786
51811	1	51811
51812	2	51812
51813	3	51813
51814	4	51814
51815	5	51815
51816	6	51816
51835	1	51835
51836	2	51836
51837	3	51837
51838	4	51838
51839	5	51839
51840	6	51840
51859	1	51859
51860	2	51860
51861	3	51861
51862	4	51862
51863	5	51863
51864	6	51864
51871	1	51871
51872	2	51872
51873	3	51873
51874	4	51874
51875	5	51875
51876	6	51876
51883	1	51883
51884	2	51884
51885	3	51885
51886	4	51886
51887	5	51887
51888	6	51888
51895	1	51895
51896	2	51896
51897	3	51897
51898	4	51898
51899	5	51899
51900	6	51900
51907	1	51907
51908	2	51908
51909	3	51909
51910	4	51910
51911	5	51911
51912	6	51912
51919	1	51919
51920	2	51920
51921	3	51921
51922	4	51922
51923	5	51923
51924	6	51924
51949	1	51949
51950	2	51950
51951	3	51951
51952	4	51952
51953	5	51953
51954	6	51954
51967	1	51967
51968	2	51968
51969	3	51969
51970	4	51970
51971	5	51971
51972	6	51972
51985	1	51985
51986	2	51986
51987	3	51987
51988	4	51988
51989	5	51989
51990	6	51990
51929	5	51929
51930	6	51930
51937	1	51937
51938	2	51938
51939	3	51939
51940	4	51940
51941	5	51941
51942	6	51942
51961	1	51961
51962	2	51962
51963	3	51963
51964	4	51964
51965	5	51965
51966	6	51966
51973	1	51973
51974	2	51974
51975	3	51975
51976	4	51976
51977	5	51977
51978	6	51978
51991	1	51991
51992	2	51992
51993	3	51993
51994	4	51994
51995	5	51995
51996	6	51996
52015	1	52015
52016	2	52016
52017	3	52017
52018	4	52018
52019	5	52019
52020	6	52020
52027	1	52027
52028	2	52028
52029	3	52029
52030	4	52030
52031	5	52031
52032	6	52032
52057	1	52057
52058	2	52058
52059	3	52059
52060	4	52060
52061	5	52061
52062	6	52062
52069	1	52069
52070	2	52070
52071	3	52071
52072	4	52072
52073	5	52073
52074	6	52074
52105	1	52105
52106	2	52106
52107	3	52107
52108	4	52108
52109	5	52109
52110	6	52110
52117	1	52117
52118	2	52118
52119	3	52119
52120	4	52120
52121	5	52121
52122	6	52122
52135	1	52135
52136	2	52136
52137	3	52137
52138	4	52138
52139	5	52139
52140	6	52140
52147	1	52147
52148	2	52148
52149	3	52149
52150	4	52150
52151	5	52151
52152	6	52152
52159	1	52159
52160	2	52160
52161	3	52161
52162	4	52162
52163	5	52163
52164	6	52164
52171	1	52171
52172	2	52172
52173	3	52173
52174	4	52174
52175	5	52175
52176	6	52176
52183	1	52183
52184	2	52184
51959	5	51959
51960	6	51960
51979	1	51979
51980	2	51980
51981	3	51981
51982	4	51982
51983	5	51983
51984	6	51984
52003	1	52003
52004	2	52004
52005	3	52005
52006	4	52006
52007	5	52007
52008	6	52008
52033	1	52033
52034	2	52034
52035	3	52035
52036	4	52036
52037	5	52037
52038	6	52038
52045	1	52045
52046	2	52046
52047	3	52047
52048	4	52048
52049	5	52049
52050	6	52050
52063	1	52063
52064	2	52064
52065	3	52065
52066	4	52066
52067	5	52067
52068	6	52068
52075	1	52075
52076	2	52076
52077	3	52077
52078	4	52078
52079	5	52079
52080	6	52080
52087	1	52087
52088	2	52088
52089	3	52089
52090	4	52090
52091	5	52091
52092	6	52092
52099	1	52099
52100	2	52100
52101	3	52101
52102	4	52102
52103	5	52103
52104	6	52104
52111	1	52111
52112	2	52112
52113	3	52113
52114	4	52114
52115	5	52115
52116	6	52116
52123	1	52123
52124	2	52124
52125	3	52125
52126	4	52126
52127	5	52127
52128	6	52128
52141	1	52141
52142	2	52142
52143	3	52143
52144	4	52144
52145	5	52145
52146	6	52146
52165	1	52165
52166	2	52166
52167	3	52167
52168	4	52168
52169	5	52169
52170	6	52170
52189	1	52189
52190	2	52190
52191	3	52191
52192	4	52192
52193	5	52193
52194	6	52194
52201	1	52201
52202	2	52202
52203	3	52203
52204	4	52204
52205	5	52205
52206	6	52206
52243	1	52243
52244	2	52244
51997	1	51997
51998	2	51998
51999	3	51999
52000	4	52000
52001	5	52001
52002	6	52002
52009	1	52009
52010	2	52010
52011	3	52011
52012	4	52012
52013	5	52013
52014	6	52014
52021	1	52021
52022	2	52022
52023	3	52023
52024	4	52024
52025	5	52025
52026	6	52026
52039	1	52039
52040	2	52040
52041	3	52041
52042	4	52042
52043	5	52043
52044	6	52044
52051	1	52051
52052	2	52052
52053	3	52053
52054	4	52054
52055	5	52055
52056	6	52056
52081	1	52081
52082	2	52082
52083	3	52083
52084	4	52084
52085	5	52085
52086	6	52086
52093	1	52093
52094	2	52094
52095	3	52095
52096	4	52096
52097	5	52097
52098	6	52098
52129	1	52129
52130	2	52130
52131	3	52131
52132	4	52132
52133	5	52133
52134	6	52134
52153	1	52153
52154	2	52154
52155	3	52155
52156	4	52156
52157	5	52157
52158	6	52158
52177	1	52177
52178	2	52178
52179	3	52179
52180	4	52180
52181	5	52181
52182	6	52182
52213	1	52213
52214	2	52214
52215	3	52215
52216	4	52216
52217	5	52217
52218	6	52218
52225	1	52225
52226	2	52226
52227	3	52227
52228	4	52228
52229	5	52229
52230	6	52230
52237	1	52237
52238	2	52238
52239	3	52239
52240	4	52240
52241	5	52241
52242	6	52242
52249	1	52249
52250	2	52250
52251	3	52251
52252	4	52252
52253	5	52253
52254	6	52254
52279	1	52279
52280	2	52280
52281	3	52281
52282	4	52282
52185	3	52185
52186	4	52186
52187	5	52187
52188	6	52188
52195	1	52195
52196	2	52196
52197	3	52197
52198	4	52198
52199	5	52199
52200	6	52200
52207	1	52207
52208	2	52208
52209	3	52209
52210	4	52210
52211	5	52211
52212	6	52212
52219	1	52219
52220	2	52220
52221	3	52221
52222	4	52222
52223	5	52223
52224	6	52224
52231	1	52231
52232	2	52232
52233	3	52233
52234	4	52234
52235	5	52235
52236	6	52236
52255	1	52255
52256	2	52256
52257	3	52257
52258	4	52258
52259	5	52259
52260	6	52260
52267	1	52267
52268	2	52268
52269	3	52269
52270	4	52270
52271	5	52271
52272	6	52272
52285	1	52285
52286	2	52286
52287	3	52287
52288	4	52288
52289	5	52289
52290	6	52290
52297	1	52297
52298	2	52298
52299	3	52299
52300	4	52300
52301	5	52301
52302	6	52302
52309	1	52309
52310	2	52310
52311	3	52311
52312	4	52312
52313	5	52313
52314	6	52314
52321	1	52321
52322	2	52322
52323	3	52323
52324	4	52324
52325	5	52325
52326	6	52326
52333	1	52333
52334	2	52334
52335	3	52335
52336	4	52336
52337	5	52337
52338	6	52338
52345	1	52345
52346	2	52346
52347	3	52347
52348	4	52348
52349	5	52349
52350	6	52350
52357	1	52357
52358	2	52358
52359	3	52359
52360	4	52360
52361	5	52361
52362	6	52362
52369	1	52369
52370	2	52370
52371	3	52371
52372	4	52372
52373	5	52373
52374	6	52374
52245	3	52245
52246	4	52246
52247	5	52247
52248	6	52248
52261	1	52261
52262	2	52262
52263	3	52263
52264	4	52264
52265	5	52265
52266	6	52266
52273	1	52273
52274	2	52274
52275	3	52275
52276	4	52276
52277	5	52277
52278	6	52278
52291	1	52291
52292	2	52292
52293	3	52293
52294	4	52294
52295	5	52295
52296	6	52296
52339	1	52339
52340	2	52340
52341	3	52341
52342	4	52342
52343	5	52343
52344	6	52344
52351	1	52351
52352	2	52352
52353	3	52353
52354	4	52354
52355	5	52355
52356	6	52356
52363	1	52363
52364	2	52364
52365	3	52365
52366	4	52366
52367	5	52367
52368	6	52368
52375	1	52375
52376	2	52376
52377	3	52377
52378	4	52378
52379	5	52379
52380	6	52380
52393	1	52393
52394	2	52394
52395	3	52395
52396	4	52396
52397	5	52397
52398	6	52398
52405	1	52405
52406	2	52406
52407	3	52407
52408	4	52408
52409	5	52409
52410	6	52410
52429	1	52429
52430	2	52430
52431	3	52431
52432	4	52432
52433	5	52433
52434	6	52434
52447	1	52447
52448	2	52448
52449	3	52449
52450	4	52450
52451	5	52451
52452	6	52452
52489	1	52489
52490	2	52490
52491	3	52491
52492	4	52492
52493	5	52493
52494	6	52494
52501	1	52501
52502	2	52502
52503	3	52503
52504	4	52504
52505	5	52505
52506	6	52506
52513	1	52513
52514	2	52514
52515	3	52515
52516	4	52516
52517	5	52517
52518	6	52518
52283	5	52283
52284	6	52284
52303	1	52303
52304	2	52304
52305	3	52305
52306	4	52306
52307	5	52307
52308	6	52308
52315	1	52315
52316	2	52316
52317	3	52317
52318	4	52318
52319	5	52319
52320	6	52320
52327	1	52327
52328	2	52328
52329	3	52329
52330	4	52330
52331	5	52331
52332	6	52332
52381	1	52381
52382	2	52382
52383	3	52383
52384	4	52384
52385	5	52385
52386	6	52386
52417	1	52417
52418	2	52418
52419	3	52419
52420	4	52420
52421	5	52421
52422	6	52422
52435	1	52435
52436	2	52436
52437	3	52437
52438	4	52438
52439	5	52439
52440	6	52440
52453	1	52453
52454	2	52454
52455	3	52455
52456	4	52456
52457	5	52457
52458	6	52458
52465	1	52465
52466	2	52466
52467	3	52467
52468	4	52468
52469	5	52469
52470	6	52470
52477	1	52477
52478	2	52478
52479	3	52479
52480	4	52480
52481	5	52481
52482	6	52482
52495	1	52495
52496	2	52496
52497	3	52497
52498	4	52498
52499	5	52499
52500	6	52500
52525	1	52525
52526	2	52526
52527	3	52527
52528	4	52528
52529	5	52529
52530	6	52530
52537	1	52537
52538	2	52538
52539	3	52539
52540	4	52540
52541	5	52541
52542	6	52542
52549	1	52549
52550	2	52550
52551	3	52551
52552	4	52552
52553	5	52553
52554	6	52554
52561	1	52561
52562	2	52562
52563	3	52563
52564	4	52564
52565	5	52565
52566	6	52566
52591	1	52591
52592	2	52592
52387	1	52387
52388	2	52388
52389	3	52389
52390	4	52390
52391	5	52391
52392	6	52392
52399	1	52399
52400	2	52400
52401	3	52401
52402	4	52402
52403	5	52403
52404	6	52404
52411	1	52411
52412	2	52412
52413	3	52413
52414	4	52414
52415	5	52415
52416	6	52416
52423	1	52423
52424	2	52424
52425	3	52425
52426	4	52426
52427	5	52427
52428	6	52428
52441	1	52441
52442	2	52442
52443	3	52443
52444	4	52444
52445	5	52445
52446	6	52446
52459	1	52459
52460	2	52460
52461	3	52461
52462	4	52462
52463	5	52463
52464	6	52464
52471	1	52471
52472	2	52472
52473	3	52473
52474	4	52474
52475	5	52475
52476	6	52476
52483	1	52483
52484	2	52484
52485	3	52485
52486	4	52486
52487	5	52487
52488	6	52488
52507	1	52507
52508	2	52508
52509	3	52509
52510	4	52510
52511	5	52511
52512	6	52512
52519	1	52519
52520	2	52520
52521	3	52521
52522	4	52522
52523	5	52523
52524	6	52524
52543	1	52543
52544	2	52544
52545	3	52545
52546	4	52546
52547	5	52547
52548	6	52548
52573	1	52573
52574	2	52574
52575	3	52575
52576	4	52576
52577	5	52577
52578	6	52578
52585	1	52585
52586	2	52586
52587	3	52587
52588	4	52588
52589	5	52589
52590	6	52590
52597	1	52597
52598	2	52598
52599	3	52599
52600	4	52600
52601	5	52601
52602	6	52602
52609	1	52609
52610	2	52610
52611	3	52611
52612	4	52612
52531	1	52531
52532	2	52532
52533	3	52533
52534	4	52534
52535	5	52535
52536	6	52536
52555	1	52555
52556	2	52556
52557	3	52557
52558	4	52558
52559	5	52559
52560	6	52560
52567	1	52567
52568	2	52568
52569	3	52569
52570	4	52570
52571	5	52571
52572	6	52572
52579	1	52579
52580	2	52580
52581	3	52581
52582	4	52582
52583	5	52583
52584	6	52584
52603	1	52603
52604	2	52604
52605	3	52605
52606	4	52606
52607	5	52607
52608	6	52608
52615	1	52615
52616	2	52616
52617	3	52617
52618	4	52618
52619	5	52619
52620	6	52620
52627	1	52627
52628	2	52628
52629	3	52629
52630	4	52630
52631	5	52631
52632	6	52632
52639	1	52639
52640	2	52640
52641	3	52641
52642	4	52642
52643	5	52643
52644	6	52644
52669	1	52669
52670	2	52670
52671	3	52671
52672	4	52672
52673	5	52673
52674	6	52674
52687	1	52687
52688	2	52688
52689	3	52689
52690	4	52690
52691	5	52691
52692	6	52692
52741	1	52741
52742	2	52742
52743	3	52743
52744	4	52744
52745	5	52745
52746	6	52746
52759	1	52759
52760	2	52760
52761	3	52761
52762	4	52762
52763	5	52763
52764	6	52764
52771	1	52771
52772	2	52772
52773	3	52773
52774	4	52774
52775	5	52775
52776	6	52776
52801	1	52801
52802	2	52802
52803	3	52803
52804	4	52804
52805	5	52805
52806	6	52806
52813	1	52813
52814	2	52814
52815	3	52815
52816	4	52816
52593	3	52593
52594	4	52594
52595	5	52595
52596	6	52596
52633	1	52633
52634	2	52634
52635	3	52635
52636	4	52636
52637	5	52637
52638	6	52638
52645	1	52645
52646	2	52646
52647	3	52647
52648	4	52648
52649	5	52649
52650	6	52650
52657	1	52657
52658	2	52658
52659	3	52659
52660	4	52660
52661	5	52661
52662	6	52662
52675	1	52675
52676	2	52676
52677	3	52677
52678	4	52678
52679	5	52679
52680	6	52680
52693	1	52693
52694	2	52694
52695	3	52695
52696	4	52696
52697	5	52697
52698	6	52698
52705	1	52705
52706	2	52706
52707	3	52707
52708	4	52708
52709	5	52709
52710	6	52710
52717	1	52717
52718	2	52718
52719	3	52719
52720	4	52720
52721	5	52721
52722	6	52722
52729	1	52729
52730	2	52730
52731	3	52731
52732	4	52732
52733	5	52733
52734	6	52734
52753	1	52753
52754	2	52754
52755	3	52755
52756	4	52756
52757	5	52757
52758	6	52758
52777	1	52777
52778	2	52778
52779	3	52779
52780	4	52780
52781	5	52781
52782	6	52782
52789	1	52789
52790	2	52790
52791	3	52791
52792	4	52792
52793	5	52793
52794	6	52794
52819	1	52819
52820	2	52820
52821	3	52821
52822	4	52822
52823	5	52823
52824	6	52824
52837	1	52837
52838	2	52838
52839	3	52839
52840	4	52840
52841	5	52841
52842	6	52842
52861	1	52861
52862	2	52862
52863	3	52863
52864	4	52864
52865	5	52865
52866	6	52866
52613	5	52613
52614	6	52614
52621	1	52621
52622	2	52622
52623	3	52623
52624	4	52624
52625	5	52625
52626	6	52626
52651	1	52651
52652	2	52652
52653	3	52653
52654	4	52654
52655	5	52655
52656	6	52656
52663	1	52663
52664	2	52664
52665	3	52665
52666	4	52666
52667	5	52667
52668	6	52668
52681	1	52681
52682	2	52682
52683	3	52683
52684	4	52684
52685	5	52685
52686	6	52686
52699	1	52699
52700	2	52700
52701	3	52701
52702	4	52702
52703	5	52703
52704	6	52704
52711	1	52711
52712	2	52712
52713	3	52713
52714	4	52714
52715	5	52715
52716	6	52716
52723	1	52723
52724	2	52724
52725	3	52725
52726	4	52726
52727	5	52727
52728	6	52728
52735	1	52735
52736	2	52736
52737	3	52737
52738	4	52738
52739	5	52739
52740	6	52740
52747	1	52747
52748	2	52748
52749	3	52749
52750	4	52750
52751	5	52751
52752	6	52752
52765	1	52765
52766	2	52766
52767	3	52767
52768	4	52768
52769	5	52769
52770	6	52770
52783	1	52783
52784	2	52784
52785	3	52785
52786	4	52786
52787	5	52787
52788	6	52788
52795	1	52795
52796	2	52796
52797	3	52797
52798	4	52798
52799	5	52799
52800	6	52800
52807	1	52807
52808	2	52808
52809	3	52809
52810	4	52810
52811	5	52811
52812	6	52812
52849	1	52849
52850	2	52850
52851	3	52851
52852	4	52852
52853	5	52853
52854	6	52854
52873	1	52873
52874	2	52874
52817	5	52817
52818	6	52818
52825	1	52825
52826	2	52826
52827	3	52827
52828	4	52828
52829	5	52829
52830	6	52830
52831	1	52831
52832	2	52832
52833	3	52833
52834	4	52834
52835	5	52835
52836	6	52836
52843	1	52843
52844	2	52844
52845	3	52845
52846	4	52846
52847	5	52847
52848	6	52848
52855	1	52855
52856	2	52856
52857	3	52857
52858	4	52858
52859	5	52859
52860	6	52860
52867	1	52867
52868	2	52868
52869	3	52869
52870	4	52870
52871	5	52871
52872	6	52872
52879	1	52879
52880	2	52880
52881	3	52881
52882	4	52882
52883	5	52883
52884	6	52884
52897	1	52897
52898	2	52898
52899	3	52899
52900	4	52900
52901	5	52901
52902	6	52902
52915	1	52915
52916	2	52916
52917	3	52917
52918	4	52918
52919	5	52919
52920	6	52920
52927	1	52927
52928	2	52928
52929	3	52929
52930	4	52930
52931	5	52931
52932	6	52932
52939	1	52939
52940	2	52940
52941	3	52941
52942	4	52942
52943	5	52943
52944	6	52944
52951	1	52951
52952	2	52952
52953	3	52953
52954	4	52954
52955	5	52955
52956	6	52956
52963	1	52963
52964	2	52964
52965	3	52965
52966	4	52966
52967	5	52967
52968	6	52968
52975	1	52975
52976	2	52976
52977	3	52977
52978	4	52978
52979	5	52979
52980	6	52980
52981	1	52981
52982	2	52982
52983	3	52983
52984	4	52984
52985	5	52985
52986	6	52986
52999	1	52999
53000	2	53000
52875	3	52875
52876	4	52876
52877	5	52877
52878	6	52878
52891	1	52891
52892	2	52892
52893	3	52893
52894	4	52894
52895	5	52895
52896	6	52896
52903	1	52903
52904	2	52904
52905	3	52905
52906	4	52906
52907	5	52907
52908	6	52908
52909	1	52909
52910	2	52910
52911	3	52911
52912	4	52912
52913	5	52913
52914	6	52914
52957	1	52957
52958	2	52958
52959	3	52959
52960	4	52960
52961	5	52961
52962	6	52962
52993	1	52993
52994	2	52994
52995	3	52995
52996	4	52996
52997	5	52997
52998	6	52998
53011	1	53011
53012	2	53012
53013	3	53013
53014	4	53014
53015	5	53015
53016	6	53016
53023	1	53023
53024	2	53024
53025	3	53025
53026	4	53026
53027	5	53027
53028	6	53028
53041	1	53041
53042	2	53042
53043	3	53043
53044	4	53044
53045	5	53045
53046	6	53046
53053	1	53053
53054	2	53054
53055	3	53055
53056	4	53056
53057	5	53057
53058	6	53058
53077	1	53077
53078	2	53078
53079	3	53079
53080	4	53080
53081	5	53081
53082	6	53082
53149	1	53149
53150	2	53150
53151	3	53151
53152	4	53152
53153	5	53153
53154	6	53154
53161	1	53161
53162	2	53162
53163	3	53163
53164	4	53164
53165	5	53165
53166	6	53166
53173	1	53173
53174	2	53174
53175	3	53175
53176	4	53176
53177	5	53177
53178	6	53178
53203	1	53203
53204	2	53204
53205	3	53205
53206	4	53206
53207	5	53207
53208	6	53208
52885	1	52885
52886	2	52886
52887	3	52887
52888	4	52888
52889	5	52889
52890	6	52890
52921	1	52921
52922	2	52922
52923	3	52923
52924	4	52924
52925	5	52925
52926	6	52926
52933	1	52933
52934	2	52934
52935	3	52935
52936	4	52936
52937	5	52937
52938	6	52938
52945	1	52945
52946	2	52946
52947	3	52947
52948	4	52948
52949	5	52949
52950	6	52950
52969	1	52969
52970	2	52970
52971	3	52971
52972	4	52972
52973	5	52973
52974	6	52974
52987	1	52987
52988	2	52988
52989	3	52989
52990	4	52990
52991	5	52991
52992	6	52992
53005	1	53005
53006	2	53006
53007	3	53007
53008	4	53008
53009	5	53009
53010	6	53010
53035	1	53035
53036	2	53036
53037	3	53037
53038	4	53038
53039	5	53039
53040	6	53040
53065	1	53065
53066	2	53066
53067	3	53067
53068	4	53068
53069	5	53069
53070	6	53070
53089	1	53089
53090	2	53090
53091	3	53091
53092	4	53092
53093	5	53093
53094	6	53094
53107	1	53107
53108	2	53108
53109	3	53109
53110	4	53110
53111	5	53111
53112	6	53112
53119	1	53119
53120	2	53120
53121	3	53121
53122	4	53122
53123	5	53123
53124	6	53124
53131	1	53131
53132	2	53132
53133	3	53133
53134	4	53134
53135	5	53135
53136	6	53136
53143	1	53143
53144	2	53144
53145	3	53145
53146	4	53146
53147	5	53147
53148	6	53148
53155	1	53155
53156	2	53156
53157	3	53157
53158	4	53158
53001	3	53001
53002	4	53002
53003	5	53003
53004	6	53004
53017	1	53017
53018	2	53018
53019	3	53019
53020	4	53020
53021	5	53021
53022	6	53022
53029	1	53029
53030	2	53030
53031	3	53031
53032	4	53032
53033	5	53033
53034	6	53034
53047	1	53047
53048	2	53048
53049	3	53049
53050	4	53050
53051	5	53051
53052	6	53052
53059	1	53059
53060	2	53060
53061	3	53061
53062	4	53062
53063	5	53063
53064	6	53064
53071	1	53071
53072	2	53072
53073	3	53073
53074	4	53074
53075	5	53075
53076	6	53076
53083	1	53083
53084	2	53084
53085	3	53085
53086	4	53086
53087	5	53087
53088	6	53088
53095	1	53095
53096	2	53096
53097	3	53097
53098	4	53098
53099	5	53099
53100	6	53100
53101	1	53101
53102	2	53102
53103	3	53103
53104	4	53104
53105	5	53105
53106	6	53106
53113	1	53113
53114	2	53114
53115	3	53115
53116	4	53116
53117	5	53117
53118	6	53118
53125	1	53125
53126	2	53126
53127	3	53127
53128	4	53128
53129	5	53129
53130	6	53130
53137	1	53137
53138	2	53138
53139	3	53139
53140	4	53140
53141	5	53141
53142	6	53142
53167	1	53167
53168	2	53168
53169	3	53169
53170	4	53170
53171	5	53171
53172	6	53172
53185	1	53185
53186	2	53186
53187	3	53187
53188	4	53188
53189	5	53189
53190	6	53190
53239	1	53239
53240	2	53240
53241	3	53241
53242	4	53242
53243	5	53243
53244	6	53244
53159	5	53159
53160	6	53160
53179	1	53179
53180	2	53180
53181	3	53181
53182	4	53182
53183	5	53183
53184	6	53184
53191	1	53191
53192	2	53192
53193	3	53193
53194	4	53194
53195	5	53195
53196	6	53196
53197	1	53197
53198	2	53198
53199	3	53199
53200	4	53200
53201	5	53201
53202	6	53202
53209	1	53209
53210	2	53210
53211	3	53211
53212	4	53212
53213	5	53213
53214	6	53214
53221	1	53221
53222	2	53222
53223	3	53223
53224	4	53224
53225	5	53225
53226	6	53226
53227	1	53227
53228	2	53228
53229	3	53229
53230	4	53230
53231	5	53231
53232	6	53232
53245	1	53245
53246	2	53246
53247	3	53247
53248	4	53248
53249	5	53249
53250	6	53250
53281	1	53281
53282	2	53282
53283	3	53283
53284	4	53284
53285	5	53285
53286	6	53286
53287	1	53287
53288	2	53288
53289	3	53289
53290	4	53290
53291	5	53291
53292	6	53292
53305	1	53305
53306	2	53306
53307	3	53307
53308	4	53308
53309	5	53309
53310	6	53310
53323	1	53323
53324	2	53324
53325	3	53325
53326	4	53326
53327	5	53327
53328	6	53328
53341	1	53341
53342	2	53342
53343	3	53343
53344	4	53344
53345	5	53345
53346	6	53346
53353	1	53353
53354	2	53354
53355	3	53355
53356	4	53356
53357	5	53357
53358	6	53358
53377	1	53377
53378	2	53378
53379	3	53379
53380	4	53380
53381	5	53381
53382	6	53382
53389	1	53389
53390	2	53390
53215	1	53215
53216	2	53216
53217	3	53217
53218	4	53218
53219	5	53219
53220	6	53220
53233	1	53233
53234	2	53234
53235	3	53235
53236	4	53236
53237	5	53237
53238	6	53238
53257	1	53257
53258	2	53258
53259	3	53259
53260	4	53260
53261	5	53261
53262	6	53262
53299	1	53299
53300	2	53300
53301	3	53301
53302	4	53302
53303	5	53303
53304	6	53304
53317	1	53317
53318	2	53318
53319	3	53319
53320	4	53320
53321	5	53321
53322	6	53322
53329	1	53329
53330	2	53330
53331	3	53331
53332	4	53332
53333	5	53333
53334	6	53334
53365	1	53365
53366	2	53366
53367	3	53367
53368	4	53368
53369	5	53369
53370	6	53370
53383	1	53383
53384	2	53384
53385	3	53385
53386	4	53386
53387	5	53387
53388	6	53388
53419	1	53419
53420	2	53420
53421	3	53421
53422	4	53422
53423	5	53423
53424	6	53424
53431	1	53431
53432	2	53432
53433	3	53433
53434	4	53434
53435	5	53435
53436	6	53436
53443	1	53443
53444	2	53444
53445	3	53445
53446	4	53446
53447	5	53447
53448	6	53448
53455	1	53455
53456	2	53456
53457	3	53457
53458	4	53458
53459	5	53459
53460	6	53460
53467	1	53467
53468	2	53468
53469	3	53469
53470	4	53470
53471	5	53471
53472	6	53472
53479	1	53479
53480	2	53480
53481	3	53481
53482	4	53482
53483	5	53483
53484	6	53484
53497	1	53497
53498	2	53498
53499	3	53499
53500	4	53500
53251	1	53251
53252	2	53252
53253	3	53253
53254	4	53254
53255	5	53255
53256	6	53256
53263	1	53263
53264	2	53264
53265	3	53265
53266	4	53266
53267	5	53267
53268	6	53268
53269	1	53269
53270	2	53270
53271	3	53271
53272	4	53272
53273	5	53273
53274	6	53274
53275	1	53275
53276	2	53276
53277	3	53277
53278	4	53278
53279	5	53279
53280	6	53280
53293	1	53293
53294	2	53294
53295	3	53295
53296	4	53296
53297	5	53297
53298	6	53298
53311	1	53311
53312	2	53312
53313	3	53313
53314	4	53314
53315	5	53315
53316	6	53316
53335	1	53335
53336	2	53336
53337	3	53337
53338	4	53338
53339	5	53339
53340	6	53340
53347	1	53347
53348	2	53348
53349	3	53349
53350	4	53350
53351	5	53351
53352	6	53352
53359	1	53359
53360	2	53360
53361	3	53361
53362	4	53362
53363	5	53363
53364	6	53364
53371	1	53371
53372	2	53372
53373	3	53373
53374	4	53374
53375	5	53375
53376	6	53376
53395	1	53395
53396	2	53396
53397	3	53397
53398	4	53398
53399	5	53399
53400	6	53400
53413	1	53413
53414	2	53414
53415	3	53415
53416	4	53416
53417	5	53417
53418	6	53418
53425	1	53425
53426	2	53426
53427	3	53427
53428	4	53428
53429	5	53429
53430	6	53430
53449	1	53449
53450	2	53450
53451	3	53451
53452	4	53452
53453	5	53453
53454	6	53454
53473	1	53473
53474	2	53474
53475	3	53475
53476	4	53476
53391	3	53391
53392	4	53392
53393	5	53393
53394	6	53394
53401	1	53401
53402	2	53402
53403	3	53403
53404	4	53404
53405	5	53405
53406	6	53406
53407	1	53407
53408	2	53408
53409	3	53409
53410	4	53410
53411	5	53411
53412	6	53412
53437	1	53437
53438	2	53438
53439	3	53439
53440	4	53440
53441	5	53441
53442	6	53442
53461	1	53461
53462	2	53462
53463	3	53463
53464	4	53464
53465	5	53465
53466	6	53466
53491	1	53491
53492	2	53492
53493	3	53493
53494	4	53494
53495	5	53495
53496	6	53496
53509	1	53509
53510	2	53510
53511	3	53511
53512	4	53512
53513	5	53513
53514	6	53514
53527	1	53527
53528	2	53528
53529	3	53529
53530	4	53530
53531	5	53531
53532	6	53532
53539	1	53539
53540	2	53540
53541	3	53541
53542	4	53542
53543	5	53543
53544	6	53544
53563	1	53563
53564	2	53564
53565	3	53565
53566	4	53566
53567	5	53567
53568	6	53568
53587	1	53587
53588	2	53588
53589	3	53589
53590	4	53590
53591	5	53591
53592	6	53592
53599	1	53599
53600	2	53600
53601	3	53601
53602	4	53602
53603	5	53603
53604	6	53604
53611	1	53611
53612	2	53612
53613	3	53613
53614	4	53614
53615	5	53615
53616	6	53616
53659	1	53659
53660	2	53660
53661	3	53661
53662	4	53662
53663	5	53663
53664	6	53664
53671	1	53671
53672	2	53672
53673	3	53673
53674	4	53674
53675	5	53675
53676	6	53676
53477	5	53477
53478	6	53478
53485	1	53485
53486	2	53486
53487	3	53487
53488	4	53488
53489	5	53489
53490	6	53490
53503	1	53503
53504	2	53504
53505	3	53505
53506	4	53506
53507	5	53507
53508	6	53508
53521	1	53521
53522	2	53522
53523	3	53523
53524	4	53524
53525	5	53525
53526	6	53526
53545	1	53545
53546	2	53546
53547	3	53547
53548	4	53548
53549	5	53549
53550	6	53550
53557	1	53557
53558	2	53558
53559	3	53559
53560	4	53560
53561	5	53561
53562	6	53562
53569	1	53569
53570	2	53570
53571	3	53571
53572	4	53572
53573	5	53573
53574	6	53574
53581	1	53581
53582	2	53582
53583	3	53583
53584	4	53584
53585	5	53585
53586	6	53586
53605	1	53605
53606	2	53606
53607	3	53607
53608	4	53608
53609	5	53609
53610	6	53610
53617	1	53617
53618	2	53618
53619	3	53619
53620	4	53620
53621	5	53621
53622	6	53622
53629	1	53629
53630	2	53630
53631	3	53631
53632	4	53632
53633	5	53633
53634	6	53634
53641	1	53641
53642	2	53642
53643	3	53643
53644	4	53644
53645	5	53645
53646	6	53646
53653	1	53653
53654	2	53654
53655	3	53655
53656	4	53656
53657	5	53657
53658	6	53658
53665	1	53665
53666	2	53666
53667	3	53667
53668	4	53668
53669	5	53669
53670	6	53670
53677	1	53677
53678	2	53678
53679	3	53679
53680	4	53680
53681	5	53681
53682	6	53682
53695	1	53695
53696	2	53696
53501	5	53501
53502	6	53502
53515	1	53515
53516	2	53516
53517	3	53517
53518	4	53518
53519	5	53519
53520	6	53520
53533	1	53533
53534	2	53534
53535	3	53535
53536	4	53536
53537	5	53537
53538	6	53538
53551	1	53551
53552	2	53552
53553	3	53553
53554	4	53554
53555	5	53555
53556	6	53556
53575	1	53575
53576	2	53576
53577	3	53577
53578	4	53578
53579	5	53579
53580	6	53580
53593	1	53593
53594	2	53594
53595	3	53595
53596	4	53596
53597	5	53597
53598	6	53598
53623	1	53623
53624	2	53624
53625	3	53625
53626	4	53626
53627	5	53627
53628	6	53628
53635	1	53635
53636	2	53636
53637	3	53637
53638	4	53638
53639	5	53639
53640	6	53640
53647	1	53647
53648	2	53648
53649	3	53649
53650	4	53650
53651	5	53651
53652	6	53652
53683	1	53683
53684	2	53684
53685	3	53685
53686	4	53686
53687	5	53687
53688	6	53688
53731	1	53731
53732	2	53732
53733	3	53733
53734	4	53734
53735	5	53735
53736	6	53736
53755	1	53755
53756	2	53756
53757	3	53757
53758	4	53758
53759	5	53759
53760	6	53760
53773	1	53773
53774	2	53774
53775	3	53775
53776	4	53776
53777	5	53777
53778	6	53778
53797	1	53797
53798	2	53798
53799	3	53799
53800	4	53800
53801	5	53801
53802	6	53802
53809	1	53809
53810	2	53810
53811	3	53811
53812	4	53812
53813	5	53813
53814	6	53814
53833	1	53833
53834	2	53834
53689	1	53689
53690	2	53690
53691	3	53691
53692	4	53692
53693	5	53693
53694	6	53694
53707	1	53707
53708	2	53708
53709	3	53709
53710	4	53710
53711	5	53711
53712	6	53712
53713	1	53713
53714	2	53714
53715	3	53715
53716	4	53716
53717	5	53717
53718	6	53718
53725	1	53725
53726	2	53726
53727	3	53727
53728	4	53728
53729	5	53729
53730	6	53730
53743	1	53743
53744	2	53744
53745	3	53745
53746	4	53746
53747	5	53747
53748	6	53748
53749	1	53749
53750	2	53750
53751	3	53751
53752	4	53752
53753	5	53753
53754	6	53754
53761	1	53761
53762	2	53762
53763	3	53763
53764	4	53764
53765	5	53765
53766	6	53766
53785	1	53785
53786	2	53786
53787	3	53787
53788	4	53788
53789	5	53789
53790	6	53790
53803	1	53803
53804	2	53804
53805	3	53805
53806	4	53806
53807	5	53807
53808	6	53808
53815	1	53815
53816	2	53816
53817	3	53817
53818	4	53818
53819	5	53819
53820	6	53820
53827	1	53827
53828	2	53828
53829	3	53829
53830	4	53830
53831	5	53831
53832	6	53832
53839	1	53839
53840	2	53840
53841	3	53841
53842	4	53842
53843	5	53843
53844	6	53844
53851	1	53851
53852	2	53852
53853	3	53853
53854	4	53854
53855	5	53855
53856	6	53856
53857	1	53857
53858	2	53858
53859	3	53859
53860	4	53860
53861	5	53861
53862	6	53862
53875	1	53875
53876	2	53876
53877	3	53877
53878	4	53878
53697	3	53697
53698	4	53698
53699	5	53699
53700	6	53700
53701	1	53701
53702	2	53702
53703	3	53703
53704	4	53704
53705	5	53705
53706	6	53706
53719	1	53719
53720	2	53720
53721	3	53721
53722	4	53722
53723	5	53723
53724	6	53724
53737	1	53737
53738	2	53738
53739	3	53739
53740	4	53740
53741	5	53741
53742	6	53742
53767	1	53767
53768	2	53768
53769	3	53769
53770	4	53770
53771	5	53771
53772	6	53772
53779	1	53779
53780	2	53780
53781	3	53781
53782	4	53782
53783	5	53783
53784	6	53784
53791	1	53791
53792	2	53792
53793	3	53793
53794	4	53794
53795	5	53795
53796	6	53796
53821	1	53821
53822	2	53822
53823	3	53823
53824	4	53824
53825	5	53825
53826	6	53826
53869	1	53869
53870	2	53870
53871	3	53871
53872	4	53872
53873	5	53873
53874	6	53874
53881	1	53881
53882	2	53882
53883	3	53883
53884	4	53884
53885	5	53885
53886	6	53886
53911	1	53911
53912	2	53912
53913	3	53913
53914	4	53914
53915	5	53915
53916	6	53916
53965	1	53965
53966	2	53966
53967	3	53967
53968	4	53968
53969	5	53969
53970	6	53970
53977	1	53977
53978	2	53978
53979	3	53979
53980	4	53980
53981	5	53981
53982	6	53982
53989	1	53989
53990	2	53990
53991	3	53991
53992	4	53992
53993	5	53993
53994	6	53994
54001	1	54001
54002	2	54002
54003	3	54003
54004	4	54004
54005	5	54005
54006	6	54006
53835	3	53835
53836	4	53836
53837	5	53837
53838	6	53838
53845	1	53845
53846	2	53846
53847	3	53847
53848	4	53848
53849	5	53849
53850	6	53850
53863	1	53863
53864	2	53864
53865	3	53865
53866	4	53866
53867	5	53867
53868	6	53868
53887	1	53887
53888	2	53888
53889	3	53889
53890	4	53890
53891	5	53891
53892	6	53892
53899	1	53899
53900	2	53900
53901	3	53901
53902	4	53902
53903	5	53903
53904	6	53904
53905	1	53905
53906	2	53906
53907	3	53907
53908	4	53908
53909	5	53909
53910	6	53910
53923	1	53923
53924	2	53924
53925	3	53925
53926	4	53926
53927	5	53927
53928	6	53928
53941	1	53941
53942	2	53942
53943	3	53943
53944	4	53944
53945	5	53945
53946	6	53946
53959	1	53959
53960	2	53960
53961	3	53961
53962	4	53962
53963	5	53963
53964	6	53964
53983	1	53983
53984	2	53984
53985	3	53985
53986	4	53986
53987	5	53987
53988	6	53988
53995	1	53995
53996	2	53996
53997	3	53997
53998	4	53998
53999	5	53999
54000	6	54000
54007	1	54007
54008	2	54008
54009	3	54009
54010	4	54010
54011	5	54011
54012	6	54012
54025	1	54025
54026	2	54026
54027	3	54027
54028	4	54028
54029	5	54029
54030	6	54030
54031	1	54031
54032	2	54032
54033	3	54033
54034	4	54034
54035	5	54035
54036	6	54036
54049	1	54049
54050	2	54050
54051	3	54051
54052	4	54052
54053	5	54053
54054	6	54054
53879	5	53879
53880	6	53880
53893	1	53893
53894	2	53894
53895	3	53895
53896	4	53896
53897	5	53897
53898	6	53898
53917	1	53917
53918	2	53918
53919	3	53919
53920	4	53920
53921	5	53921
53922	6	53922
53929	1	53929
53930	2	53930
53931	3	53931
53932	4	53932
53933	5	53933
53934	6	53934
53935	1	53935
53936	2	53936
53937	3	53937
53938	4	53938
53939	5	53939
53940	6	53940
53947	1	53947
53948	2	53948
53949	3	53949
53950	4	53950
53951	5	53951
53952	6	53952
53953	1	53953
53954	2	53954
53955	3	53955
53956	4	53956
53957	5	53957
53958	6	53958
53971	1	53971
53972	2	53972
53973	3	53973
53974	4	53974
53975	5	53975
53976	6	53976
54079	1	54079
54080	2	54080
54081	3	54081
54082	4	54082
54083	5	54083
54084	6	54084
54085	1	54085
54086	2	54086
54087	3	54087
54088	4	54088
54089	5	54089
54090	6	54090
54097	1	54097
54098	2	54098
54099	3	54099
54100	4	54100
54101	5	54101
54102	6	54102
54115	1	54115
54116	2	54116
54117	3	54117
54118	4	54118
54119	5	54119
54120	6	54120
54121	1	54121
54122	2	54122
54123	3	54123
54124	4	54124
54125	5	54125
54126	6	54126
54163	1	54163
54164	2	54164
54165	3	54165
54166	4	54166
54167	5	54167
54168	6	54168
54193	1	54193
54194	2	54194
54195	3	54195
54196	4	54196
54197	5	54197
54198	6	54198
54205	1	54205
54206	2	54206
54013	1	54013
54014	2	54014
54015	3	54015
54016	4	54016
54017	5	54017
54018	6	54018
54019	1	54019
54020	2	54020
54021	3	54021
54022	4	54022
54023	5	54023
54024	6	54024
54037	1	54037
54038	2	54038
54039	3	54039
54040	4	54040
54041	5	54041
54042	6	54042
54043	1	54043
54044	2	54044
54045	3	54045
54046	4	54046
54047	5	54047
54048	6	54048
54055	1	54055
54056	2	54056
54057	3	54057
54058	4	54058
54059	5	54059
54060	6	54060
54067	1	54067
54068	2	54068
54069	3	54069
54070	4	54070
54071	5	54071
54072	6	54072
54073	1	54073
54074	2	54074
54075	3	54075
54076	4	54076
54077	5	54077
54078	6	54078
54091	1	54091
54092	2	54092
54093	3	54093
54094	4	54094
54095	5	54095
54096	6	54096
54109	1	54109
54110	2	54110
54111	3	54111
54112	4	54112
54113	5	54113
54114	6	54114
54127	1	54127
54128	2	54128
54129	3	54129
54130	4	54130
54131	5	54131
54132	6	54132
54145	1	54145
54146	2	54146
54147	3	54147
54148	4	54148
54149	5	54149
54150	6	54150
54157	1	54157
54158	2	54158
54159	3	54159
54160	4	54160
54161	5	54161
54162	6	54162
54169	1	54169
54170	2	54170
54171	3	54171
54172	4	54172
54173	5	54173
54174	6	54174
54181	1	54181
54182	2	54182
54183	3	54183
54184	4	54184
54185	5	54185
54186	6	54186
54223	1	54223
54224	2	54224
54225	3	54225
54226	4	54226
54061	1	54061
54062	2	54062
54063	3	54063
54064	4	54064
54065	5	54065
54066	6	54066
54103	1	54103
54104	2	54104
54105	3	54105
54106	4	54106
54107	5	54107
54108	6	54108
54133	1	54133
54134	2	54134
54135	3	54135
54136	4	54136
54137	5	54137
54138	6	54138
54139	1	54139
54140	2	54140
54141	3	54141
54142	4	54142
54143	5	54143
54144	6	54144
54151	1	54151
54152	2	54152
54153	3	54153
54154	4	54154
54155	5	54155
54156	6	54156
54175	1	54175
54176	2	54176
54177	3	54177
54178	4	54178
54179	5	54179
54180	6	54180
54187	1	54187
54188	2	54188
54189	3	54189
54190	4	54190
54191	5	54191
54192	6	54192
54199	1	54199
54200	2	54200
54201	3	54201
54202	4	54202
54203	5	54203
54204	6	54204
54217	1	54217
54218	2	54218
54219	3	54219
54220	4	54220
54221	5	54221
54222	6	54222
54295	1	54295
54296	2	54296
54297	3	54297
54298	4	54298
54299	5	54299
54300	6	54300
54307	1	54307
54308	2	54308
54309	3	54309
54310	4	54310
54311	5	54311
54312	6	54312
54319	1	54319
54320	2	54320
54321	3	54321
54322	4	54322
54323	5	54323
54324	6	54324
54331	1	54331
54332	2	54332
54333	3	54333
54334	4	54334
54335	5	54335
54336	6	54336
54343	1	54343
54344	2	54344
54345	3	54345
54346	4	54346
54347	5	54347
54348	6	54348
54367	1	54367
54368	2	54368
54369	3	54369
54370	4	54370
54207	3	54207
54208	4	54208
54209	5	54209
54210	6	54210
54211	1	54211
54212	2	54212
54213	3	54213
54214	4	54214
54215	5	54215
54216	6	54216
54229	1	54229
54230	2	54230
54231	3	54231
54232	4	54232
54233	5	54233
54234	6	54234
54235	1	54235
54236	2	54236
54237	3	54237
54238	4	54238
54239	5	54239
54240	6	54240
54247	1	54247
54248	2	54248
54249	3	54249
54250	4	54250
54251	5	54251
54252	6	54252
54253	1	54253
54254	2	54254
54255	3	54255
54256	4	54256
54257	5	54257
54258	6	54258
54271	1	54271
54272	2	54272
54273	3	54273
54274	4	54274
54275	5	54275
54276	6	54276
54277	1	54277
54278	2	54278
54279	3	54279
54280	4	54280
54281	5	54281
54282	6	54282
54301	1	54301
54302	2	54302
54303	3	54303
54304	4	54304
54305	5	54305
54306	6	54306
54313	1	54313
54314	2	54314
54315	3	54315
54316	4	54316
54317	5	54317
54318	6	54318
54325	1	54325
54326	2	54326
54327	3	54327
54328	4	54328
54329	5	54329
54330	6	54330
54349	1	54349
54350	2	54350
54351	3	54351
54352	4	54352
54353	5	54353
54354	6	54354
54355	1	54355
54356	2	54356
54357	3	54357
54358	4	54358
54359	5	54359
54360	6	54360
54361	1	54361
54362	2	54362
54363	3	54363
54364	4	54364
54365	5	54365
54366	6	54366
54373	1	54373
54374	2	54374
54375	3	54375
54376	4	54376
54377	5	54377
54378	6	54378
54227	5	54227
54228	6	54228
54241	1	54241
54242	2	54242
54243	3	54243
54244	4	54244
54245	5	54245
54246	6	54246
54259	1	54259
54260	2	54260
54261	3	54261
54262	4	54262
54263	5	54263
54264	6	54264
54265	1	54265
54266	2	54266
54267	3	54267
54268	4	54268
54269	5	54269
54270	6	54270
54283	1	54283
54284	2	54284
54285	3	54285
54286	4	54286
54287	5	54287
54288	6	54288
54289	1	54289
54290	2	54290
54291	3	54291
54292	4	54292
54293	5	54293
54294	6	54294
54337	1	54337
54338	2	54338
54339	3	54339
54340	4	54340
54341	5	54341
54342	6	54342
54403	1	54403
54404	2	54404
54405	3	54405
54406	4	54406
54407	5	54407
54408	6	54408
54421	1	54421
54422	2	54422
54423	3	54423
54424	4	54424
54425	5	54425
54426	6	54426
54427	1	54427
54428	2	54428
54429	3	54429
54430	4	54430
54431	5	54431
54432	6	54432
54445	1	54445
54446	2	54446
54447	3	54447
54448	4	54448
54449	5	54449
54450	6	54450
54457	1	54457
54458	2	54458
54459	3	54459
54460	4	54460
54461	5	54461
54462	6	54462
54475	1	54475
54476	2	54476
54477	3	54477
54478	4	54478
54479	5	54479
54480	6	54480
54493	1	54493
54494	2	54494
54495	3	54495
54496	4	54496
54497	5	54497
54498	6	54498
54499	1	54499
54500	2	54500
54501	3	54501
54502	4	54502
54503	5	54503
54504	6	54504
54511	1	54511
54512	2	54512
54371	5	54371
54372	6	54372
54379	1	54379
54380	2	54380
54381	3	54381
54382	4	54382
54383	5	54383
54384	6	54384
54385	1	54385
54386	2	54386
54387	3	54387
54388	4	54388
54389	5	54389
54390	6	54390
54397	1	54397
54398	2	54398
54399	3	54399
54400	4	54400
54401	5	54401
54402	6	54402
54409	1	54409
54410	2	54410
54411	3	54411
54412	4	54412
54413	5	54413
54414	6	54414
54433	1	54433
54434	2	54434
54435	3	54435
54436	4	54436
54437	5	54437
54438	6	54438
54451	1	54451
54452	2	54452
54453	3	54453
54454	4	54454
54455	5	54455
54456	6	54456
54469	1	54469
54470	2	54470
54471	3	54471
54472	4	54472
54473	5	54473
54474	6	54474
54487	1	54487
54488	2	54488
54489	3	54489
54490	4	54490
54491	5	54491
54492	6	54492
54523	1	54523
54524	2	54524
54525	3	54525
54526	4	54526
54527	5	54527
54528	6	54528
54547	1	54547
54548	2	54548
54549	3	54549
54550	4	54550
54551	5	54551
54552	6	54552
54577	1	54577
54578	2	54578
54579	3	54579
54580	4	54580
54581	5	54581
54582	6	54582
54595	1	54595
54596	2	54596
54597	3	54597
54598	4	54598
54599	5	54599
54600	6	54600
54607	1	54607
54608	2	54608
54609	3	54609
54610	4	54610
54611	5	54611
54612	6	54612
54625	1	54625
54626	2	54626
54627	3	54627
54628	4	54628
54629	5	54629
54630	6	54630
54637	1	54637
54638	2	54638
54391	1	54391
54392	2	54392
54393	3	54393
54394	4	54394
54395	5	54395
54396	6	54396
54415	1	54415
54416	2	54416
54417	3	54417
54418	4	54418
54419	5	54419
54420	6	54420
54439	1	54439
54440	2	54440
54441	3	54441
54442	4	54442
54443	5	54443
54444	6	54444
54463	1	54463
54464	2	54464
54465	3	54465
54466	4	54466
54467	5	54467
54468	6	54468
54481	1	54481
54482	2	54482
54483	3	54483
54484	4	54484
54485	5	54485
54486	6	54486
54505	1	54505
54506	2	54506
54507	3	54507
54508	4	54508
54509	5	54509
54510	6	54510
54529	1	54529
54530	2	54530
54531	3	54531
54532	4	54532
54533	5	54533
54534	6	54534
54541	1	54541
54542	2	54542
54543	3	54543
54544	4	54544
54545	5	54545
54546	6	54546
54559	1	54559
54560	2	54560
54561	3	54561
54562	4	54562
54563	5	54563
54564	6	54564
54571	1	54571
54572	2	54572
54573	3	54573
54574	4	54574
54575	5	54575
54576	6	54576
54583	1	54583
54584	2	54584
54585	3	54585
54586	4	54586
54587	5	54587
54588	6	54588
54589	1	54589
54590	2	54590
54591	3	54591
54592	4	54592
54593	5	54593
54594	6	54594
54601	1	54601
54602	2	54602
54603	3	54603
54604	4	54604
54605	5	54605
54606	6	54606
54613	1	54613
54614	2	54614
54615	3	54615
54616	4	54616
54617	5	54617
54618	6	54618
54649	1	54649
54650	2	54650
54651	3	54651
54652	4	54652
54513	3	54513
54514	4	54514
54515	5	54515
54516	6	54516
54517	1	54517
54518	2	54518
54519	3	54519
54520	4	54520
54521	5	54521
54522	6	54522
54535	1	54535
54536	2	54536
54537	3	54537
54538	4	54538
54539	5	54539
54540	6	54540
54553	1	54553
54554	2	54554
54555	3	54555
54556	4	54556
54557	5	54557
54558	6	54558
54565	1	54565
54566	2	54566
54567	3	54567
54568	4	54568
54569	5	54569
54570	6	54570
54619	1	54619
54620	2	54620
54621	3	54621
54622	4	54622
54623	5	54623
54624	6	54624
54631	1	54631
54632	2	54632
54633	3	54633
54634	4	54634
54635	5	54635
54636	6	54636
54685	1	54685
54686	2	54686
54687	3	54687
54688	4	54688
54689	5	54689
54690	6	54690
54703	1	54703
54704	2	54704
54705	3	54705
54706	4	54706
54707	5	54707
54708	6	54708
54733	1	54733
54734	2	54734
54735	3	54735
54736	4	54736
54737	5	54737
54738	6	54738
54751	1	54751
54752	2	54752
54753	3	54753
54754	4	54754
54755	5	54755
54756	6	54756
54787	1	54787
54788	2	54788
54789	3	54789
54790	4	54790
54791	5	54791
54792	6	54792
54799	1	54799
54800	2	54800
54801	3	54801
54802	4	54802
54803	5	54803
54804	6	54804
54817	1	54817
54818	2	54818
54819	3	54819
54820	4	54820
54821	5	54821
54822	6	54822
54823	1	54823
54824	2	54824
54825	3	54825
54826	4	54826
54827	5	54827
54828	6	54828
54639	3	54639
54640	4	54640
54641	5	54641
54642	6	54642
54643	1	54643
54644	2	54644
54645	3	54645
54646	4	54646
54647	5	54647
54648	6	54648
54661	1	54661
54662	2	54662
54663	3	54663
54664	4	54664
54665	5	54665
54666	6	54666
54667	1	54667
54668	2	54668
54669	3	54669
54670	4	54670
54671	5	54671
54672	6	54672
54697	1	54697
54698	2	54698
54699	3	54699
54700	4	54700
54701	5	54701
54702	6	54702
54715	1	54715
54716	2	54716
54717	3	54717
54718	4	54718
54719	5	54719
54720	6	54720
54727	1	54727
54728	2	54728
54729	3	54729
54730	4	54730
54731	5	54731
54732	6	54732
54745	1	54745
54746	2	54746
54747	3	54747
54748	4	54748
54749	5	54749
54750	6	54750
54769	1	54769
54770	2	54770
54771	3	54771
54772	4	54772
54773	5	54773
54774	6	54774
54781	1	54781
54782	2	54782
54783	3	54783
54784	4	54784
54785	5	54785
54786	6	54786
54793	1	54793
54794	2	54794
54795	3	54795
54796	4	54796
54797	5	54797
54798	6	54798
54805	1	54805
54806	2	54806
54807	3	54807
54808	4	54808
54809	5	54809
54810	6	54810
54883	1	54883
54884	2	54884
54885	3	54885
54886	4	54886
54887	5	54887
54888	6	54888
54907	1	54907
54908	2	54908
54909	3	54909
54910	4	54910
54911	5	54911
54912	6	54912
54931	1	54931
54932	2	54932
54933	3	54933
54934	4	54934
54935	5	54935
54936	6	54936
54653	5	54653
54654	6	54654
54655	1	54655
54656	2	54656
54657	3	54657
54658	4	54658
54659	5	54659
54660	6	54660
54673	1	54673
54674	2	54674
54675	3	54675
54676	4	54676
54677	5	54677
54678	6	54678
54679	1	54679
54680	2	54680
54681	3	54681
54682	4	54682
54683	5	54683
54684	6	54684
54691	1	54691
54692	2	54692
54693	3	54693
54694	4	54694
54695	5	54695
54696	6	54696
54709	1	54709
54710	2	54710
54711	3	54711
54712	4	54712
54713	5	54713
54714	6	54714
54721	1	54721
54722	2	54722
54723	3	54723
54724	4	54724
54725	5	54725
54726	6	54726
54739	1	54739
54740	2	54740
54741	3	54741
54742	4	54742
54743	5	54743
54744	6	54744
54757	1	54757
54758	2	54758
54759	3	54759
54760	4	54760
54761	5	54761
54762	6	54762
54763	1	54763
54764	2	54764
54765	3	54765
54766	4	54766
54767	5	54767
54768	6	54768
54775	1	54775
54776	2	54776
54777	3	54777
54778	4	54778
54779	5	54779
54780	6	54780
54811	1	54811
54812	2	54812
54813	3	54813
54814	4	54814
54815	5	54815
54816	6	54816
54829	1	54829
54830	2	54830
54831	3	54831
54832	4	54832
54833	5	54833
54834	6	54834
54835	1	54835
54836	2	54836
54837	3	54837
54838	4	54838
54839	5	54839
54840	6	54840
54847	1	54847
54848	2	54848
54849	3	54849
54850	4	54850
54851	5	54851
54852	6	54852
54853	1	54853
54854	2	54854
54841	1	54841
54842	2	54842
54843	3	54843
54844	4	54844
54845	5	54845
54846	6	54846
54865	1	54865
54866	2	54866
54867	3	54867
54868	4	54868
54869	5	54869
54870	6	54870
54877	1	54877
54878	2	54878
54879	3	54879
54880	4	54880
54881	5	54881
54882	6	54882
54889	1	54889
54890	2	54890
54891	3	54891
54892	4	54892
54893	5	54893
54894	6	54894
54895	1	54895
54896	2	54896
54897	3	54897
54898	4	54898
54899	5	54899
54900	6	54900
54919	1	54919
54920	2	54920
54921	3	54921
54922	4	54922
54923	5	54923
54924	6	54924
54925	1	54925
54926	2	54926
54927	3	54927
54928	4	54928
54929	5	54929
54930	6	54930
54937	1	54937
54938	2	54938
54939	3	54939
54940	4	54940
54941	5	54941
54942	6	54942
54997	1	54997
54998	2	54998
54999	3	54999
55000	4	55000
55001	5	55001
55002	6	55002
55009	1	55009
55010	2	55010
55011	3	55011
55012	4	55012
55013	5	55013
55014	6	55014
55027	1	55027
55028	2	55028
55029	3	55029
55030	4	55030
55031	5	55031
55032	6	55032
55045	1	55045
55046	2	55046
55047	3	55047
55048	4	55048
55049	5	55049
55050	6	55050
55051	1	55051
55052	2	55052
55053	3	55053
55054	4	55054
55055	5	55055
55056	6	55056
55063	1	55063
55064	2	55064
55065	3	55065
55066	4	55066
55067	5	55067
55068	6	55068
55075	1	55075
55076	2	55076
55077	3	55077
55078	4	55078
54855	3	54855
54856	4	54856
54857	5	54857
54858	6	54858
54859	1	54859
54860	2	54860
54861	3	54861
54862	4	54862
54863	5	54863
54864	6	54864
54871	1	54871
54872	2	54872
54873	3	54873
54874	4	54874
54875	5	54875
54876	6	54876
54901	1	54901
54902	2	54902
54903	3	54903
54904	4	54904
54905	5	54905
54906	6	54906
54913	1	54913
54914	2	54914
54915	3	54915
54916	4	54916
54917	5	54917
54918	6	54918
54949	1	54949
54950	2	54950
54951	3	54951
54952	4	54952
54953	5	54953
54954	6	54954
54961	1	54961
54962	2	54962
54963	3	54963
54964	4	54964
54965	5	54965
54966	6	54966
54979	1	54979
54980	2	54980
54981	3	54981
54982	4	54982
54983	5	54983
54984	6	54984
54991	1	54991
54992	2	54992
54993	3	54993
54994	4	54994
54995	5	54995
54996	6	54996
55015	1	55015
55016	2	55016
55017	3	55017
55018	4	55018
55019	5	55019
55020	6	55020
55021	1	55021
55022	2	55022
55023	3	55023
55024	4	55024
55025	5	55025
55026	6	55026
55039	1	55039
55040	2	55040
55041	3	55041
55042	4	55042
55043	5	55043
55044	6	55044
55069	1	55069
55070	2	55070
55071	3	55071
55072	4	55072
55073	5	55073
55074	6	55074
55081	1	55081
55082	2	55082
55083	3	55083
55084	4	55084
55085	5	55085
55086	6	55086
55087	1	55087
55088	2	55088
55089	3	55089
55090	4	55090
55091	5	55091
55092	6	55092
54943	1	54943
54944	2	54944
54945	3	54945
54946	4	54946
54947	5	54947
54948	6	54948
54955	1	54955
54956	2	54956
54957	3	54957
54958	4	54958
54959	5	54959
54960	6	54960
54967	1	54967
54968	2	54968
54969	3	54969
54970	4	54970
54971	5	54971
54972	6	54972
54973	1	54973
54974	2	54974
54975	3	54975
54976	4	54976
54977	5	54977
54978	6	54978
54985	1	54985
54986	2	54986
54987	3	54987
54988	4	54988
54989	5	54989
54990	6	54990
55003	1	55003
55004	2	55004
55005	3	55005
55006	4	55006
55007	5	55007
55008	6	55008
55033	1	55033
55034	2	55034
55035	3	55035
55036	4	55036
55037	5	55037
55038	6	55038
55057	1	55057
55058	2	55058
55059	3	55059
55060	4	55060
55061	5	55061
55062	6	55062
55093	1	55093
55094	2	55094
55095	3	55095
55096	4	55096
55097	5	55097
55098	6	55098
55105	1	55105
55106	2	55106
55107	3	55107
55108	4	55108
55109	5	55109
55110	6	55110
55123	1	55123
55124	2	55124
55125	3	55125
55126	4	55126
55127	5	55127
55128	6	55128
55159	1	55159
55160	2	55160
55161	3	55161
55162	4	55162
55163	5	55163
55164	6	55164
55177	1	55177
55178	2	55178
55179	3	55179
55180	4	55180
55181	5	55181
55182	6	55182
55201	1	55201
55202	2	55202
55203	3	55203
55204	4	55204
55205	5	55205
55206	6	55206
55213	1	55213
55214	2	55214
55215	3	55215
55216	4	55216
55079	5	55079
55080	6	55080
55117	1	55117
55118	2	55118
55119	3	55119
55120	4	55120
55121	5	55121
55122	6	55122
55135	1	55135
55136	2	55136
55137	3	55137
55138	4	55138
55139	5	55139
55140	6	55140
55147	1	55147
55148	2	55148
55149	3	55149
55150	4	55150
55151	5	55151
55152	6	55152
55153	1	55153
55154	2	55154
55155	3	55155
55156	4	55156
55157	5	55157
55158	6	55158
55171	1	55171
55172	2	55172
55173	3	55173
55174	4	55174
55175	5	55175
55176	6	55176
55183	1	55183
55184	2	55184
55185	3	55185
55186	4	55186
55187	5	55187
55188	6	55188
55225	1	55225
55226	2	55226
55227	3	55227
55228	4	55228
55229	5	55229
55230	6	55230
55231	1	55231
55232	2	55232
55233	3	55233
55234	4	55234
55235	5	55235
55236	6	55236
55243	1	55243
55244	2	55244
55245	3	55245
55246	4	55246
55247	5	55247
55248	6	55248
55267	1	55267
55268	2	55268
55269	3	55269
55270	4	55270
55271	5	55271
55272	6	55272
55279	1	55279
55280	2	55280
55281	3	55281
55282	4	55282
55283	5	55283
55284	6	55284
55291	1	55291
55292	2	55292
55293	3	55293
55294	4	55294
55295	5	55295
55296	6	55296
55303	1	55303
55304	2	55304
55305	3	55305
55306	4	55306
55307	5	55307
55308	6	55308
55315	1	55315
55316	2	55316
55317	3	55317
55318	4	55318
55319	5	55319
55320	6	55320
55333	1	55333
55334	2	55334
55099	1	55099
55100	2	55100
55101	3	55101
55102	4	55102
55103	5	55103
55104	6	55104
55111	1	55111
55112	2	55112
55113	3	55113
55114	4	55114
55115	5	55115
55116	6	55116
55129	1	55129
55130	2	55130
55131	3	55131
55132	4	55132
55133	5	55133
55134	6	55134
55141	1	55141
55142	2	55142
55143	3	55143
55144	4	55144
55145	5	55145
55146	6	55146
55165	1	55165
55166	2	55166
55167	3	55167
55168	4	55168
55169	5	55169
55170	6	55170
55189	1	55189
55190	2	55190
55191	3	55191
55192	4	55192
55193	5	55193
55194	6	55194
55195	1	55195
55196	2	55196
55197	3	55197
55198	4	55198
55199	5	55199
55200	6	55200
55207	1	55207
55208	2	55208
55209	3	55209
55210	4	55210
55211	5	55211
55212	6	55212
55249	1	55249
55250	2	55250
55251	3	55251
55252	4	55252
55253	5	55253
55254	6	55254
55261	1	55261
55262	2	55262
55263	3	55263
55264	4	55264
55265	5	55265
55266	6	55266
55297	1	55297
55298	2	55298
55299	3	55299
55300	4	55300
55301	5	55301
55302	6	55302
55327	1	55327
55328	2	55328
55329	3	55329
55330	4	55330
55331	5	55331
55332	6	55332
55345	1	55345
55346	2	55346
55347	3	55347
55348	4	55348
55349	5	55349
55350	6	55350
55357	1	55357
55358	2	55358
55359	3	55359
55360	4	55360
55361	5	55361
55362	6	55362
55387	1	55387
55388	2	55388
55389	3	55389
55390	4	55390
55217	5	55217
55218	6	55218
55219	1	55219
55220	2	55220
55221	3	55221
55222	4	55222
55223	5	55223
55224	6	55224
55237	1	55237
55238	2	55238
55239	3	55239
55240	4	55240
55241	5	55241
55242	6	55242
55255	1	55255
55256	2	55256
55257	3	55257
55258	4	55258
55259	5	55259
55260	6	55260
55273	1	55273
55274	2	55274
55275	3	55275
55276	4	55276
55277	5	55277
55278	6	55278
55285	1	55285
55286	2	55286
55287	3	55287
55288	4	55288
55289	5	55289
55290	6	55290
55309	1	55309
55310	2	55310
55311	3	55311
55312	4	55312
55313	5	55313
55314	6	55314
55321	1	55321
55322	2	55322
55323	3	55323
55324	4	55324
55325	5	55325
55326	6	55326
55339	1	55339
55340	2	55340
55341	3	55341
55342	4	55342
55343	5	55343
55344	6	55344
55369	1	55369
55370	2	55370
55371	3	55371
55372	4	55372
55373	5	55373
55374	6	55374
55381	1	55381
55382	2	55382
55383	3	55383
55384	4	55384
55385	5	55385
55386	6	55386
55393	1	55393
55394	2	55394
55395	3	55395
55396	4	55396
55397	5	55397
55398	6	55398
55411	1	55411
55412	2	55412
55413	3	55413
55414	4	55414
55415	5	55415
55416	6	55416
55423	1	55423
55424	2	55424
55425	3	55425
55426	4	55426
55427	5	55427
55428	6	55428
55435	1	55435
55436	2	55436
55437	3	55437
55438	4	55438
55439	5	55439
55440	6	55440
55447	1	55447
55448	2	55448
55335	3	55335
55336	4	55336
55337	5	55337
55338	6	55338
55351	1	55351
55352	2	55352
55353	3	55353
55354	4	55354
55355	5	55355
55356	6	55356
55363	1	55363
55364	2	55364
55365	3	55365
55366	4	55366
55367	5	55367
55368	6	55368
55375	1	55375
55376	2	55376
55377	3	55377
55378	4	55378
55379	5	55379
55380	6	55380
55405	1	55405
55406	2	55406
55407	3	55407
55408	4	55408
55409	5	55409
55410	6	55410
55429	1	55429
55430	2	55430
55431	3	55431
55432	4	55432
55433	5	55433
55434	6	55434
55441	1	55441
55442	2	55442
55443	3	55443
55444	4	55444
55445	5	55445
55446	6	55446
55459	1	55459
55460	2	55460
55461	3	55461
55462	4	55462
55463	5	55463
55464	6	55464
55483	1	55483
55484	2	55484
55485	3	55485
55486	4	55486
55487	5	55487
55488	6	55488
55495	1	55495
55496	2	55496
55497	3	55497
55498	4	55498
55499	5	55499
55500	6	55500
55513	1	55513
55514	2	55514
55515	3	55515
55516	4	55516
55517	5	55517
55518	6	55518
55525	1	55525
55526	2	55526
55527	3	55527
55528	4	55528
55529	5	55529
55530	6	55530
55549	1	55549
55550	2	55550
55551	3	55551
55552	4	55552
55553	5	55553
55554	6	55554
55561	1	55561
55562	2	55562
55563	3	55563
55564	4	55564
55565	5	55565
55566	6	55566
55573	1	55573
55574	2	55574
55575	3	55575
55576	4	55576
55577	5	55577
55578	6	55578
55391	5	55391
55392	6	55392
55399	1	55399
55400	2	55400
55401	3	55401
55402	4	55402
55403	5	55403
55404	6	55404
55417	1	55417
55418	2	55418
55419	3	55419
55420	4	55420
55421	5	55421
55422	6	55422
55453	1	55453
55454	2	55454
55455	3	55455
55456	4	55456
55457	5	55457
55458	6	55458
55471	1	55471
55472	2	55472
55473	3	55473
55474	4	55474
55475	5	55475
55476	6	55476
55507	1	55507
55508	2	55508
55509	3	55509
55510	4	55510
55511	5	55511
55512	6	55512
55519	1	55519
55520	2	55520
55521	3	55521
55522	4	55522
55523	5	55523
55524	6	55524
55537	1	55537
55538	2	55538
55539	3	55539
55540	4	55540
55541	5	55541
55542	6	55542
55543	1	55543
55544	2	55544
55545	3	55545
55546	4	55546
55547	5	55547
55548	6	55548
55591	1	55591
55592	2	55592
55593	3	55593
55594	4	55594
55595	5	55595
55596	6	55596
55621	1	55621
55622	2	55622
55623	3	55623
55624	4	55624
55625	5	55625
55626	6	55626
55639	1	55639
55640	2	55640
55641	3	55641
55642	4	55642
55643	5	55643
55644	6	55644
55717	1	55717
55718	2	55718
55719	3	55719
55720	4	55720
55721	5	55721
55722	6	55722
55729	1	55729
55730	2	55730
55731	3	55731
55732	4	55732
55733	5	55733
55734	6	55734
55753	1	55753
55754	2	55754
55755	3	55755
55756	4	55756
55757	5	55757
55758	6	55758
55765	1	55765
55766	2	55766
55449	3	55449
55450	4	55450
55451	5	55451
55452	6	55452
55465	1	55465
55466	2	55466
55467	3	55467
55468	4	55468
55469	5	55469
55470	6	55470
55477	1	55477
55478	2	55478
55479	3	55479
55480	4	55480
55481	5	55481
55482	6	55482
55489	1	55489
55490	2	55490
55491	3	55491
55492	4	55492
55493	5	55493
55494	6	55494
55501	1	55501
55502	2	55502
55503	3	55503
55504	4	55504
55505	5	55505
55506	6	55506
55531	1	55531
55532	2	55532
55533	3	55533
55534	4	55534
55535	5	55535
55536	6	55536
55555	1	55555
55556	2	55556
55557	3	55557
55558	4	55558
55559	5	55559
55560	6	55560
55567	1	55567
55568	2	55568
55569	3	55569
55570	4	55570
55571	5	55571
55572	6	55572
55579	1	55579
55580	2	55580
55581	3	55581
55582	4	55582
55583	5	55583
55584	6	55584
55597	1	55597
55598	2	55598
55599	3	55599
55600	4	55600
55601	5	55601
55602	6	55602
55609	1	55609
55610	2	55610
55611	3	55611
55612	4	55612
55613	5	55613
55614	6	55614
55627	1	55627
55628	2	55628
55629	3	55629
55630	4	55630
55631	5	55631
55632	6	55632
55657	1	55657
55658	2	55658
55659	3	55659
55660	4	55660
55661	5	55661
55662	6	55662
55663	1	55663
55664	2	55664
55665	3	55665
55666	4	55666
55667	5	55667
55668	6	55668
55681	1	55681
55682	2	55682
55683	3	55683
55684	4	55684
55685	5	55685
55686	6	55686
55585	1	55585
55586	2	55586
55587	3	55587
55588	4	55588
55589	5	55589
55590	6	55590
55603	1	55603
55604	2	55604
55605	3	55605
55606	4	55606
55607	5	55607
55608	6	55608
55615	1	55615
55616	2	55616
55617	3	55617
55618	4	55618
55619	5	55619
55620	6	55620
55633	1	55633
55634	2	55634
55635	3	55635
55636	4	55636
55637	5	55637
55638	6	55638
55645	1	55645
55646	2	55646
55647	3	55647
55648	4	55648
55649	5	55649
55650	6	55650
55651	1	55651
55652	2	55652
55653	3	55653
55654	4	55654
55655	5	55655
55656	6	55656
55669	1	55669
55670	2	55670
55671	3	55671
55672	4	55672
55673	5	55673
55674	6	55674
55675	1	55675
55676	2	55676
55677	3	55677
55678	4	55678
55679	5	55679
55680	6	55680
55687	1	55687
55688	2	55688
55689	3	55689
55690	4	55690
55691	5	55691
55692	6	55692
55699	1	55699
55700	2	55700
55701	3	55701
55702	4	55702
55703	5	55703
55704	6	55704
55711	1	55711
55712	2	55712
55713	3	55713
55714	4	55714
55715	5	55715
55716	6	55716
55735	1	55735
55736	2	55736
55737	3	55737
55738	4	55738
55739	5	55739
55740	6	55740
55747	1	55747
55748	2	55748
55749	3	55749
55750	4	55750
55751	5	55751
55752	6	55752
55771	1	55771
55772	2	55772
55773	3	55773
55774	4	55774
55775	5	55775
55776	6	55776
55783	1	55783
55784	2	55784
55785	3	55785
55786	4	55786
55693	1	55693
55694	2	55694
55695	3	55695
55696	4	55696
55697	5	55697
55698	6	55698
55705	1	55705
55706	2	55706
55707	3	55707
55708	4	55708
55709	5	55709
55710	6	55710
55723	1	55723
55724	2	55724
55725	3	55725
55726	4	55726
55727	5	55727
55728	6	55728
55741	1	55741
55742	2	55742
55743	3	55743
55744	4	55744
55745	5	55745
55746	6	55746
55759	1	55759
55760	2	55760
55761	3	55761
55762	4	55762
55763	5	55763
55764	6	55764
55789	1	55789
55790	2	55790
55791	3	55791
55792	4	55792
55793	5	55793
55794	6	55794
55801	1	55801
55802	2	55802
55803	3	55803
55804	4	55804
55805	5	55805
55806	6	55806
55819	1	55819
55820	2	55820
55821	3	55821
55822	4	55822
55823	5	55823
55824	6	55824
55849	1	55849
55850	2	55850
55851	3	55851
55852	4	55852
55853	5	55853
55854	6	55854
55891	1	55891
55892	2	55892
55893	3	55893
55894	4	55894
55895	5	55895
55896	6	55896
55903	1	55903
55904	2	55904
55905	3	55905
55906	4	55906
55907	5	55907
55908	6	55908
55915	1	55915
55916	2	55916
55917	3	55917
55918	4	55918
55919	5	55919
55920	6	55920
55939	1	55939
55940	2	55940
55941	3	55941
55942	4	55942
55943	5	55943
55944	6	55944
55767	3	55767
55768	4	55768
55769	5	55769
55770	6	55770
55777	1	55777
55778	2	55778
55779	3	55779
55780	4	55780
55781	5	55781
55782	6	55782
55795	1	55795
55796	2	55796
55797	3	55797
55798	4	55798
55799	5	55799
55800	6	55800
55807	1	55807
55808	2	55808
55809	3	55809
55810	4	55810
55811	5	55811
55812	6	55812
55825	1	55825
55826	2	55826
55827	3	55827
55828	4	55828
55829	5	55829
55830	6	55830
55837	1	55837
55838	2	55838
55839	3	55839
55840	4	55840
55841	5	55841
55842	6	55842
55861	1	55861
55862	2	55862
55863	3	55863
55864	4	55864
55865	5	55865
55866	6	55866
55879	1	55879
55880	2	55880
55881	3	55881
55882	4	55882
55883	5	55883
55884	6	55884
55927	1	55927
55928	2	55928
55929	3	55929
55930	4	55930
55931	5	55931
55932	6	55932
55945	1	55945
55946	2	55946
55947	3	55947
55948	4	55948
55949	5	55949
55950	6	55950
55787	5	55787
55788	6	55788
55813	1	55813
55814	2	55814
55815	3	55815
55816	4	55816
55817	5	55817
55818	6	55818
55831	1	55831
55832	2	55832
55833	3	55833
55834	4	55834
55835	5	55835
55836	6	55836
55843	1	55843
55844	2	55844
55845	3	55845
55846	4	55846
55847	5	55847
55848	6	55848
55855	1	55855
55856	2	55856
55857	3	55857
55858	4	55858
55859	5	55859
55860	6	55860
55867	1	55867
55868	2	55868
55869	3	55869
55870	4	55870
55871	5	55871
55872	6	55872
55873	1	55873
55874	2	55874
55875	3	55875
55876	4	55876
55877	5	55877
55878	6	55878
55885	1	55885
55886	2	55886
55887	3	55887
55888	4	55888
55889	5	55889
55890	6	55890
55897	1	55897
55898	2	55898
55899	3	55899
55900	4	55900
55901	5	55901
55902	6	55902
55909	1	55909
55910	2	55910
55911	3	55911
55912	4	55912
55913	5	55913
55914	6	55914
55921	1	55921
55922	2	55922
55923	3	55923
55924	4	55924
55925	5	55925
55926	6	55926
55933	1	55933
55934	2	55934
55935	3	55935
55936	4	55936
55937	5	55937
55938	6	55938
\.


--
-- TOC entry 1604 (class 0 OID 17655)
-- Dependencies: 1201
-- Data for Name: gfwf_azioni; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfwf_azioni (id, descrizione) FROM stdin;
1	AZIONE_1
2	AZIONE_2
3	AZIONE_3
4	AZIONE_4
5	AZIONE_5
6	AZIONE_6
\.


--
-- TOC entry 1615 (class 0 OID 17794)
-- Dependencies: 1212
-- Data for Name: gfwf_execnodist; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfwf_execnodist (id, id_gfwf_nodist, id_gfmu_user, id_gfmu_group, id_gfmu_lisdi, id_gfmu_ruoli, stato, id_user_exec, data_start, data_exec) FROM stdin;
13223	4667	\N	2	\N	\N	3	\N	\N	\N
8861	3128	3	\N	\N	\N	3	\N	\N	\N
6486	2290	4	\N	\N	\N	3	\N	\N	\N
6487	2290	5	\N	\N	\N	3	\N	\N	\N
6483	2290	1	\N	\N	\N	3	\N	\N	\N
6484	2290	2	\N	\N	\N	3	\N	\N	\N
6485	2290	3	\N	\N	\N	3	\N	\N	\N
8860	3128	2	\N	\N	\N	3	\N	\N	\N
8862	3129	\N	3	\N	\N	3	\N	\N	\N
17706	6250	4	\N	\N	\N	3	\N	\N	\N
17707	6250	5	\N	\N	\N	3	\N	\N	\N
24447	8629	1	\N	\N	\N	3	\N	\N	\N
24448	8629	\N	1	\N	\N	3	\N	\N	\N
76327	26939	\N	2	\N	\N	3	\N	\N	\N
11233	3965	\N	1	\N	\N	3	\N	\N	\N
11234	3965	\N	2	\N	\N	3	\N	\N	\N
11231	3965	1	\N	\N	\N	3	\N	\N	\N
11232	3965	2	\N	\N	\N	3	\N	\N	\N
30808	10874	3	\N	\N	\N	3	\N	\N	\N
1	1	1	\N	\N	\N	3	\N	\N	\N
2	1	\N	1	\N	\N	3	\N	\N	\N
3554	1255	1	\N	\N	\N	3	\N	\N	\N
3555	1255	\N	1	\N	\N	3	\N	\N	\N
3	2	2	\N	\N	\N	3	\N	\N	\N
4	2	3	\N	\N	\N	3	\N	\N	\N
5	3	\N	3	\N	\N	3	\N	\N	\N
6488	2291	1	\N	\N	\N	3	\N	\N	\N
6489	2291	2	\N	\N	\N	3	\N	\N	\N
3556	1256	2	\N	\N	\N	3	\N	\N	\N
3557	1256	3	\N	\N	\N	3	\N	\N	\N
3558	1257	\N	3	\N	\N	3	\N	\N	\N
6490	2291	\N	1	\N	\N	3	\N	\N	\N
6491	2291	\N	2	\N	\N	3	\N	\N	\N
13224	4668	\N	1	\N	\N	3	\N	\N	\N
13225	4668	\N	2	\N	\N	3	\N	\N	\N
13226	4668	\N	3	\N	\N	3	\N	\N	\N
24449	8630	2	\N	\N	\N	3	\N	\N	\N
24450	8630	3	\N	\N	\N	3	\N	\N	\N
11235	3966	\N	1	\N	\N	3	\N	\N	\N
6492	2292	\N	1	\N	\N	3	\N	\N	\N
6493	2292	\N	2	\N	\N	3	\N	\N	\N
6494	2292	\N	3	\N	\N	3	\N	\N	\N
11236	3966	\N	2	\N	\N	3	\N	\N	\N
11237	3966	\N	3	\N	\N	3	\N	\N	\N
24451	8631	\N	3	\N	\N	3	\N	\N	\N
30807	10874	2	\N	\N	\N	3	\N	\N	\N
6	4	1	\N	\N	\N	3	\N	\N	\N
7	4	2	\N	\N	\N	3	\N	\N	\N
8	4	3	\N	\N	\N	3	\N	\N	\N
9	4	4	\N	\N	\N	3	\N	\N	\N
10	4	5	\N	\N	\N	3	\N	\N	\N
8863	3130	1	\N	\N	\N	3	\N	\N	\N
8864	3130	2	\N	\N	\N	3	\N	\N	\N
8865	3130	3	\N	\N	\N	3	\N	\N	\N
8866	3130	4	\N	\N	\N	3	\N	\N	\N
8867	3130	5	\N	\N	\N	3	\N	\N	\N
3559	1258	1	\N	\N	\N	3	\N	\N	\N
3560	1258	2	\N	\N	\N	3	\N	\N	\N
3561	1258	3	\N	\N	\N	3	\N	\N	\N
3562	1258	4	\N	\N	\N	3	\N	\N	\N
3563	1258	5	\N	\N	\N	3	\N	\N	\N
30809	10875	\N	3	\N	\N	3	\N	\N	\N
98509	34769	1	\N	\N	\N	3	\N	\N	\N
11	5	1	\N	\N	\N	3	\N	\N	\N
12	5	2	\N	\N	\N	3	\N	\N	\N
13	5	\N	1	\N	\N	3	\N	\N	\N
14	5	\N	2	\N	\N	3	\N	\N	\N
58840	20768	2	\N	\N	\N	3	\N	\N	\N
36327	12822	\N	1	\N	\N	3	\N	\N	\N
17708	6251	1	\N	\N	\N	3	\N	\N	\N
17709	6251	2	\N	\N	\N	3	\N	\N	\N
17710	6251	\N	1	\N	\N	3	\N	\N	\N
17711	6251	\N	2	\N	\N	3	\N	\N	\N
15	6	\N	1	\N	\N	3	\N	\N	\N
16	6	\N	2	\N	\N	3	\N	\N	\N
17	6	\N	3	\N	\N	3	\N	\N	\N
19236	6790	4	\N	\N	\N	3	\N	\N	\N
19237	6790	5	\N	\N	\N	3	\N	\N	\N
6495	2293	1	\N	\N	\N	3	\N	\N	\N
6496	2293	\N	1	\N	\N	3	\N	\N	\N
3564	1259	1	\N	\N	\N	3	\N	\N	\N
3565	1259	2	\N	\N	\N	3	\N	\N	\N
3566	1259	\N	1	\N	\N	3	\N	\N	\N
3567	1259	\N	2	\N	\N	3	\N	\N	\N
19233	6790	1	\N	\N	\N	3	\N	\N	\N
19234	6790	2	\N	\N	\N	3	\N	\N	\N
6497	2294	2	\N	\N	\N	3	\N	\N	\N
6498	2294	3	\N	\N	\N	3	\N	\N	\N
6499	2295	\N	3	\N	\N	3	\N	\N	\N
8868	3131	1	\N	\N	\N	3	\N	\N	\N
3568	1260	\N	1	\N	\N	3	\N	\N	\N
3569	1260	\N	2	\N	\N	3	\N	\N	\N
3570	1260	\N	3	\N	\N	3	\N	\N	\N
8869	3131	2	\N	\N	\N	3	\N	\N	\N
8870	3131	\N	1	\N	\N	3	\N	\N	\N
18	7	1	\N	\N	\N	3	\N	\N	\N
19	7	\N	1	\N	\N	3	\N	\N	\N
8871	3131	\N	2	\N	\N	3	\N	\N	\N
19235	6790	3	\N	\N	\N	3	\N	\N	\N
20	8	2	\N	\N	\N	3	\N	\N	\N
21	8	3	\N	\N	\N	3	\N	\N	\N
22	9	\N	3	\N	\N	3	\N	\N	\N
36328	12822	\N	2	\N	\N	3	\N	\N	\N
17712	6252	\N	1	\N	\N	3	\N	\N	\N
13227	4669	1	\N	\N	\N	3	\N	\N	\N
13228	4669	\N	1	\N	\N	3	\N	\N	\N
11238	3967	1	\N	\N	\N	3	\N	\N	\N
8872	3132	\N	1	\N	\N	3	\N	\N	\N
8873	3132	\N	2	\N	\N	3	\N	\N	\N
8874	3132	\N	3	\N	\N	3	\N	\N	\N
11239	3967	\N	1	\N	\N	3	\N	\N	\N
17713	6252	\N	2	\N	\N	3	\N	\N	\N
17714	6252	\N	3	\N	\N	3	\N	\N	\N
11240	3968	2	\N	\N	\N	3	\N	\N	\N
11241	3968	3	\N	\N	\N	3	\N	\N	\N
11242	3969	\N	3	\N	\N	3	\N	\N	\N
13229	4670	2	\N	\N	\N	3	\N	\N	\N
3571	1261	1	\N	\N	\N	3	\N	\N	\N
3572	1261	\N	1	\N	\N	3	\N	\N	\N
6500	2296	1	\N	\N	\N	3	\N	\N	\N
6501	2296	2	\N	\N	\N	3	\N	\N	\N
3573	1262	2	\N	\N	\N	3	\N	\N	\N
23	10	1	\N	\N	\N	3	\N	\N	\N
24	10	2	\N	\N	\N	3	\N	\N	\N
25	10	3	\N	\N	\N	3	\N	\N	\N
26	10	4	\N	\N	\N	3	\N	\N	\N
27	10	5	\N	\N	\N	3	\N	\N	\N
3574	1262	3	\N	\N	\N	3	\N	\N	\N
3575	1263	\N	3	\N	\N	3	\N	\N	\N
6502	2296	3	\N	\N	\N	3	\N	\N	\N
6503	2296	4	\N	\N	\N	3	\N	\N	\N
6504	2296	5	\N	\N	\N	3	\N	\N	\N
13230	4670	3	\N	\N	\N	3	\N	\N	\N
13231	4671	\N	3	\N	\N	3	\N	\N	\N
25739	9085	1	\N	\N	\N	3	\N	\N	\N
25740	9085	\N	1	\N	\N	3	\N	\N	\N
36329	12822	\N	3	\N	\N	3	\N	\N	\N
58841	20768	3	\N	\N	\N	3	\N	\N	\N
25741	9086	2	\N	\N	\N	3	\N	\N	\N
28	11	1	\N	\N	\N	3	\N	\N	\N
29	11	2	\N	\N	\N	3	\N	\N	\N
30	11	\N	1	\N	\N	3	\N	\N	\N
31	11	\N	2	\N	\N	3	\N	\N	\N
25742	9086	3	\N	\N	\N	3	\N	\N	\N
25743	9087	\N	3	\N	\N	3	\N	\N	\N
58842	20769	\N	3	\N	\N	3	\N	\N	\N
98510	34769	2	\N	\N	\N	3	\N	\N	\N
98511	34769	\N	1	\N	\N	3	\N	\N	\N
6505	2297	1	\N	\N	\N	3	\N	\N	\N
32	12	\N	1	\N	\N	3	\N	\N	\N
33	12	\N	2	\N	\N	3	\N	\N	\N
34	12	\N	3	\N	\N	3	\N	\N	\N
6506	2297	2	\N	\N	\N	3	\N	\N	\N
6507	2297	\N	1	\N	\N	3	\N	\N	\N
6508	2297	\N	2	\N	\N	3	\N	\N	\N
8875	3133	1	\N	\N	\N	3	\N	\N	\N
3576	1264	1	\N	\N	\N	3	\N	\N	\N
3577	1264	2	\N	\N	\N	3	\N	\N	\N
3578	1264	3	\N	\N	\N	3	\N	\N	\N
3579	1264	4	\N	\N	\N	3	\N	\N	\N
3580	1264	5	\N	\N	\N	3	\N	\N	\N
8876	3133	\N	1	\N	\N	3	\N	\N	\N
98512	34769	\N	2	\N	\N	3	\N	\N	\N
19238	6791	1	\N	\N	\N	3	\N	\N	\N
8877	3134	2	\N	\N	\N	3	\N	\N	\N
8878	3134	3	\N	\N	\N	3	\N	\N	\N
6509	2298	\N	1	\N	\N	3	\N	\N	\N
6510	2298	\N	2	\N	\N	3	\N	\N	\N
6511	2298	\N	3	\N	\N	3	\N	\N	\N
8879	3135	\N	3	\N	\N	3	\N	\N	\N
19239	6791	2	\N	\N	\N	3	\N	\N	\N
35	13	1	\N	\N	\N	3	\N	\N	\N
36	13	\N	1	\N	\N	3	\N	\N	\N
19240	6791	\N	1	\N	\N	3	\N	\N	\N
19241	6791	\N	2	\N	\N	3	\N	\N	\N
37	14	2	\N	\N	\N	3	\N	\N	\N
38	14	3	\N	\N	\N	3	\N	\N	\N
39	15	\N	3	\N	\N	3	\N	\N	\N
3581	1265	1	\N	\N	\N	3	\N	\N	\N
3582	1265	2	\N	\N	\N	3	\N	\N	\N
3583	1265	\N	1	\N	\N	3	\N	\N	\N
3584	1265	\N	2	\N	\N	3	\N	\N	\N
108602	38332	1	\N	\N	\N	3	\N	\N	\N
108603	38332	2	\N	\N	\N	3	\N	\N	\N
11243	3970	1	\N	\N	\N	3	\N	\N	\N
11244	3970	2	\N	\N	\N	3	\N	\N	\N
11245	3970	3	\N	\N	\N	3	\N	\N	\N
11246	3970	4	\N	\N	\N	3	\N	\N	\N
3585	1266	\N	1	\N	\N	3	\N	\N	\N
3586	1266	\N	2	\N	\N	3	\N	\N	\N
3587	1266	\N	3	\N	\N	3	\N	\N	\N
11247	3970	5	\N	\N	\N	3	\N	\N	\N
76328	26940	\N	1	\N	\N	3	\N	\N	\N
24452	8632	1	\N	\N	\N	3	\N	\N	\N
17715	6253	1	\N	\N	\N	3	\N	\N	\N
13232	4672	1	\N	\N	\N	3	\N	\N	\N
13233	4672	2	\N	\N	\N	3	\N	\N	\N
13234	4672	3	\N	\N	\N	3	\N	\N	\N
40	16	1	\N	\N	\N	3	\N	\N	\N
41	16	2	\N	\N	\N	3	\N	\N	\N
42	16	3	\N	\N	\N	3	\N	\N	\N
43	16	4	\N	\N	\N	3	\N	\N	\N
44	16	5	\N	\N	\N	3	\N	\N	\N
13235	4672	4	\N	\N	\N	3	\N	\N	\N
13236	4672	5	\N	\N	\N	3	\N	\N	\N
6512	2299	1	\N	\N	\N	3	\N	\N	\N
6513	2299	\N	1	\N	\N	3	\N	\N	\N
17716	6253	\N	1	\N	\N	3	\N	\N	\N
24453	8632	2	\N	\N	\N	3	\N	\N	\N
6514	2300	2	\N	\N	\N	3	\N	\N	\N
6515	2300	3	\N	\N	\N	3	\N	\N	\N
6516	2301	\N	3	\N	\N	3	\N	\N	\N
8880	3136	1	\N	\N	\N	3	\N	\N	\N
8881	3136	2	\N	\N	\N	3	\N	\N	\N
8882	3136	3	\N	\N	\N	3	\N	\N	\N
45	17	1	\N	\N	\N	3	\N	\N	\N
46	17	2	\N	\N	\N	3	\N	\N	\N
47	17	\N	1	\N	\N	3	\N	\N	\N
48	17	\N	2	\N	\N	3	\N	\N	\N
3588	1267	1	\N	\N	\N	3	\N	\N	\N
3589	1267	\N	1	\N	\N	3	\N	\N	\N
8883	3136	4	\N	\N	\N	3	\N	\N	\N
8884	3136	5	\N	\N	\N	3	\N	\N	\N
3590	1268	2	\N	\N	\N	3	\N	\N	\N
3591	1268	3	\N	\N	\N	3	\N	\N	\N
49	18	\N	1	\N	\N	3	\N	\N	\N
50	18	\N	2	\N	\N	3	\N	\N	\N
51	18	\N	3	\N	\N	3	\N	\N	\N
3592	1269	\N	3	\N	\N	3	\N	\N	\N
24454	8632	3	\N	\N	\N	3	\N	\N	\N
17717	6254	2	\N	\N	\N	3	\N	\N	\N
11248	3971	1	\N	\N	\N	3	\N	\N	\N
11249	3971	2	\N	\N	\N	3	\N	\N	\N
11250	3971	\N	1	\N	\N	3	\N	\N	\N
11251	3971	\N	2	\N	\N	3	\N	\N	\N
17718	6254	3	\N	\N	\N	3	\N	\N	\N
17719	6255	\N	3	\N	\N	3	\N	\N	\N
19242	6792	\N	1	\N	\N	3	\N	\N	\N
19243	6792	\N	2	\N	\N	3	\N	\N	\N
19244	6792	\N	3	\N	\N	3	\N	\N	\N
24455	8632	4	\N	\N	\N	3	\N	\N	\N
8885	3137	1	\N	\N	\N	3	\N	\N	\N
8886	3137	2	\N	\N	\N	3	\N	\N	\N
8887	3137	\N	1	\N	\N	3	\N	\N	\N
6517	2302	1	\N	\N	\N	3	\N	\N	\N
6518	2302	2	\N	\N	\N	3	\N	\N	\N
6519	2302	3	\N	\N	\N	3	\N	\N	\N
52	19	1	\N	\N	\N	3	\N	\N	\N
53	19	\N	1	\N	\N	3	\N	\N	\N
6520	2302	4	\N	\N	\N	3	\N	\N	\N
6521	2302	5	\N	\N	\N	3	\N	\N	\N
54	20	2	\N	\N	\N	3	\N	\N	\N
55	20	3	\N	\N	\N	3	\N	\N	\N
56	21	\N	3	\N	\N	3	\N	\N	\N
3593	1270	1	\N	\N	\N	3	\N	\N	\N
3594	1270	2	\N	\N	\N	3	\N	\N	\N
3595	1270	3	\N	\N	\N	3	\N	\N	\N
3596	1270	4	\N	\N	\N	3	\N	\N	\N
3597	1270	5	\N	\N	\N	3	\N	\N	\N
8888	3137	\N	2	\N	\N	3	\N	\N	\N
11252	3972	\N	1	\N	\N	3	\N	\N	\N
11253	3972	\N	2	\N	\N	3	\N	\N	\N
11254	3972	\N	3	\N	\N	3	\N	\N	\N
24456	8632	5	\N	\N	\N	3	\N	\N	\N
40251	14207	2	\N	\N	\N	3	\N	\N	\N
13237	4673	1	\N	\N	\N	3	\N	\N	\N
8889	3138	\N	1	\N	\N	3	\N	\N	\N
8890	3138	\N	2	\N	\N	3	\N	\N	\N
8891	3138	\N	3	\N	\N	3	\N	\N	\N
13238	4673	2	\N	\N	\N	3	\N	\N	\N
13239	4673	\N	1	\N	\N	3	\N	\N	\N
3598	1271	1	\N	\N	\N	3	\N	\N	\N
3599	1271	2	\N	\N	\N	3	\N	\N	\N
3600	1271	\N	1	\N	\N	3	\N	\N	\N
57	22	1	\N	\N	\N	3	\N	\N	\N
58	22	2	\N	\N	\N	3	\N	\N	\N
59	22	3	\N	\N	\N	3	\N	\N	\N
60	22	4	\N	\N	\N	3	\N	\N	\N
61	22	5	\N	\N	\N	3	\N	\N	\N
3601	1271	\N	2	\N	\N	3	\N	\N	\N
6522	2303	1	\N	\N	\N	3	\N	\N	\N
6523	2303	2	\N	\N	\N	3	\N	\N	\N
6524	2303	\N	1	\N	\N	3	\N	\N	\N
6525	2303	\N	2	\N	\N	3	\N	\N	\N
13240	4673	\N	2	\N	\N	3	\N	\N	\N
40252	14207	\N	1	\N	\N	3	\N	\N	\N
3602	1272	\N	1	\N	\N	3	\N	\N	\N
3603	1272	\N	2	\N	\N	3	\N	\N	\N
3604	1272	\N	3	\N	\N	3	\N	\N	\N
40253	14207	\N	2	\N	\N	3	\N	\N	\N
40250	14207	1	\N	\N	\N	3	\N	\N	\N
62	23	1	\N	\N	\N	3	\N	\N	\N
63	23	2	\N	\N	\N	3	\N	\N	\N
64	23	\N	1	\N	\N	3	\N	\N	\N
65	23	\N	2	\N	\N	3	\N	\N	\N
69728	24611	1	\N	\N	\N	3	\N	\N	\N
53542	18898	4	\N	\N	\N	3	\N	\N	\N
6526	2304	\N	1	\N	\N	3	\N	\N	\N
6527	2304	\N	2	\N	\N	3	\N	\N	\N
6528	2304	\N	3	\N	\N	3	\N	\N	\N
53543	18898	5	\N	\N	\N	3	\N	\N	\N
66	24	\N	1	\N	\N	3	\N	\N	\N
67	24	\N	2	\N	\N	3	\N	\N	\N
68	24	\N	3	\N	\N	3	\N	\N	\N
13241	4674	\N	1	\N	\N	3	\N	\N	\N
13242	4674	\N	2	\N	\N	3	\N	\N	\N
13243	4674	\N	3	\N	\N	3	\N	\N	\N
30810	10876	1	\N	\N	\N	3	\N	\N	\N
30811	10876	2	\N	\N	\N	3	\N	\N	\N
30812	10876	3	\N	\N	\N	3	\N	\N	\N
30813	10876	4	\N	\N	\N	3	\N	\N	\N
11255	3973	1	\N	\N	\N	3	\N	\N	\N
11256	3973	\N	1	\N	\N	3	\N	\N	\N
30814	10876	5	\N	\N	\N	3	\N	\N	\N
8892	3139	1	\N	\N	\N	3	\N	\N	\N
3605	1273	1	\N	\N	\N	3	\N	\N	\N
3606	1273	\N	1	\N	\N	3	\N	\N	\N
8893	3139	\N	1	\N	\N	3	\N	\N	\N
24457	8633	1	\N	\N	\N	3	\N	\N	\N
3607	1274	2	\N	\N	\N	3	\N	\N	\N
3608	1274	3	\N	\N	\N	3	\N	\N	\N
3609	1275	\N	3	\N	\N	3	\N	\N	\N
11257	3974	2	\N	\N	\N	3	\N	\N	\N
69	25	1	\N	\N	\N	3	\N	\N	\N
70	25	\N	1	\N	\N	3	\N	\N	\N
8894	3140	2	\N	\N	\N	3	\N	\N	\N
8895	3140	3	\N	\N	\N	3	\N	\N	\N
71	26	2	\N	\N	\N	3	\N	\N	\N
72	26	3	\N	\N	\N	3	\N	\N	\N
73	27	\N	3	\N	\N	3	\N	\N	\N
8896	3141	\N	3	\N	\N	3	\N	\N	\N
11258	3974	3	\N	\N	\N	3	\N	\N	\N
6529	2305	1	\N	\N	\N	3	\N	\N	\N
6530	2305	\N	1	\N	\N	3	\N	\N	\N
11259	3975	\N	3	\N	\N	3	\N	\N	\N
24458	8633	2	\N	\N	\N	3	\N	\N	\N
6531	2306	2	\N	\N	\N	3	\N	\N	\N
6532	2306	3	\N	\N	\N	3	\N	\N	\N
6533	2307	\N	3	\N	\N	3	\N	\N	\N
24459	8633	\N	1	\N	\N	3	\N	\N	\N
17720	6256	1	\N	\N	\N	3	\N	\N	\N
17721	6256	2	\N	\N	\N	3	\N	\N	\N
17722	6256	3	\N	\N	\N	3	\N	\N	\N
17723	6256	4	\N	\N	\N	3	\N	\N	\N
17724	6256	5	\N	\N	\N	3	\N	\N	\N
24460	8633	\N	2	\N	\N	3	\N	\N	\N
53539	18898	1	\N	\N	\N	3	\N	\N	\N
3610	1276	1	\N	\N	\N	3	\N	\N	\N
3611	1276	2	\N	\N	\N	3	\N	\N	\N
3612	1276	3	\N	\N	\N	3	\N	\N	\N
74	28	1	\N	\N	\N	3	\N	\N	\N
75	28	2	\N	\N	\N	3	\N	\N	\N
76	28	3	\N	\N	\N	3	\N	\N	\N
77	28	4	\N	\N	\N	3	\N	\N	\N
78	28	5	\N	\N	\N	3	\N	\N	\N
3613	1276	4	\N	\N	\N	3	\N	\N	\N
3614	1276	5	\N	\N	\N	3	\N	\N	\N
19245	6793	1	\N	\N	\N	3	\N	\N	\N
19246	6793	\N	1	\N	\N	3	\N	\N	\N
25744	9088	1	\N	\N	\N	3	\N	\N	\N
25745	9088	2	\N	\N	\N	3	\N	\N	\N
13244	4675	1	\N	\N	\N	3	\N	\N	\N
13245	4675	\N	1	\N	\N	3	\N	\N	\N
19247	6794	2	\N	\N	\N	3	\N	\N	\N
19248	6794	3	\N	\N	\N	3	\N	\N	\N
13246	4676	2	\N	\N	\N	3	\N	\N	\N
8897	3142	1	\N	\N	\N	3	\N	\N	\N
79	29	1	\N	\N	\N	3	\N	\N	\N
80	29	2	\N	\N	\N	3	\N	\N	\N
81	29	\N	1	\N	\N	3	\N	\N	\N
82	29	\N	2	\N	\N	3	\N	\N	\N
8898	3142	2	\N	\N	\N	3	\N	\N	\N
8899	3142	3	\N	\N	\N	3	\N	\N	\N
3615	1277	1	\N	\N	\N	3	\N	\N	\N
3616	1277	2	\N	\N	\N	3	\N	\N	\N
3617	1277	\N	1	\N	\N	3	\N	\N	\N
3618	1277	\N	2	\N	\N	3	\N	\N	\N
83	30	\N	1	\N	\N	3	\N	\N	\N
84	30	\N	2	\N	\N	3	\N	\N	\N
85	30	\N	3	\N	\N	3	\N	\N	\N
6534	2308	1	\N	\N	\N	3	\N	\N	\N
6535	2308	2	\N	\N	\N	3	\N	\N	\N
6536	2308	3	\N	\N	\N	3	\N	\N	\N
6537	2308	4	\N	\N	\N	3	\N	\N	\N
6538	2308	5	\N	\N	\N	3	\N	\N	\N
8900	3142	4	\N	\N	\N	3	\N	\N	\N
3619	1278	\N	1	\N	\N	3	\N	\N	\N
3620	1278	\N	2	\N	\N	3	\N	\N	\N
3621	1278	\N	3	\N	\N	3	\N	\N	\N
8901	3142	5	\N	\N	\N	3	\N	\N	\N
13247	4676	3	\N	\N	\N	3	\N	\N	\N
13248	4677	\N	3	\N	\N	3	\N	\N	\N
11260	3976	1	\N	\N	\N	3	\N	\N	\N
11261	3976	2	\N	\N	\N	3	\N	\N	\N
11262	3976	3	\N	\N	\N	3	\N	\N	\N
11263	3976	4	\N	\N	\N	3	\N	\N	\N
11264	3976	5	\N	\N	\N	3	\N	\N	\N
19249	6795	\N	3	\N	\N	3	\N	\N	\N
25746	9088	3	\N	\N	\N	3	\N	\N	\N
86	31	1	\N	\N	\N	3	\N	\N	\N
87	31	\N	1	\N	\N	3	\N	\N	\N
25747	9088	4	\N	\N	\N	3	\N	\N	\N
6539	2309	1	\N	\N	\N	3	\N	\N	\N
88	32	2	\N	\N	\N	3	\N	\N	\N
89	32	3	\N	\N	\N	3	\N	\N	\N
90	33	\N	3	\N	\N	3	\N	\N	\N
6540	2309	2	\N	\N	\N	3	\N	\N	\N
6541	2309	\N	1	\N	\N	3	\N	\N	\N
6542	2309	\N	2	\N	\N	3	\N	\N	\N
25748	9088	5	\N	\N	\N	3	\N	\N	\N
17725	6257	1	\N	\N	\N	3	\N	\N	\N
8902	3143	1	\N	\N	\N	3	\N	\N	\N
8903	3143	2	\N	\N	\N	3	\N	\N	\N
3622	1279	1	\N	\N	\N	3	\N	\N	\N
3623	1279	\N	1	\N	\N	3	\N	\N	\N
8904	3143	\N	1	\N	\N	3	\N	\N	\N
8905	3143	\N	2	\N	\N	3	\N	\N	\N
3624	1280	2	\N	\N	\N	3	\N	\N	\N
3625	1280	3	\N	\N	\N	3	\N	\N	\N
3626	1281	\N	3	\N	\N	3	\N	\N	\N
6543	2310	\N	1	\N	\N	3	\N	\N	\N
6544	2310	\N	2	\N	\N	3	\N	\N	\N
6545	2310	\N	3	\N	\N	3	\N	\N	\N
17726	6257	2	\N	\N	\N	3	\N	\N	\N
17727	6257	\N	1	\N	\N	3	\N	\N	\N
17728	6257	\N	2	\N	\N	3	\N	\N	\N
91	34	1	\N	\N	\N	3	\N	\N	\N
92	34	2	\N	\N	\N	3	\N	\N	\N
93	34	3	\N	\N	\N	3	\N	\N	\N
94	34	4	\N	\N	\N	3	\N	\N	\N
95	34	5	\N	\N	\N	3	\N	\N	\N
24461	8634	\N	1	\N	\N	3	\N	\N	\N
24462	8634	\N	2	\N	\N	3	\N	\N	\N
24463	8634	\N	3	\N	\N	3	\N	\N	\N
8906	3144	\N	1	\N	\N	3	\N	\N	\N
8907	3144	\N	2	\N	\N	3	\N	\N	\N
8908	3144	\N	3	\N	\N	3	\N	\N	\N
53540	18898	2	\N	\N	\N	3	\N	\N	\N
11265	3977	1	\N	\N	\N	3	\N	\N	\N
11266	3977	2	\N	\N	\N	3	\N	\N	\N
11267	3977	\N	1	\N	\N	3	\N	\N	\N
11268	3977	\N	2	\N	\N	3	\N	\N	\N
53541	18898	3	\N	\N	\N	3	\N	\N	\N
96	35	1	\N	\N	\N	3	\N	\N	\N
97	35	2	\N	\N	\N	3	\N	\N	\N
98	35	\N	1	\N	\N	3	\N	\N	\N
99	35	\N	2	\N	\N	3	\N	\N	\N
40254	14208	\N	1	\N	\N	3	\N	\N	\N
17729	6258	\N	1	\N	\N	3	\N	\N	\N
3627	1282	1	\N	\N	\N	3	\N	\N	\N
3628	1282	2	\N	\N	\N	3	\N	\N	\N
3629	1282	3	\N	\N	\N	3	\N	\N	\N
3630	1282	4	\N	\N	\N	3	\N	\N	\N
100	36	\N	1	\N	\N	3	\N	\N	\N
101	36	\N	2	\N	\N	3	\N	\N	\N
102	36	\N	3	\N	\N	3	\N	\N	\N
3631	1282	5	\N	\N	\N	3	\N	\N	\N
17730	6258	\N	2	\N	\N	3	\N	\N	\N
17731	6258	\N	3	\N	\N	3	\N	\N	\N
6546	2311	1	\N	\N	\N	3	\N	\N	\N
6547	2311	\N	1	\N	\N	3	\N	\N	\N
36330	12823	1	\N	\N	\N	3	\N	\N	\N
11269	3978	\N	1	\N	\N	3	\N	\N	\N
6548	2312	2	\N	\N	\N	3	\N	\N	\N
6549	2312	3	\N	\N	\N	3	\N	\N	\N
6550	2313	\N	3	\N	\N	3	\N	\N	\N
11270	3978	\N	2	\N	\N	3	\N	\N	\N
11271	3978	\N	3	\N	\N	3	\N	\N	\N
36331	12823	\N	1	\N	\N	3	\N	\N	\N
3632	1283	1	\N	\N	\N	3	\N	\N	\N
3633	1283	2	\N	\N	\N	3	\N	\N	\N
3634	1283	\N	1	\N	\N	3	\N	\N	\N
3635	1283	\N	2	\N	\N	3	\N	\N	\N
40255	14208	\N	2	\N	\N	3	\N	\N	\N
13249	4678	1	\N	\N	\N	3	\N	\N	\N
103	37	1	\N	\N	\N	3	\N	\N	\N
104	37	\N	1	\N	\N	3	\N	\N	\N
13250	4678	2	\N	\N	\N	3	\N	\N	\N
13251	4678	3	\N	\N	\N	3	\N	\N	\N
105	38	2	\N	\N	\N	3	\N	\N	\N
106	38	3	\N	\N	\N	3	\N	\N	\N
107	39	\N	3	\N	\N	3	\N	\N	\N
8909	3145	1	\N	\N	\N	3	\N	\N	\N
8910	3145	\N	1	\N	\N	3	\N	\N	\N
3636	1284	\N	1	\N	\N	3	\N	\N	\N
3637	1284	\N	2	\N	\N	3	\N	\N	\N
3638	1284	\N	3	\N	\N	3	\N	\N	\N
13252	4678	4	\N	\N	\N	3	\N	\N	\N
13253	4678	5	\N	\N	\N	3	\N	\N	\N
8911	3146	2	\N	\N	\N	3	\N	\N	\N
8912	3146	3	\N	\N	\N	3	\N	\N	\N
8913	3147	\N	3	\N	\N	3	\N	\N	\N
40256	14208	\N	3	\N	\N	3	\N	\N	\N
36332	12824	2	\N	\N	\N	3	\N	\N	\N
36333	12824	3	\N	\N	\N	3	\N	\N	\N
36334	12825	\N	3	\N	\N	3	\N	\N	\N
69729	24611	2	\N	\N	\N	3	\N	\N	\N
30815	10877	1	\N	\N	\N	3	\N	\N	\N
6551	2314	1	\N	\N	\N	3	\N	\N	\N
6552	2314	2	\N	\N	\N	3	\N	\N	\N
6553	2314	3	\N	\N	\N	3	\N	\N	\N
6554	2314	4	\N	\N	\N	3	\N	\N	\N
108	40	1	\N	\N	\N	3	\N	\N	\N
109	40	2	\N	\N	\N	3	\N	\N	\N
110	40	3	\N	\N	\N	3	\N	\N	\N
111	40	4	\N	\N	\N	3	\N	\N	\N
112	40	5	\N	\N	\N	3	\N	\N	\N
6555	2314	5	\N	\N	\N	3	\N	\N	\N
25750	9089	2	\N	\N	\N	3	\N	\N	\N
25751	9089	\N	1	\N	\N	3	\N	\N	\N
19250	6796	1	\N	\N	\N	3	\N	\N	\N
3639	1285	1	\N	\N	\N	3	\N	\N	\N
3640	1285	\N	1	\N	\N	3	\N	\N	\N
19251	6796	2	\N	\N	\N	3	\N	\N	\N
19252	6796	3	\N	\N	\N	3	\N	\N	\N
3641	1286	2	\N	\N	\N	3	\N	\N	\N
3642	1286	3	\N	\N	\N	3	\N	\N	\N
3643	1287	\N	3	\N	\N	3	\N	\N	\N
19253	6796	4	\N	\N	\N	3	\N	\N	\N
113	41	1	\N	\N	\N	3	\N	\N	\N
114	41	2	\N	\N	\N	3	\N	\N	\N
115	41	\N	1	\N	\N	3	\N	\N	\N
116	41	\N	2	\N	\N	3	\N	\N	\N
11272	3979	1	\N	\N	\N	3	\N	\N	\N
11273	3979	\N	1	\N	\N	3	\N	\N	\N
13254	4679	1	\N	\N	\N	3	\N	\N	\N
13255	4679	2	\N	\N	\N	3	\N	\N	\N
11274	3980	2	\N	\N	\N	3	\N	\N	\N
11275	3980	3	\N	\N	\N	3	\N	\N	\N
117	42	\N	1	\N	\N	3	\N	\N	\N
118	42	\N	2	\N	\N	3	\N	\N	\N
119	42	\N	3	\N	\N	3	\N	\N	\N
6556	2315	1	\N	\N	\N	3	\N	\N	\N
6557	2315	2	\N	\N	\N	3	\N	\N	\N
6558	2315	\N	1	\N	\N	3	\N	\N	\N
6559	2315	\N	2	\N	\N	3	\N	\N	\N
11276	3981	\N	3	\N	\N	3	\N	\N	\N
13256	4679	\N	1	\N	\N	3	\N	\N	\N
8914	3148	1	\N	\N	\N	3	\N	\N	\N
8915	3148	2	\N	\N	\N	3	\N	\N	\N
8916	3148	3	\N	\N	\N	3	\N	\N	\N
8917	3148	4	\N	\N	\N	3	\N	\N	\N
6560	2316	\N	1	\N	\N	3	\N	\N	\N
6561	2316	\N	2	\N	\N	3	\N	\N	\N
6562	2316	\N	3	\N	\N	3	\N	\N	\N
3644	1288	1	\N	\N	\N	3	\N	\N	\N
3645	1288	2	\N	\N	\N	3	\N	\N	\N
3646	1288	3	\N	\N	\N	3	\N	\N	\N
3647	1288	4	\N	\N	\N	3	\N	\N	\N
3648	1288	5	\N	\N	\N	3	\N	\N	\N
8918	3148	5	\N	\N	\N	3	\N	\N	\N
120	43	1	\N	\N	\N	3	\N	\N	\N
121	43	\N	1	\N	\N	3	\N	\N	\N
13257	4679	\N	2	\N	\N	3	\N	\N	\N
19254	6796	5	\N	\N	\N	3	\N	\N	\N
122	44	2	\N	\N	\N	3	\N	\N	\N
123	44	3	\N	\N	\N	3	\N	\N	\N
124	45	\N	3	\N	\N	3	\N	\N	\N
25752	9089	\N	2	\N	\N	3	\N	\N	\N
25749	9089	1	\N	\N	\N	3	\N	\N	\N
30816	10877	2	\N	\N	\N	3	\N	\N	\N
17732	6259	1	\N	\N	\N	3	\N	\N	\N
17733	6259	\N	1	\N	\N	3	\N	\N	\N
13258	4680	\N	1	\N	\N	3	\N	\N	\N
13259	4680	\N	2	\N	\N	3	\N	\N	\N
13260	4680	\N	3	\N	\N	3	\N	\N	\N
30817	10877	\N	1	\N	\N	3	\N	\N	\N
3649	1289	1	\N	\N	\N	3	\N	\N	\N
3650	1289	2	\N	\N	\N	3	\N	\N	\N
3651	1289	\N	1	\N	\N	3	\N	\N	\N
3652	1289	\N	2	\N	\N	3	\N	\N	\N
30818	10877	\N	2	\N	\N	3	\N	\N	\N
8919	3149	1	\N	\N	\N	3	\N	\N	\N
8920	3149	2	\N	\N	\N	3	\N	\N	\N
8921	3149	\N	1	\N	\N	3	\N	\N	\N
8922	3149	\N	2	\N	\N	3	\N	\N	\N
17734	6260	2	\N	\N	\N	3	\N	\N	\N
3653	1290	\N	1	\N	\N	3	\N	\N	\N
125	46	1	\N	\N	\N	3	\N	\N	\N
126	46	2	\N	\N	\N	3	\N	\N	\N
127	46	3	\N	\N	\N	3	\N	\N	\N
128	46	4	\N	\N	\N	3	\N	\N	\N
129	46	5	\N	\N	\N	3	\N	\N	\N
3654	1290	\N	2	\N	\N	3	\N	\N	\N
3655	1290	\N	3	\N	\N	3	\N	\N	\N
17735	6260	3	\N	\N	\N	3	\N	\N	\N
6563	2317	1	\N	\N	\N	3	\N	\N	\N
6564	2317	\N	1	\N	\N	3	\N	\N	\N
17736	6261	\N	3	\N	\N	3	\N	\N	\N
24464	8635	1	\N	\N	\N	3	\N	\N	\N
6565	2318	2	\N	\N	\N	3	\N	\N	\N
6566	2318	3	\N	\N	\N	3	\N	\N	\N
6567	2319	\N	3	\N	\N	3	\N	\N	\N
24465	8635	\N	1	\N	\N	3	\N	\N	\N
69730	24611	\N	1	\N	\N	3	\N	\N	\N
130	47	1	\N	\N	\N	3	\N	\N	\N
131	47	2	\N	\N	\N	3	\N	\N	\N
132	47	\N	1	\N	\N	3	\N	\N	\N
133	47	\N	2	\N	\N	3	\N	\N	\N
8923	3150	\N	1	\N	\N	3	\N	\N	\N
8924	3150	\N	2	\N	\N	3	\N	\N	\N
8925	3150	\N	3	\N	\N	3	\N	\N	\N
69731	24611	\N	2	\N	\N	3	\N	\N	\N
11277	3982	1	\N	\N	\N	3	\N	\N	\N
11278	3982	2	\N	\N	\N	3	\N	\N	\N
134	48	\N	1	\N	\N	3	\N	\N	\N
135	48	\N	2	\N	\N	3	\N	\N	\N
136	48	\N	3	\N	\N	3	\N	\N	\N
11279	3982	3	\N	\N	\N	3	\N	\N	\N
11280	3982	4	\N	\N	\N	3	\N	\N	\N
11281	3982	5	\N	\N	\N	3	\N	\N	\N
3656	1291	1	\N	\N	\N	3	\N	\N	\N
3657	1291	\N	1	\N	\N	3	\N	\N	\N
24466	8636	2	\N	\N	\N	3	\N	\N	\N
24467	8636	3	\N	\N	\N	3	\N	\N	\N
3658	1292	2	\N	\N	\N	3	\N	\N	\N
3659	1292	3	\N	\N	\N	3	\N	\N	\N
3660	1293	\N	3	\N	\N	3	\N	\N	\N
24468	8637	\N	3	\N	\N	3	\N	\N	\N
19255	6797	1	\N	\N	\N	3	\N	\N	\N
19256	6797	2	\N	\N	\N	3	\N	\N	\N
19257	6797	\N	1	\N	\N	3	\N	\N	\N
19258	6797	\N	2	\N	\N	3	\N	\N	\N
45039	15898	1	\N	\N	\N	3	\N	\N	\N
25753	9090	\N	1	\N	\N	3	\N	\N	\N
6568	2320	1	\N	\N	\N	3	\N	\N	\N
6569	2320	2	\N	\N	\N	3	\N	\N	\N
137	49	1	\N	\N	\N	3	\N	\N	\N
138	49	\N	1	\N	\N	3	\N	\N	\N
6570	2320	3	\N	\N	\N	3	\N	\N	\N
6571	2320	4	\N	\N	\N	3	\N	\N	\N
139	50	2	\N	\N	\N	3	\N	\N	\N
140	50	3	\N	\N	\N	3	\N	\N	\N
141	51	\N	3	\N	\N	3	\N	\N	\N
6572	2320	5	\N	\N	\N	3	\N	\N	\N
25754	9090	\N	2	\N	\N	3	\N	\N	\N
13261	4681	1	\N	\N	\N	3	\N	\N	\N
13262	4681	\N	1	\N	\N	3	\N	\N	\N
11282	3983	1	\N	\N	\N	3	\N	\N	\N
8926	3151	1	\N	\N	\N	3	\N	\N	\N
8927	3151	\N	1	\N	\N	3	\N	\N	\N
11283	3983	2	\N	\N	\N	3	\N	\N	\N
11284	3983	\N	1	\N	\N	3	\N	\N	\N
3661	1294	1	\N	\N	\N	3	\N	\N	\N
3662	1294	2	\N	\N	\N	3	\N	\N	\N
3663	1294	3	\N	\N	\N	3	\N	\N	\N
3664	1294	4	\N	\N	\N	3	\N	\N	\N
3665	1294	5	\N	\N	\N	3	\N	\N	\N
8928	3152	2	\N	\N	\N	3	\N	\N	\N
8929	3152	3	\N	\N	\N	3	\N	\N	\N
8930	3153	\N	3	\N	\N	3	\N	\N	\N
11285	3983	\N	2	\N	\N	3	\N	\N	\N
6573	2321	1	\N	\N	\N	3	\N	\N	\N
6574	2321	2	\N	\N	\N	3	\N	\N	\N
142	52	1	\N	\N	\N	3	\N	\N	\N
143	52	2	\N	\N	\N	3	\N	\N	\N
144	52	3	\N	\N	\N	3	\N	\N	\N
145	52	4	\N	\N	\N	3	\N	\N	\N
146	52	5	\N	\N	\N	3	\N	\N	\N
6575	2321	\N	1	\N	\N	3	\N	\N	\N
6576	2321	\N	2	\N	\N	3	\N	\N	\N
25755	9090	\N	3	\N	\N	3	\N	\N	\N
45040	15898	2	\N	\N	\N	3	\N	\N	\N
13263	4682	2	\N	\N	\N	3	\N	\N	\N
13264	4682	3	\N	\N	\N	3	\N	\N	\N
3666	1295	1	\N	\N	\N	3	\N	\N	\N
3667	1295	2	\N	\N	\N	3	\N	\N	\N
3668	1295	\N	1	\N	\N	3	\N	\N	\N
3669	1295	\N	2	\N	\N	3	\N	\N	\N
13265	4683	\N	3	\N	\N	3	\N	\N	\N
45041	15898	3	\N	\N	\N	3	\N	\N	\N
147	53	1	\N	\N	\N	3	\N	\N	\N
148	53	2	\N	\N	\N	3	\N	\N	\N
149	53	\N	1	\N	\N	3	\N	\N	\N
150	53	\N	2	\N	\N	3	\N	\N	\N
6577	2322	\N	1	\N	\N	3	\N	\N	\N
6578	2322	\N	2	\N	\N	3	\N	\N	\N
6579	2322	\N	3	\N	\N	3	\N	\N	\N
11286	3984	\N	1	\N	\N	3	\N	\N	\N
3670	1296	\N	1	\N	\N	3	\N	\N	\N
3671	1296	\N	2	\N	\N	3	\N	\N	\N
151	54	\N	1	\N	\N	3	\N	\N	\N
152	54	\N	2	\N	\N	3	\N	\N	\N
153	54	\N	3	\N	\N	3	\N	\N	\N
3672	1296	\N	3	\N	\N	3	\N	\N	\N
11287	3984	\N	2	\N	\N	3	\N	\N	\N
11288	3984	\N	3	\N	\N	3	\N	\N	\N
19259	6798	\N	1	\N	\N	3	\N	\N	\N
19260	6798	\N	2	\N	\N	3	\N	\N	\N
19261	6798	\N	3	\N	\N	3	\N	\N	\N
17737	6262	1	\N	\N	\N	3	\N	\N	\N
17738	6262	2	\N	\N	\N	3	\N	\N	\N
17739	6262	3	\N	\N	\N	3	\N	\N	\N
17740	6262	4	\N	\N	\N	3	\N	\N	\N
17741	6262	5	\N	\N	\N	3	\N	\N	\N
45042	15898	4	\N	\N	\N	3	\N	\N	\N
30819	10878	\N	1	\N	\N	3	\N	\N	\N
8931	3154	1	\N	\N	\N	3	\N	\N	\N
8932	3154	2	\N	\N	\N	3	\N	\N	\N
8933	3154	3	\N	\N	\N	3	\N	\N	\N
8934	3154	4	\N	\N	\N	3	\N	\N	\N
8935	3154	5	\N	\N	\N	3	\N	\N	\N
30820	10878	\N	2	\N	\N	3	\N	\N	\N
154	55	1	\N	\N	\N	3	\N	\N	\N
155	55	\N	1	\N	\N	3	\N	\N	\N
6580	2323	1	\N	\N	\N	3	\N	\N	\N
3673	1297	1	\N	\N	\N	3	\N	\N	\N
156	56	2	\N	\N	\N	3	\N	\N	\N
157	56	3	\N	\N	\N	3	\N	\N	\N
158	57	\N	3	\N	\N	3	\N	\N	\N
3674	1297	\N	1	\N	\N	3	\N	\N	\N
6581	2323	\N	1	\N	\N	3	\N	\N	\N
30821	10878	\N	3	\N	\N	3	\N	\N	\N
3675	1298	2	\N	\N	\N	3	\N	\N	\N
3676	1298	3	\N	\N	\N	3	\N	\N	\N
3677	1299	\N	3	\N	\N	3	\N	\N	\N
45043	15898	5	\N	\N	\N	3	\N	\N	\N
6582	2324	2	\N	\N	\N	3	\N	\N	\N
6583	2324	3	\N	\N	\N	3	\N	\N	\N
6584	2325	\N	3	\N	\N	3	\N	\N	\N
76329	26940	\N	2	\N	\N	3	\N	\N	\N
76330	26940	\N	3	\N	\N	3	\N	\N	\N
108604	38332	3	\N	\N	\N	3	\N	\N	\N
108605	38332	4	\N	\N	\N	3	\N	\N	\N
108606	38332	5	\N	\N	\N	3	\N	\N	\N
11289	3985	1	\N	\N	\N	3	\N	\N	\N
11290	3985	\N	1	\N	\N	3	\N	\N	\N
13266	4684	1	\N	\N	\N	3	\N	\N	\N
8936	3155	1	\N	\N	\N	3	\N	\N	\N
159	58	1	\N	\N	\N	3	\N	\N	\N
160	58	2	\N	\N	\N	3	\N	\N	\N
161	58	3	\N	\N	\N	3	\N	\N	\N
162	58	4	\N	\N	\N	3	\N	\N	\N
163	58	5	\N	\N	\N	3	\N	\N	\N
8937	3155	2	\N	\N	\N	3	\N	\N	\N
8938	3155	\N	1	\N	\N	3	\N	\N	\N
8939	3155	\N	2	\N	\N	3	\N	\N	\N
13267	4684	2	\N	\N	\N	3	\N	\N	\N
11291	3986	2	\N	\N	\N	3	\N	\N	\N
11292	3986	3	\N	\N	\N	3	\N	\N	\N
3678	1300	1	\N	\N	\N	3	\N	\N	\N
3679	1300	2	\N	\N	\N	3	\N	\N	\N
3680	1300	3	\N	\N	\N	3	\N	\N	\N
3681	1300	4	\N	\N	\N	3	\N	\N	\N
3682	1300	5	\N	\N	\N	3	\N	\N	\N
11293	3987	\N	3	\N	\N	3	\N	\N	\N
164	59	1	\N	\N	\N	3	\N	\N	\N
165	59	2	\N	\N	\N	3	\N	\N	\N
166	59	\N	1	\N	\N	3	\N	\N	\N
167	59	\N	2	\N	\N	3	\N	\N	\N
13268	4684	3	\N	\N	\N	3	\N	\N	\N
13269	4684	4	\N	\N	\N	3	\N	\N	\N
8940	3156	\N	1	\N	\N	3	\N	\N	\N
6585	2326	1	\N	\N	\N	3	\N	\N	\N
6586	2326	2	\N	\N	\N	3	\N	\N	\N
6587	2326	3	\N	\N	\N	3	\N	\N	\N
168	60	\N	1	\N	\N	3	\N	\N	\N
169	60	\N	2	\N	\N	3	\N	\N	\N
170	60	\N	3	\N	\N	3	\N	\N	\N
6588	2326	4	\N	\N	\N	3	\N	\N	\N
6589	2326	5	\N	\N	\N	3	\N	\N	\N
8941	3156	\N	2	\N	\N	3	\N	\N	\N
8942	3156	\N	3	\N	\N	3	\N	\N	\N
13270	4684	5	\N	\N	\N	3	\N	\N	\N
3683	1301	1	\N	\N	\N	3	\N	\N	\N
3684	1301	2	\N	\N	\N	3	\N	\N	\N
3685	1301	\N	1	\N	\N	3	\N	\N	\N
3686	1301	\N	2	\N	\N	3	\N	\N	\N
69732	24612	\N	1	\N	\N	3	\N	\N	\N
17742	6263	1	\N	\N	\N	3	\N	\N	\N
17743	6263	2	\N	\N	\N	3	\N	\N	\N
17744	6263	\N	1	\N	\N	3	\N	\N	\N
17745	6263	\N	2	\N	\N	3	\N	\N	\N
69733	24612	\N	2	\N	\N	3	\N	\N	\N
3687	1302	\N	1	\N	\N	3	\N	\N	\N
3688	1302	\N	2	\N	\N	3	\N	\N	\N
3689	1302	\N	3	\N	\N	3	\N	\N	\N
69734	24612	\N	3	\N	\N	3	\N	\N	\N
171	61	1	\N	\N	\N	3	\N	\N	\N
172	61	\N	1	\N	\N	3	\N	\N	\N
24469	8638	1	\N	\N	\N	3	\N	\N	\N
24470	8638	2	\N	\N	\N	3	\N	\N	\N
173	62	2	\N	\N	\N	3	\N	\N	\N
174	62	3	\N	\N	\N	3	\N	\N	\N
175	63	\N	3	\N	\N	3	\N	\N	\N
6590	2327	1	\N	\N	\N	3	\N	\N	\N
6591	2327	2	\N	\N	\N	3	\N	\N	\N
6592	2327	\N	1	\N	\N	3	\N	\N	\N
6593	2327	\N	2	\N	\N	3	\N	\N	\N
24471	8638	3	\N	\N	\N	3	\N	\N	\N
24472	8638	4	\N	\N	\N	3	\N	\N	\N
17746	6264	\N	1	\N	\N	3	\N	\N	\N
13271	4685	1	\N	\N	\N	3	\N	\N	\N
13272	4685	2	\N	\N	\N	3	\N	\N	\N
13273	4685	\N	1	\N	\N	3	\N	\N	\N
6594	2328	\N	1	\N	\N	3	\N	\N	\N
6595	2328	\N	2	\N	\N	3	\N	\N	\N
6596	2328	\N	3	\N	\N	3	\N	\N	\N
13274	4685	\N	2	\N	\N	3	\N	\N	\N
17747	6264	\N	2	\N	\N	3	\N	\N	\N
11294	3988	1	\N	\N	\N	3	\N	\N	\N
3690	1303	1	\N	\N	\N	3	\N	\N	\N
3691	1303	\N	1	\N	\N	3	\N	\N	\N
8943	3157	1	\N	\N	\N	3	\N	\N	\N
8944	3157	\N	1	\N	\N	3	\N	\N	\N
176	64	1	\N	\N	\N	3	\N	\N	\N
177	64	2	\N	\N	\N	3	\N	\N	\N
178	64	3	\N	\N	\N	3	\N	\N	\N
179	64	4	\N	\N	\N	3	\N	\N	\N
180	64	5	\N	\N	\N	3	\N	\N	\N
3692	1304	2	\N	\N	\N	3	\N	\N	\N
3693	1304	3	\N	\N	\N	3	\N	\N	\N
3694	1305	\N	3	\N	\N	3	\N	\N	\N
11295	3988	2	\N	\N	\N	3	\N	\N	\N
11296	3988	3	\N	\N	\N	3	\N	\N	\N
8945	3158	2	\N	\N	\N	3	\N	\N	\N
8946	3158	3	\N	\N	\N	3	\N	\N	\N
8947	3159	\N	3	\N	\N	3	\N	\N	\N
11297	3988	4	\N	\N	\N	3	\N	\N	\N
11298	3988	5	\N	\N	\N	3	\N	\N	\N
17748	6264	\N	3	\N	\N	3	\N	\N	\N
24473	8638	5	\N	\N	\N	3	\N	\N	\N
181	65	1	\N	\N	\N	3	\N	\N	\N
182	65	2	\N	\N	\N	3	\N	\N	\N
183	65	\N	1	\N	\N	3	\N	\N	\N
184	65	\N	2	\N	\N	3	\N	\N	\N
19262	6799	1	\N	\N	\N	3	\N	\N	\N
19263	6799	\N	1	\N	\N	3	\N	\N	\N
53544	18899	1	\N	\N	\N	3	\N	\N	\N
13275	4686	\N	1	\N	\N	3	\N	\N	\N
13276	4686	\N	2	\N	\N	3	\N	\N	\N
6597	2329	1	\N	\N	\N	3	\N	\N	\N
185	66	\N	1	\N	\N	3	\N	\N	\N
186	66	\N	2	\N	\N	3	\N	\N	\N
187	66	\N	3	\N	\N	3	\N	\N	\N
6598	2329	\N	1	\N	\N	3	\N	\N	\N
13277	4686	\N	3	\N	\N	3	\N	\N	\N
53545	18899	2	\N	\N	\N	3	\N	\N	\N
6599	2330	2	\N	\N	\N	3	\N	\N	\N
6600	2330	3	\N	\N	\N	3	\N	\N	\N
3695	1306	1	\N	\N	\N	3	\N	\N	\N
3696	1306	2	\N	\N	\N	3	\N	\N	\N
3697	1306	3	\N	\N	\N	3	\N	\N	\N
3698	1306	4	\N	\N	\N	3	\N	\N	\N
3699	1306	5	\N	\N	\N	3	\N	\N	\N
6601	2331	\N	3	\N	\N	3	\N	\N	\N
19264	6800	2	\N	\N	\N	3	\N	\N	\N
19265	6800	3	\N	\N	\N	3	\N	\N	\N
19266	6801	\N	3	\N	\N	3	\N	\N	\N
11299	3989	1	\N	\N	\N	3	\N	\N	\N
11300	3989	2	\N	\N	\N	3	\N	\N	\N
11301	3989	\N	1	\N	\N	3	\N	\N	\N
11302	3989	\N	2	\N	\N	3	\N	\N	\N
40257	14209	1	\N	\N	\N	3	\N	\N	\N
188	67	1	\N	\N	\N	3	\N	\N	\N
189	67	\N	1	\N	\N	3	\N	\N	\N
25756	9091	1	\N	\N	\N	3	\N	\N	\N
8948	3160	1	\N	\N	\N	3	\N	\N	\N
190	68	2	\N	\N	\N	3	\N	\N	\N
191	68	3	\N	\N	\N	3	\N	\N	\N
192	69	\N	3	\N	\N	3	\N	\N	\N
8949	3160	2	\N	\N	\N	3	\N	\N	\N
3700	1307	1	\N	\N	\N	3	\N	\N	\N
3701	1307	2	\N	\N	\N	3	\N	\N	\N
3702	1307	\N	1	\N	\N	3	\N	\N	\N
3703	1307	\N	2	\N	\N	3	\N	\N	\N
8950	3160	3	\N	\N	\N	3	\N	\N	\N
8951	3160	4	\N	\N	\N	3	\N	\N	\N
8952	3160	5	\N	\N	\N	3	\N	\N	\N
25757	9091	\N	1	\N	\N	3	\N	\N	\N
36335	12826	1	\N	\N	\N	3	\N	\N	\N
36336	12826	2	\N	\N	\N	3	\N	\N	\N
3704	1308	\N	1	\N	\N	3	\N	\N	\N
3705	1308	\N	2	\N	\N	3	\N	\N	\N
3706	1308	\N	3	\N	\N	3	\N	\N	\N
25758	9092	2	\N	\N	\N	3	\N	\N	\N
11303	3990	\N	1	\N	\N	3	\N	\N	\N
11304	3990	\N	2	\N	\N	3	\N	\N	\N
6602	2332	1	\N	\N	\N	3	\N	\N	\N
6603	2332	2	\N	\N	\N	3	\N	\N	\N
6604	2332	3	\N	\N	\N	3	\N	\N	\N
193	70	1	\N	\N	\N	3	\N	\N	\N
194	70	2	\N	\N	\N	3	\N	\N	\N
195	70	3	\N	\N	\N	3	\N	\N	\N
196	70	4	\N	\N	\N	3	\N	\N	\N
197	70	5	\N	\N	\N	3	\N	\N	\N
6605	2332	4	\N	\N	\N	3	\N	\N	\N
6606	2332	5	\N	\N	\N	3	\N	\N	\N
11305	3990	\N	3	\N	\N	3	\N	\N	\N
25759	9092	3	\N	\N	\N	3	\N	\N	\N
25760	9093	\N	3	\N	\N	3	\N	\N	\N
36337	12826	3	\N	\N	\N	3	\N	\N	\N
36338	12826	4	\N	\N	\N	3	\N	\N	\N
24474	8639	1	\N	\N	\N	3	\N	\N	\N
8953	3161	1	\N	\N	\N	3	\N	\N	\N
8954	3161	2	\N	\N	\N	3	\N	\N	\N
8955	3161	\N	1	\N	\N	3	\N	\N	\N
8956	3161	\N	2	\N	\N	3	\N	\N	\N
198	71	1	\N	\N	\N	3	\N	\N	\N
199	71	2	\N	\N	\N	3	\N	\N	\N
200	71	\N	1	\N	\N	3	\N	\N	\N
201	71	\N	2	\N	\N	3	\N	\N	\N
17749	6265	1	\N	\N	\N	3	\N	\N	\N
3707	1309	1	\N	\N	\N	3	\N	\N	\N
3708	1309	\N	1	\N	\N	3	\N	\N	\N
17750	6265	\N	1	\N	\N	3	\N	\N	\N
6607	2333	1	\N	\N	\N	3	\N	\N	\N
3709	1310	2	\N	\N	\N	3	\N	\N	\N
202	72	\N	1	\N	\N	3	\N	\N	\N
203	72	\N	2	\N	\N	3	\N	\N	\N
204	72	\N	3	\N	\N	3	\N	\N	\N
3710	1310	3	\N	\N	\N	3	\N	\N	\N
3711	1311	\N	3	\N	\N	3	\N	\N	\N
6608	2333	2	\N	\N	\N	3	\N	\N	\N
6609	2333	\N	1	\N	\N	3	\N	\N	\N
6610	2333	\N	2	\N	\N	3	\N	\N	\N
24475	8639	2	\N	\N	\N	3	\N	\N	\N
24476	8639	\N	1	\N	\N	3	\N	\N	\N
13278	4687	1	\N	\N	\N	3	\N	\N	\N
13279	4687	\N	1	\N	\N	3	\N	\N	\N
8957	3162	\N	1	\N	\N	3	\N	\N	\N
8958	3162	\N	2	\N	\N	3	\N	\N	\N
6611	2334	\N	1	\N	\N	3	\N	\N	\N
6612	2334	\N	2	\N	\N	3	\N	\N	\N
6613	2334	\N	3	\N	\N	3	\N	\N	\N
8959	3162	\N	3	\N	\N	3	\N	\N	\N
17751	6266	2	\N	\N	\N	3	\N	\N	\N
17752	6266	3	\N	\N	\N	3	\N	\N	\N
13280	4688	2	\N	\N	\N	3	\N	\N	\N
13281	4688	3	\N	\N	\N	3	\N	\N	\N
205	73	1	\N	\N	\N	3	\N	\N	\N
206	73	\N	1	\N	\N	3	\N	\N	\N
13282	4689	\N	3	\N	\N	3	\N	\N	\N
17753	6267	\N	3	\N	\N	3	\N	\N	\N
207	74	2	\N	\N	\N	3	\N	\N	\N
208	74	3	\N	\N	\N	3	\N	\N	\N
209	75	\N	3	\N	\N	3	\N	\N	\N
24477	8639	\N	2	\N	\N	3	\N	\N	\N
3712	1312	1	\N	\N	\N	3	\N	\N	\N
3713	1312	2	\N	\N	\N	3	\N	\N	\N
3714	1312	3	\N	\N	\N	3	\N	\N	\N
3715	1312	4	\N	\N	\N	3	\N	\N	\N
3716	1312	5	\N	\N	\N	3	\N	\N	\N
36339	12826	5	\N	\N	\N	3	\N	\N	\N
11306	3991	1	\N	\N	\N	3	\N	\N	\N
11307	3991	\N	1	\N	\N	3	\N	\N	\N
40258	14209	\N	1	\N	\N	3	\N	\N	\N
30822	10879	1	\N	\N	\N	3	\N	\N	\N
11308	3992	2	\N	\N	\N	3	\N	\N	\N
11309	3992	3	\N	\N	\N	3	\N	\N	\N
11310	3993	\N	3	\N	\N	3	\N	\N	\N
30823	10879	\N	1	\N	\N	3	\N	\N	\N
53546	18899	\N	1	\N	\N	3	\N	\N	\N
45044	15899	1	\N	\N	\N	3	\N	\N	\N
6614	2335	1	\N	\N	\N	3	\N	\N	\N
3717	1313	1	\N	\N	\N	3	\N	\N	\N
3718	1313	2	\N	\N	\N	3	\N	\N	\N
210	76	1	\N	\N	\N	3	\N	\N	\N
211	76	2	\N	\N	\N	3	\N	\N	\N
212	76	3	\N	\N	\N	3	\N	\N	\N
213	76	4	\N	\N	\N	3	\N	\N	\N
214	76	5	\N	\N	\N	3	\N	\N	\N
3719	1313	\N	1	\N	\N	3	\N	\N	\N
3720	1313	\N	2	\N	\N	3	\N	\N	\N
6615	2335	\N	1	\N	\N	3	\N	\N	\N
19267	6802	1	\N	\N	\N	3	\N	\N	\N
8960	3163	1	\N	\N	\N	3	\N	\N	\N
6616	2336	2	\N	\N	\N	3	\N	\N	\N
6617	2336	3	\N	\N	\N	3	\N	\N	\N
6618	2337	\N	3	\N	\N	3	\N	\N	\N
3721	1314	\N	1	\N	\N	3	\N	\N	\N
3722	1314	\N	2	\N	\N	3	\N	\N	\N
3723	1314	\N	3	\N	\N	3	\N	\N	\N
8961	3163	\N	1	\N	\N	3	\N	\N	\N
215	77	1	\N	\N	\N	3	\N	\N	\N
216	77	2	\N	\N	\N	3	\N	\N	\N
217	77	\N	1	\N	\N	3	\N	\N	\N
218	77	\N	2	\N	\N	3	\N	\N	\N
19268	6802	2	\N	\N	\N	3	\N	\N	\N
19269	6802	3	\N	\N	\N	3	\N	\N	\N
8962	3164	2	\N	\N	\N	3	\N	\N	\N
8963	3164	3	\N	\N	\N	3	\N	\N	\N
8964	3165	\N	3	\N	\N	3	\N	\N	\N
19270	6802	4	\N	\N	\N	3	\N	\N	\N
219	78	\N	1	\N	\N	3	\N	\N	\N
220	78	\N	2	\N	\N	3	\N	\N	\N
221	78	\N	3	\N	\N	3	\N	\N	\N
19271	6802	5	\N	\N	\N	3	\N	\N	\N
24478	8640	\N	1	\N	\N	3	\N	\N	\N
24479	8640	\N	2	\N	\N	3	\N	\N	\N
24480	8640	\N	3	\N	\N	3	\N	\N	\N
30824	10880	2	\N	\N	\N	3	\N	\N	\N
30825	10880	3	\N	\N	\N	3	\N	\N	\N
30826	10881	\N	3	\N	\N	3	\N	\N	\N
40259	14210	2	\N	\N	\N	3	\N	\N	\N
13283	4690	1	\N	\N	\N	3	\N	\N	\N
13284	4690	2	\N	\N	\N	3	\N	\N	\N
13285	4690	3	\N	\N	\N	3	\N	\N	\N
13286	4690	4	\N	\N	\N	3	\N	\N	\N
3724	1315	1	\N	\N	\N	3	\N	\N	\N
3725	1315	\N	1	\N	\N	3	\N	\N	\N
13287	4690	5	\N	\N	\N	3	\N	\N	\N
6619	2338	1	\N	\N	\N	3	\N	\N	\N
3726	1316	2	\N	\N	\N	3	\N	\N	\N
3727	1316	3	\N	\N	\N	3	\N	\N	\N
3728	1317	\N	3	\N	\N	3	\N	\N	\N
222	79	1	\N	\N	\N	3	\N	\N	\N
223	79	\N	1	\N	\N	3	\N	\N	\N
6620	2338	2	\N	\N	\N	3	\N	\N	\N
6621	2338	3	\N	\N	\N	3	\N	\N	\N
224	80	2	\N	\N	\N	3	\N	\N	\N
225	80	3	\N	\N	\N	3	\N	\N	\N
226	81	\N	3	\N	\N	3	\N	\N	\N
6622	2338	4	\N	\N	\N	3	\N	\N	\N
6623	2338	5	\N	\N	\N	3	\N	\N	\N
11311	3994	1	\N	\N	\N	3	\N	\N	\N
11312	3994	2	\N	\N	\N	3	\N	\N	\N
11313	3994	3	\N	\N	\N	3	\N	\N	\N
11314	3994	4	\N	\N	\N	3	\N	\N	\N
11315	3994	5	\N	\N	\N	3	\N	\N	\N
40260	14210	3	\N	\N	\N	3	\N	\N	\N
8965	3166	1	\N	\N	\N	3	\N	\N	\N
8966	3166	2	\N	\N	\N	3	\N	\N	\N
8967	3166	3	\N	\N	\N	3	\N	\N	\N
8968	3166	4	\N	\N	\N	3	\N	\N	\N
8969	3166	5	\N	\N	\N	3	\N	\N	\N
17754	6268	1	\N	\N	\N	3	\N	\N	\N
6624	2339	1	\N	\N	\N	3	\N	\N	\N
6625	2339	2	\N	\N	\N	3	\N	\N	\N
6626	2339	\N	1	\N	\N	3	\N	\N	\N
6627	2339	\N	2	\N	\N	3	\N	\N	\N
3729	1318	1	\N	\N	\N	3	\N	\N	\N
3730	1318	2	\N	\N	\N	3	\N	\N	\N
227	82	1	\N	\N	\N	3	\N	\N	\N
228	82	2	\N	\N	\N	3	\N	\N	\N
229	82	3	\N	\N	\N	3	\N	\N	\N
230	82	4	\N	\N	\N	3	\N	\N	\N
231	82	5	\N	\N	\N	3	\N	\N	\N
3731	1318	3	\N	\N	\N	3	\N	\N	\N
3732	1318	4	\N	\N	\N	3	\N	\N	\N
3733	1318	5	\N	\N	\N	3	\N	\N	\N
17755	6268	2	\N	\N	\N	3	\N	\N	\N
17756	6268	3	\N	\N	\N	3	\N	\N	\N
17757	6268	4	\N	\N	\N	3	\N	\N	\N
17758	6268	5	\N	\N	\N	3	\N	\N	\N
40261	14211	\N	3	\N	\N	3	\N	\N	\N
45045	15899	2	\N	\N	\N	3	\N	\N	\N
6628	2340	\N	1	\N	\N	3	\N	\N	\N
6629	2340	\N	2	\N	\N	3	\N	\N	\N
6630	2340	\N	3	\N	\N	3	\N	\N	\N
232	83	1	\N	\N	\N	3	\N	\N	\N
233	83	2	\N	\N	\N	3	\N	\N	\N
234	83	\N	1	\N	\N	3	\N	\N	\N
235	83	\N	2	\N	\N	3	\N	\N	\N
45046	15899	\N	1	\N	\N	3	\N	\N	\N
45047	15899	\N	2	\N	\N	3	\N	\N	\N
19272	6803	1	\N	\N	\N	3	\N	\N	\N
3734	1319	1	\N	\N	\N	3	\N	\N	\N
3735	1319	2	\N	\N	\N	3	\N	\N	\N
3736	1319	\N	1	\N	\N	3	\N	\N	\N
236	84	\N	1	\N	\N	3	\N	\N	\N
237	84	\N	2	\N	\N	3	\N	\N	\N
238	84	\N	3	\N	\N	3	\N	\N	\N
3737	1319	\N	2	\N	\N	3	\N	\N	\N
19273	6803	2	\N	\N	\N	3	\N	\N	\N
11316	3995	1	\N	\N	\N	3	\N	\N	\N
8970	3167	1	\N	\N	\N	3	\N	\N	\N
8971	3167	2	\N	\N	\N	3	\N	\N	\N
8972	3167	\N	1	\N	\N	3	\N	\N	\N
8973	3167	\N	2	\N	\N	3	\N	\N	\N
3738	1320	\N	1	\N	\N	3	\N	\N	\N
3739	1320	\N	2	\N	\N	3	\N	\N	\N
3740	1320	\N	3	\N	\N	3	\N	\N	\N
11317	3995	2	\N	\N	\N	3	\N	\N	\N
11318	3995	\N	1	\N	\N	3	\N	\N	\N
11319	3995	\N	2	\N	\N	3	\N	\N	\N
13288	4691	1	\N	\N	\N	3	\N	\N	\N
13289	4691	2	\N	\N	\N	3	\N	\N	\N
13290	4691	\N	1	\N	\N	3	\N	\N	\N
8974	3168	\N	1	\N	\N	3	\N	\N	\N
8975	3168	\N	2	\N	\N	3	\N	\N	\N
8976	3168	\N	3	\N	\N	3	\N	\N	\N
239	85	1	\N	\N	\N	3	\N	\N	\N
240	85	\N	1	\N	\N	3	\N	\N	\N
13291	4691	\N	2	\N	\N	3	\N	\N	\N
6631	2341	1	\N	\N	\N	3	\N	\N	\N
241	86	2	\N	\N	\N	3	\N	\N	\N
242	86	3	\N	\N	\N	3	\N	\N	\N
243	87	\N	3	\N	\N	3	\N	\N	\N
6632	2341	\N	1	\N	\N	3	\N	\N	\N
19274	6803	\N	1	\N	\N	3	\N	\N	\N
19275	6803	\N	2	\N	\N	3	\N	\N	\N
6633	2342	2	\N	\N	\N	3	\N	\N	\N
6634	2342	3	\N	\N	\N	3	\N	\N	\N
6635	2343	\N	3	\N	\N	3	\N	\N	\N
11320	3996	\N	1	\N	\N	3	\N	\N	\N
11321	3996	\N	2	\N	\N	3	\N	\N	\N
3741	1321	1	\N	\N	\N	3	\N	\N	\N
3742	1321	\N	1	\N	\N	3	\N	\N	\N
11322	3996	\N	3	\N	\N	3	\N	\N	\N
53547	18899	\N	2	\N	\N	3	\N	\N	\N
3743	1322	2	\N	\N	\N	3	\N	\N	\N
3744	1322	3	\N	\N	\N	3	\N	\N	\N
3745	1323	\N	3	\N	\N	3	\N	\N	\N
98513	34770	\N	1	\N	\N	3	\N	\N	\N
58843	20770	1	\N	\N	\N	3	\N	\N	\N
25761	9094	1	\N	\N	\N	3	\N	\N	\N
13292	4692	\N	1	\N	\N	3	\N	\N	\N
13293	4692	\N	2	\N	\N	3	\N	\N	\N
244	88	1	\N	\N	\N	3	\N	\N	\N
245	88	2	\N	\N	\N	3	\N	\N	\N
246	88	3	\N	\N	\N	3	\N	\N	\N
247	88	4	\N	\N	\N	3	\N	\N	\N
248	88	5	\N	\N	\N	3	\N	\N	\N
13294	4692	\N	3	\N	\N	3	\N	\N	\N
17759	6269	1	\N	\N	\N	3	\N	\N	\N
17760	6269	2	\N	\N	\N	3	\N	\N	\N
17761	6269	\N	1	\N	\N	3	\N	\N	\N
17762	6269	\N	2	\N	\N	3	\N	\N	\N
25762	9094	2	\N	\N	\N	3	\N	\N	\N
25763	9094	3	\N	\N	\N	3	\N	\N	\N
8977	3169	1	\N	\N	\N	3	\N	\N	\N
8978	3169	\N	1	\N	\N	3	\N	\N	\N
19276	6804	\N	1	\N	\N	3	\N	\N	\N
19277	6804	\N	2	\N	\N	3	\N	\N	\N
6636	2344	1	\N	\N	\N	3	\N	\N	\N
249	89	1	\N	\N	\N	3	\N	\N	\N
250	89	2	\N	\N	\N	3	\N	\N	\N
251	89	\N	1	\N	\N	3	\N	\N	\N
252	89	\N	2	\N	\N	3	\N	\N	\N
6637	2344	2	\N	\N	\N	3	\N	\N	\N
6638	2344	3	\N	\N	\N	3	\N	\N	\N
6639	2344	4	\N	\N	\N	3	\N	\N	\N
3746	1324	1	\N	\N	\N	3	\N	\N	\N
3747	1324	2	\N	\N	\N	3	\N	\N	\N
3748	1324	3	\N	\N	\N	3	\N	\N	\N
253	90	\N	1	\N	\N	3	\N	\N	\N
254	90	\N	2	\N	\N	3	\N	\N	\N
255	90	\N	3	\N	\N	3	\N	\N	\N
3749	1324	4	\N	\N	\N	3	\N	\N	\N
3750	1324	5	\N	\N	\N	3	\N	\N	\N
6640	2344	5	\N	\N	\N	3	\N	\N	\N
8979	3170	2	\N	\N	\N	3	\N	\N	\N
8980	3170	3	\N	\N	\N	3	\N	\N	\N
8981	3171	\N	3	\N	\N	3	\N	\N	\N
19278	6804	\N	3	\N	\N	3	\N	\N	\N
25764	9094	4	\N	\N	\N	3	\N	\N	\N
17763	6270	\N	1	\N	\N	3	\N	\N	\N
17764	6270	\N	2	\N	\N	3	\N	\N	\N
11323	3997	1	\N	\N	\N	3	\N	\N	\N
11324	3997	\N	1	\N	\N	3	\N	\N	\N
17765	6270	\N	3	\N	\N	3	\N	\N	\N
25765	9094	5	\N	\N	\N	3	\N	\N	\N
3751	1325	1	\N	\N	\N	3	\N	\N	\N
3752	1325	2	\N	\N	\N	3	\N	\N	\N
3753	1325	\N	1	\N	\N	3	\N	\N	\N
3754	1325	\N	2	\N	\N	3	\N	\N	\N
11325	3998	2	\N	\N	\N	3	\N	\N	\N
256	91	1	\N	\N	\N	3	\N	\N	\N
257	91	\N	1	\N	\N	3	\N	\N	\N
6641	2345	1	\N	\N	\N	3	\N	\N	\N
6642	2345	2	\N	\N	\N	3	\N	\N	\N
258	92	2	\N	\N	\N	3	\N	\N	\N
259	92	3	\N	\N	\N	3	\N	\N	\N
260	93	\N	3	\N	\N	3	\N	\N	\N
6643	2345	\N	1	\N	\N	3	\N	\N	\N
6644	2345	\N	2	\N	\N	3	\N	\N	\N
11326	3998	3	\N	\N	\N	3	\N	\N	\N
3755	1326	\N	1	\N	\N	3	\N	\N	\N
3756	1326	\N	2	\N	\N	3	\N	\N	\N
3757	1326	\N	3	\N	\N	3	\N	\N	\N
11327	3999	\N	3	\N	\N	3	\N	\N	\N
36340	12827	1	\N	\N	\N	3	\N	\N	\N
36341	12827	2	\N	\N	\N	3	\N	\N	\N
24481	8641	1	\N	\N	\N	3	\N	\N	\N
24482	8641	\N	1	\N	\N	3	\N	\N	\N
6645	2346	\N	1	\N	\N	3	\N	\N	\N
6646	2346	\N	2	\N	\N	3	\N	\N	\N
6647	2346	\N	3	\N	\N	3	\N	\N	\N
36342	12827	\N	1	\N	\N	3	\N	\N	\N
13295	4693	1	\N	\N	\N	3	\N	\N	\N
13296	4693	\N	1	\N	\N	3	\N	\N	\N
36343	12827	\N	2	\N	\N	3	\N	\N	\N
24483	8642	2	\N	\N	\N	3	\N	\N	\N
8982	3172	1	\N	\N	\N	3	\N	\N	\N
261	94	1	\N	\N	\N	3	\N	\N	\N
262	94	2	\N	\N	\N	3	\N	\N	\N
263	94	3	\N	\N	\N	3	\N	\N	\N
264	94	4	\N	\N	\N	3	\N	\N	\N
265	94	5	\N	\N	\N	3	\N	\N	\N
8983	3172	2	\N	\N	\N	3	\N	\N	\N
8984	3172	3	\N	\N	\N	3	\N	\N	\N
8985	3172	4	\N	\N	\N	3	\N	\N	\N
8986	3172	5	\N	\N	\N	3	\N	\N	\N
13297	4694	2	\N	\N	\N	3	\N	\N	\N
3758	1327	1	\N	\N	\N	3	\N	\N	\N
3759	1327	\N	1	\N	\N	3	\N	\N	\N
13298	4694	3	\N	\N	\N	3	\N	\N	\N
13299	4695	\N	3	\N	\N	3	\N	\N	\N
3760	1328	2	\N	\N	\N	3	\N	\N	\N
3761	1328	3	\N	\N	\N	3	\N	\N	\N
3762	1329	\N	3	\N	\N	3	\N	\N	\N
266	95	1	\N	\N	\N	3	\N	\N	\N
267	95	2	\N	\N	\N	3	\N	\N	\N
268	95	\N	1	\N	\N	3	\N	\N	\N
269	95	\N	2	\N	\N	3	\N	\N	\N
24484	8642	3	\N	\N	\N	3	\N	\N	\N
24485	8643	\N	3	\N	\N	3	\N	\N	\N
58844	20770	2	\N	\N	\N	3	\N	\N	\N
58845	20770	3	\N	\N	\N	3	\N	\N	\N
58846	20770	4	\N	\N	\N	3	\N	\N	\N
45048	15900	\N	1	\N	\N	3	\N	\N	\N
270	96	\N	1	\N	\N	3	\N	\N	\N
271	96	\N	2	\N	\N	3	\N	\N	\N
272	96	\N	3	\N	\N	3	\N	\N	\N
6648	2347	1	\N	\N	\N	3	\N	\N	\N
6649	2347	\N	1	\N	\N	3	\N	\N	\N
45049	15900	\N	2	\N	\N	3	\N	\N	\N
45050	15900	\N	3	\N	\N	3	\N	\N	\N
6650	2348	2	\N	\N	\N	3	\N	\N	\N
6651	2348	3	\N	\N	\N	3	\N	\N	\N
6652	2349	\N	3	\N	\N	3	\N	\N	\N
11328	4000	1	\N	\N	\N	3	\N	\N	\N
8987	3173	1	\N	\N	\N	3	\N	\N	\N
8988	3173	2	\N	\N	\N	3	\N	\N	\N
8989	3173	\N	1	\N	\N	3	\N	\N	\N
8990	3173	\N	2	\N	\N	3	\N	\N	\N
11329	4000	2	\N	\N	\N	3	\N	\N	\N
11330	4000	3	\N	\N	\N	3	\N	\N	\N
3763	1330	1	\N	\N	\N	3	\N	\N	\N
3764	1330	2	\N	\N	\N	3	\N	\N	\N
3765	1330	3	\N	\N	\N	3	\N	\N	\N
3766	1330	4	\N	\N	\N	3	\N	\N	\N
3767	1330	5	\N	\N	\N	3	\N	\N	\N
273	97	1	\N	\N	\N	3	\N	\N	\N
274	97	\N	1	\N	\N	3	\N	\N	\N
11331	4000	4	\N	\N	\N	3	\N	\N	\N
11332	4000	5	\N	\N	\N	3	\N	\N	\N
275	98	2	\N	\N	\N	3	\N	\N	\N
276	98	3	\N	\N	\N	3	\N	\N	\N
277	99	\N	3	\N	\N	3	\N	\N	\N
36344	12828	\N	1	\N	\N	3	\N	\N	\N
30827	10882	1	\N	\N	\N	3	\N	\N	\N
8991	3174	\N	1	\N	\N	3	\N	\N	\N
8992	3174	\N	2	\N	\N	3	\N	\N	\N
8993	3174	\N	3	\N	\N	3	\N	\N	\N
19279	6805	1	\N	\N	\N	3	\N	\N	\N
17766	6271	1	\N	\N	\N	3	\N	\N	\N
17767	6271	\N	1	\N	\N	3	\N	\N	\N
19280	6805	\N	1	\N	\N	3	\N	\N	\N
25766	9095	1	\N	\N	\N	3	\N	\N	\N
3768	1331	1	\N	\N	\N	3	\N	\N	\N
3769	1331	2	\N	\N	\N	3	\N	\N	\N
3770	1331	\N	1	\N	\N	3	\N	\N	\N
3771	1331	\N	2	\N	\N	3	\N	\N	\N
17768	6272	2	\N	\N	\N	3	\N	\N	\N
6653	2350	1	\N	\N	\N	3	\N	\N	\N
6654	2350	2	\N	\N	\N	3	\N	\N	\N
6655	2350	3	\N	\N	\N	3	\N	\N	\N
6656	2350	4	\N	\N	\N	3	\N	\N	\N
6657	2350	5	\N	\N	\N	3	\N	\N	\N
278	100	1	\N	\N	\N	3	\N	\N	\N
279	100	2	\N	\N	\N	3	\N	\N	\N
280	100	3	\N	\N	\N	3	\N	\N	\N
281	100	4	\N	\N	\N	3	\N	\N	\N
282	100	5	\N	\N	\N	3	\N	\N	\N
3772	1332	\N	1	\N	\N	3	\N	\N	\N
3773	1332	\N	2	\N	\N	3	\N	\N	\N
3774	1332	\N	3	\N	\N	3	\N	\N	\N
17769	6272	3	\N	\N	\N	3	\N	\N	\N
17770	6273	\N	3	\N	\N	3	\N	\N	\N
25767	9095	2	\N	\N	\N	3	\N	\N	\N
19281	6806	2	\N	\N	\N	3	\N	\N	\N
11333	4001	1	\N	\N	\N	3	\N	\N	\N
11334	4001	2	\N	\N	\N	3	\N	\N	\N
11335	4001	\N	1	\N	\N	3	\N	\N	\N
11336	4001	\N	2	\N	\N	3	\N	\N	\N
13300	4696	1	\N	\N	\N	3	\N	\N	\N
283	101	1	\N	\N	\N	3	\N	\N	\N
284	101	2	\N	\N	\N	3	\N	\N	\N
285	101	\N	1	\N	\N	3	\N	\N	\N
286	101	\N	2	\N	\N	3	\N	\N	\N
13301	4696	2	\N	\N	\N	3	\N	\N	\N
13302	4696	3	\N	\N	\N	3	\N	\N	\N
13303	4696	4	\N	\N	\N	3	\N	\N	\N
6658	2351	1	\N	\N	\N	3	\N	\N	\N
6659	2351	2	\N	\N	\N	3	\N	\N	\N
6660	2351	\N	1	\N	\N	3	\N	\N	\N
287	102	\N	1	\N	\N	3	\N	\N	\N
288	102	\N	2	\N	\N	3	\N	\N	\N
289	102	\N	3	\N	\N	3	\N	\N	\N
6661	2351	\N	2	\N	\N	3	\N	\N	\N
13304	4696	5	\N	\N	\N	3	\N	\N	\N
8994	3175	1	\N	\N	\N	3	\N	\N	\N
8995	3175	\N	1	\N	\N	3	\N	\N	\N
3775	1333	1	\N	\N	\N	3	\N	\N	\N
3776	1333	\N	1	\N	\N	3	\N	\N	\N
19282	6806	3	\N	\N	\N	3	\N	\N	\N
11337	4002	\N	1	\N	\N	3	\N	\N	\N
3777	1334	2	\N	\N	\N	3	\N	\N	\N
3778	1334	3	\N	\N	\N	3	\N	\N	\N
3779	1335	\N	3	\N	\N	3	\N	\N	\N
8996	3176	2	\N	\N	\N	3	\N	\N	\N
6662	2352	\N	1	\N	\N	3	\N	\N	\N
6663	2352	\N	2	\N	\N	3	\N	\N	\N
6664	2352	\N	3	\N	\N	3	\N	\N	\N
8997	3176	3	\N	\N	\N	3	\N	\N	\N
8998	3177	\N	3	\N	\N	3	\N	\N	\N
11338	4002	\N	2	\N	\N	3	\N	\N	\N
11339	4002	\N	3	\N	\N	3	\N	\N	\N
290	103	1	\N	\N	\N	3	\N	\N	\N
291	103	\N	1	\N	\N	3	\N	\N	\N
19283	6807	\N	3	\N	\N	3	\N	\N	\N
25768	9095	\N	1	\N	\N	3	\N	\N	\N
292	104	2	\N	\N	\N	3	\N	\N	\N
293	104	3	\N	\N	\N	3	\N	\N	\N
294	105	\N	3	\N	\N	3	\N	\N	\N
25769	9095	\N	2	\N	\N	3	\N	\N	\N
30828	10882	2	\N	\N	\N	3	\N	\N	\N
30829	10882	3	\N	\N	\N	3	\N	\N	\N
30830	10882	4	\N	\N	\N	3	\N	\N	\N
30831	10882	5	\N	\N	\N	3	\N	\N	\N
36345	12828	\N	2	\N	\N	3	\N	\N	\N
36346	12828	\N	3	\N	\N	3	\N	\N	\N
25770	9096	\N	1	\N	\N	3	\N	\N	\N
25771	9096	\N	2	\N	\N	3	\N	\N	\N
13305	4697	1	\N	\N	\N	3	\N	\N	\N
3780	1336	1	\N	\N	\N	3	\N	\N	\N
3781	1336	2	\N	\N	\N	3	\N	\N	\N
3782	1336	3	\N	\N	\N	3	\N	\N	\N
3783	1336	4	\N	\N	\N	3	\N	\N	\N
3784	1336	5	\N	\N	\N	3	\N	\N	\N
13306	4697	2	\N	\N	\N	3	\N	\N	\N
13307	4697	\N	1	\N	\N	3	\N	\N	\N
13308	4697	\N	2	\N	\N	3	\N	\N	\N
6665	2353	1	\N	\N	\N	3	\N	\N	\N
6666	2353	\N	1	\N	\N	3	\N	\N	\N
295	106	1	\N	\N	\N	3	\N	\N	\N
296	106	2	\N	\N	\N	3	\N	\N	\N
297	106	3	\N	\N	\N	3	\N	\N	\N
298	106	4	\N	\N	\N	3	\N	\N	\N
299	106	5	\N	\N	\N	3	\N	\N	\N
24486	8644	1	\N	\N	\N	3	\N	\N	\N
24487	8644	2	\N	\N	\N	3	\N	\N	\N
6667	2354	2	\N	\N	\N	3	\N	\N	\N
6668	2354	3	\N	\N	\N	3	\N	\N	\N
6669	2355	\N	3	\N	\N	3	\N	\N	\N
24488	8644	3	\N	\N	\N	3	\N	\N	\N
8999	3178	1	\N	\N	\N	3	\N	\N	\N
3785	1337	1	\N	\N	\N	3	\N	\N	\N
3786	1337	2	\N	\N	\N	3	\N	\N	\N
3787	1337	\N	1	\N	\N	3	\N	\N	\N
3788	1337	\N	2	\N	\N	3	\N	\N	\N
9000	3178	2	\N	\N	\N	3	\N	\N	\N
300	107	1	\N	\N	\N	3	\N	\N	\N
301	107	2	\N	\N	\N	3	\N	\N	\N
302	107	\N	1	\N	\N	3	\N	\N	\N
303	107	\N	2	\N	\N	3	\N	\N	\N
9001	3178	3	\N	\N	\N	3	\N	\N	\N
9002	3178	4	\N	\N	\N	3	\N	\N	\N
9003	3178	5	\N	\N	\N	3	\N	\N	\N
24489	8644	4	\N	\N	\N	3	\N	\N	\N
11340	4003	1	\N	\N	\N	3	\N	\N	\N
3789	1338	\N	1	\N	\N	3	\N	\N	\N
304	108	\N	1	\N	\N	3	\N	\N	\N
305	108	\N	2	\N	\N	3	\N	\N	\N
306	108	\N	3	\N	\N	3	\N	\N	\N
3790	1338	\N	2	\N	\N	3	\N	\N	\N
3791	1338	\N	3	\N	\N	3	\N	\N	\N
11341	4003	\N	1	\N	\N	3	\N	\N	\N
24490	8644	5	\N	\N	\N	3	\N	\N	\N
25772	9096	\N	3	\N	\N	3	\N	\N	\N
11342	4004	2	\N	\N	\N	3	\N	\N	\N
11343	4004	3	\N	\N	\N	3	\N	\N	\N
11344	4005	\N	3	\N	\N	3	\N	\N	\N
13309	4698	\N	1	\N	\N	3	\N	\N	\N
13310	4698	\N	2	\N	\N	3	\N	\N	\N
13311	4698	\N	3	\N	\N	3	\N	\N	\N
17771	6274	1	\N	\N	\N	3	\N	\N	\N
9004	3179	1	\N	\N	\N	3	\N	\N	\N
9005	3179	2	\N	\N	\N	3	\N	\N	\N
6670	2356	1	\N	\N	\N	3	\N	\N	\N
6671	2356	2	\N	\N	\N	3	\N	\N	\N
6672	2356	3	\N	\N	\N	3	\N	\N	\N
6673	2356	4	\N	\N	\N	3	\N	\N	\N
6674	2356	5	\N	\N	\N	3	\N	\N	\N
307	109	1	\N	\N	\N	3	\N	\N	\N
308	109	\N	1	\N	\N	3	\N	\N	\N
9006	3179	\N	1	\N	\N	3	\N	\N	\N
9007	3179	\N	2	\N	\N	3	\N	\N	\N
309	110	2	\N	\N	\N	3	\N	\N	\N
310	110	3	\N	\N	\N	3	\N	\N	\N
311	111	\N	3	\N	\N	3	\N	\N	\N
3792	1339	1	\N	\N	\N	3	\N	\N	\N
3793	1339	\N	1	\N	\N	3	\N	\N	\N
17772	6274	2	\N	\N	\N	3	\N	\N	\N
17773	6274	3	\N	\N	\N	3	\N	\N	\N
3794	1340	2	\N	\N	\N	3	\N	\N	\N
3795	1340	3	\N	\N	\N	3	\N	\N	\N
3796	1341	\N	3	\N	\N	3	\N	\N	\N
17774	6274	4	\N	\N	\N	3	\N	\N	\N
17775	6274	5	\N	\N	\N	3	\N	\N	\N
58847	20770	5	\N	\N	\N	3	\N	\N	\N
53548	18900	\N	1	\N	\N	3	\N	\N	\N
9008	3180	\N	1	\N	\N	3	\N	\N	\N
9009	3180	\N	2	\N	\N	3	\N	\N	\N
9010	3180	\N	3	\N	\N	3	\N	\N	\N
53549	18900	\N	2	\N	\N	3	\N	\N	\N
6675	2357	1	\N	\N	\N	3	\N	\N	\N
6676	2357	2	\N	\N	\N	3	\N	\N	\N
6677	2357	\N	1	\N	\N	3	\N	\N	\N
6678	2357	\N	2	\N	\N	3	\N	\N	\N
53550	18900	\N	3	\N	\N	3	\N	\N	\N
312	112	1	\N	\N	\N	3	\N	\N	\N
313	112	2	\N	\N	\N	3	\N	\N	\N
314	112	3	\N	\N	\N	3	\N	\N	\N
315	112	4	\N	\N	\N	3	\N	\N	\N
316	112	5	\N	\N	\N	3	\N	\N	\N
19284	6808	1	\N	\N	\N	3	\N	\N	\N
19285	6808	2	\N	\N	\N	3	\N	\N	\N
19286	6808	3	\N	\N	\N	3	\N	\N	\N
19287	6808	4	\N	\N	\N	3	\N	\N	\N
19288	6808	5	\N	\N	\N	3	\N	\N	\N
6679	2358	\N	1	\N	\N	3	\N	\N	\N
6680	2358	\N	2	\N	\N	3	\N	\N	\N
3797	1342	1	\N	\N	\N	3	\N	\N	\N
3798	1342	2	\N	\N	\N	3	\N	\N	\N
3799	1342	3	\N	\N	\N	3	\N	\N	\N
3800	1342	4	\N	\N	\N	3	\N	\N	\N
3801	1342	5	\N	\N	\N	3	\N	\N	\N
317	113	1	\N	\N	\N	3	\N	\N	\N
318	113	2	\N	\N	\N	3	\N	\N	\N
319	113	\N	1	\N	\N	3	\N	\N	\N
320	113	\N	2	\N	\N	3	\N	\N	\N
6681	2358	\N	3	\N	\N	3	\N	\N	\N
90271	31861	1	\N	\N	\N	3	\N	\N	\N
90272	31861	\N	1	\N	\N	3	\N	\N	\N
98514	34770	\N	2	\N	\N	3	\N	\N	\N
11345	4006	1	\N	\N	\N	3	\N	\N	\N
11346	4006	2	\N	\N	\N	3	\N	\N	\N
321	114	\N	1	\N	\N	3	\N	\N	\N
322	114	\N	2	\N	\N	3	\N	\N	\N
323	114	\N	3	\N	\N	3	\N	\N	\N
11347	4006	3	\N	\N	\N	3	\N	\N	\N
11348	4006	4	\N	\N	\N	3	\N	\N	\N
11349	4006	5	\N	\N	\N	3	\N	\N	\N
17776	6275	1	\N	\N	\N	3	\N	\N	\N
17777	6275	2	\N	\N	\N	3	\N	\N	\N
13312	4699	1	\N	\N	\N	3	\N	\N	\N
3802	1343	1	\N	\N	\N	3	\N	\N	\N
3803	1343	2	\N	\N	\N	3	\N	\N	\N
3804	1343	\N	1	\N	\N	3	\N	\N	\N
3805	1343	\N	2	\N	\N	3	\N	\N	\N
13313	4699	\N	1	\N	\N	3	\N	\N	\N
9011	3181	1	\N	\N	\N	3	\N	\N	\N
9012	3181	\N	1	\N	\N	3	\N	\N	\N
17778	6275	\N	1	\N	\N	3	\N	\N	\N
17779	6275	\N	2	\N	\N	3	\N	\N	\N
9013	3182	2	\N	\N	\N	3	\N	\N	\N
3806	1344	\N	1	\N	\N	3	\N	\N	\N
3807	1344	\N	2	\N	\N	3	\N	\N	\N
3808	1344	\N	3	\N	\N	3	\N	\N	\N
324	115	1	\N	\N	\N	3	\N	\N	\N
325	115	\N	1	\N	\N	3	\N	\N	\N
9014	3182	3	\N	\N	\N	3	\N	\N	\N
9015	3183	\N	3	\N	\N	3	\N	\N	\N
326	116	2	\N	\N	\N	3	\N	\N	\N
327	116	3	\N	\N	\N	3	\N	\N	\N
328	117	\N	3	\N	\N	3	\N	\N	\N
6682	2359	1	\N	\N	\N	3	\N	\N	\N
6683	2359	\N	1	\N	\N	3	\N	\N	\N
13314	4700	2	\N	\N	\N	3	\N	\N	\N
13315	4700	3	\N	\N	\N	3	\N	\N	\N
6684	2360	2	\N	\N	\N	3	\N	\N	\N
6685	2360	3	\N	\N	\N	3	\N	\N	\N
6686	2361	\N	3	\N	\N	3	\N	\N	\N
13316	4701	\N	3	\N	\N	3	\N	\N	\N
98515	34770	\N	3	\N	\N	3	\N	\N	\N
40262	14212	1	\N	\N	\N	3	\N	\N	\N
40263	14212	2	\N	\N	\N	3	\N	\N	\N
11350	4007	1	\N	\N	\N	3	\N	\N	\N
11351	4007	2	\N	\N	\N	3	\N	\N	\N
11352	4007	\N	1	\N	\N	3	\N	\N	\N
11353	4007	\N	2	\N	\N	3	\N	\N	\N
30832	10883	1	\N	\N	\N	3	\N	\N	\N
24491	8645	1	\N	\N	\N	3	\N	\N	\N
3809	1345	1	\N	\N	\N	3	\N	\N	\N
3810	1345	\N	1	\N	\N	3	\N	\N	\N
24492	8645	2	\N	\N	\N	3	\N	\N	\N
329	118	1	\N	\N	\N	3	\N	\N	\N
330	118	2	\N	\N	\N	3	\N	\N	\N
331	118	3	\N	\N	\N	3	\N	\N	\N
332	118	4	\N	\N	\N	3	\N	\N	\N
333	118	5	\N	\N	\N	3	\N	\N	\N
17780	6276	\N	1	\N	\N	3	\N	\N	\N
3811	1346	2	\N	\N	\N	3	\N	\N	\N
3812	1346	3	\N	\N	\N	3	\N	\N	\N
3813	1347	\N	3	\N	\N	3	\N	\N	\N
17781	6276	\N	2	\N	\N	3	\N	\N	\N
17782	6276	\N	3	\N	\N	3	\N	\N	\N
11354	4008	\N	1	\N	\N	3	\N	\N	\N
11355	4008	\N	2	\N	\N	3	\N	\N	\N
11356	4008	\N	3	\N	\N	3	\N	\N	\N
24493	8645	\N	1	\N	\N	3	\N	\N	\N
9016	3184	1	\N	\N	\N	3	\N	\N	\N
9017	3184	2	\N	\N	\N	3	\N	\N	\N
334	119	1	\N	\N	\N	3	\N	\N	\N
335	119	2	\N	\N	\N	3	\N	\N	\N
336	119	\N	1	\N	\N	3	\N	\N	\N
337	119	\N	2	\N	\N	3	\N	\N	\N
6687	2362	1	\N	\N	\N	3	\N	\N	\N
6688	2362	2	\N	\N	\N	3	\N	\N	\N
6689	2362	3	\N	\N	\N	3	\N	\N	\N
6690	2362	4	\N	\N	\N	3	\N	\N	\N
6691	2362	5	\N	\N	\N	3	\N	\N	\N
9018	3184	3	\N	\N	\N	3	\N	\N	\N
338	120	\N	1	\N	\N	3	\N	\N	\N
339	120	\N	2	\N	\N	3	\N	\N	\N
340	120	\N	3	\N	\N	3	\N	\N	\N
9019	3184	4	\N	\N	\N	3	\N	\N	\N
9020	3184	5	\N	\N	\N	3	\N	\N	\N
24494	8645	\N	2	\N	\N	3	\N	\N	\N
30833	10883	2	\N	\N	\N	3	\N	\N	\N
19289	6809	1	\N	\N	\N	3	\N	\N	\N
19290	6809	2	\N	\N	\N	3	\N	\N	\N
3814	1348	1	\N	\N	\N	3	\N	\N	\N
3815	1348	2	\N	\N	\N	3	\N	\N	\N
3816	1348	3	\N	\N	\N	3	\N	\N	\N
3817	1348	4	\N	\N	\N	3	\N	\N	\N
3818	1348	5	\N	\N	\N	3	\N	\N	\N
19291	6809	\N	1	\N	\N	3	\N	\N	\N
19292	6809	\N	2	\N	\N	3	\N	\N	\N
30834	10883	\N	1	\N	\N	3	\N	\N	\N
30835	10883	\N	2	\N	\N	3	\N	\N	\N
40264	14212	3	\N	\N	\N	3	\N	\N	\N
6692	2363	1	\N	\N	\N	3	\N	\N	\N
6693	2363	2	\N	\N	\N	3	\N	\N	\N
6694	2363	\N	1	\N	\N	3	\N	\N	\N
341	121	1	\N	\N	\N	3	\N	\N	\N
342	121	\N	1	\N	\N	3	\N	\N	\N
6695	2363	\N	2	\N	\N	3	\N	\N	\N
40265	14212	4	\N	\N	\N	3	\N	\N	\N
343	122	2	\N	\N	\N	3	\N	\N	\N
344	122	3	\N	\N	\N	3	\N	\N	\N
345	123	\N	3	\N	\N	3	\N	\N	\N
13317	4702	1	\N	\N	\N	3	\N	\N	\N
13318	4702	2	\N	\N	\N	3	\N	\N	\N
3819	1349	1	\N	\N	\N	3	\N	\N	\N
3820	1349	2	\N	\N	\N	3	\N	\N	\N
3821	1349	\N	1	\N	\N	3	\N	\N	\N
3822	1349	\N	2	\N	\N	3	\N	\N	\N
9021	3185	1	\N	\N	\N	3	\N	\N	\N
9022	3185	2	\N	\N	\N	3	\N	\N	\N
9023	3185	\N	1	\N	\N	3	\N	\N	\N
6696	2364	\N	1	\N	\N	3	\N	\N	\N
6697	2364	\N	2	\N	\N	3	\N	\N	\N
6698	2364	\N	3	\N	\N	3	\N	\N	\N
3823	1350	\N	1	\N	\N	3	\N	\N	\N
3824	1350	\N	2	\N	\N	3	\N	\N	\N
3825	1350	\N	3	\N	\N	3	\N	\N	\N
9024	3185	\N	2	\N	\N	3	\N	\N	\N
13319	4702	3	\N	\N	\N	3	\N	\N	\N
13320	4702	4	\N	\N	\N	3	\N	\N	\N
13321	4702	5	\N	\N	\N	3	\N	\N	\N
40266	14212	5	\N	\N	\N	3	\N	\N	\N
346	124	1	\N	\N	\N	3	\N	\N	\N
347	124	2	\N	\N	\N	3	\N	\N	\N
348	124	3	\N	\N	\N	3	\N	\N	\N
349	124	4	\N	\N	\N	3	\N	\N	\N
350	124	5	\N	\N	\N	3	\N	\N	\N
24495	8646	\N	1	\N	\N	3	\N	\N	\N
19293	6810	\N	1	\N	\N	3	\N	\N	\N
9025	3186	\N	1	\N	\N	3	\N	\N	\N
9026	3186	\N	2	\N	\N	3	\N	\N	\N
9027	3186	\N	3	\N	\N	3	\N	\N	\N
11357	4009	1	\N	\N	\N	3	\N	\N	\N
11358	4009	\N	1	\N	\N	3	\N	\N	\N
19294	6810	\N	2	\N	\N	3	\N	\N	\N
19295	6810	\N	3	\N	\N	3	\N	\N	\N
11359	4010	2	\N	\N	\N	3	\N	\N	\N
11360	4010	3	\N	\N	\N	3	\N	\N	\N
11361	4011	\N	3	\N	\N	3	\N	\N	\N
351	125	1	\N	\N	\N	3	\N	\N	\N
352	125	2	\N	\N	\N	3	\N	\N	\N
353	125	\N	1	\N	\N	3	\N	\N	\N
354	125	\N	2	\N	\N	3	\N	\N	\N
24496	8646	\N	2	\N	\N	3	\N	\N	\N
24497	8646	\N	3	\N	\N	3	\N	\N	\N
3826	1351	1	\N	\N	\N	3	\N	\N	\N
3827	1351	\N	1	\N	\N	3	\N	\N	\N
6699	2365	1	\N	\N	\N	3	\N	\N	\N
6700	2365	\N	1	\N	\N	3	\N	\N	\N
355	126	\N	1	\N	\N	3	\N	\N	\N
356	126	\N	2	\N	\N	3	\N	\N	\N
357	126	\N	3	\N	\N	3	\N	\N	\N
3828	1352	2	\N	\N	\N	3	\N	\N	\N
3829	1352	3	\N	\N	\N	3	\N	\N	\N
3830	1353	\N	3	\N	\N	3	\N	\N	\N
90273	31862	2	\N	\N	\N	3	\N	\N	\N
17783	6277	1	\N	\N	\N	3	\N	\N	\N
6701	2366	2	\N	\N	\N	3	\N	\N	\N
6702	2366	3	\N	\N	\N	3	\N	\N	\N
6703	2367	\N	3	\N	\N	3	\N	\N	\N
17784	6277	\N	1	\N	\N	3	\N	\N	\N
90274	31862	3	\N	\N	\N	3	\N	\N	\N
25773	9097	1	\N	\N	\N	3	\N	\N	\N
13322	4703	1	\N	\N	\N	3	\N	\N	\N
13323	4703	2	\N	\N	\N	3	\N	\N	\N
13324	4703	\N	1	\N	\N	3	\N	\N	\N
13325	4703	\N	2	\N	\N	3	\N	\N	\N
17785	6278	2	\N	\N	\N	3	\N	\N	\N
9028	3187	1	\N	\N	\N	3	\N	\N	\N
9029	3187	\N	1	\N	\N	3	\N	\N	\N
17786	6278	3	\N	\N	\N	3	\N	\N	\N
358	127	1	\N	\N	\N	3	\N	\N	\N
359	127	\N	1	\N	\N	3	\N	\N	\N
17787	6279	\N	3	\N	\N	3	\N	\N	\N
9030	3188	2	\N	\N	\N	3	\N	\N	\N
360	128	2	\N	\N	\N	3	\N	\N	\N
361	128	3	\N	\N	\N	3	\N	\N	\N
362	129	\N	3	\N	\N	3	\N	\N	\N
9031	3188	3	\N	\N	\N	3	\N	\N	\N
9032	3189	\N	3	\N	\N	3	\N	\N	\N
3831	1354	1	\N	\N	\N	3	\N	\N	\N
3832	1354	2	\N	\N	\N	3	\N	\N	\N
3833	1354	3	\N	\N	\N	3	\N	\N	\N
3834	1354	4	\N	\N	\N	3	\N	\N	\N
3835	1354	5	\N	\N	\N	3	\N	\N	\N
25774	9097	\N	1	\N	\N	3	\N	\N	\N
90275	31863	\N	3	\N	\N	1	\N	\N	\N
30836	10884	\N	1	\N	\N	3	\N	\N	\N
13326	4704	\N	1	\N	\N	3	\N	\N	\N
13327	4704	\N	2	\N	\N	3	\N	\N	\N
6704	2368	1	\N	\N	\N	3	\N	\N	\N
6705	2368	2	\N	\N	\N	3	\N	\N	\N
6706	2368	3	\N	\N	\N	3	\N	\N	\N
6707	2368	4	\N	\N	\N	3	\N	\N	\N
6708	2368	5	\N	\N	\N	3	\N	\N	\N
13328	4704	\N	3	\N	\N	3	\N	\N	\N
11362	4012	1	\N	\N	\N	3	\N	\N	\N
3836	1355	1	\N	\N	\N	3	\N	\N	\N
363	130	1	\N	\N	\N	3	\N	\N	\N
364	130	2	\N	\N	\N	3	\N	\N	\N
365	130	3	\N	\N	\N	3	\N	\N	\N
366	130	4	\N	\N	\N	3	\N	\N	\N
367	130	5	\N	\N	\N	3	\N	\N	\N
3837	1355	2	\N	\N	\N	3	\N	\N	\N
3838	1355	\N	1	\N	\N	3	\N	\N	\N
3839	1355	\N	2	\N	\N	3	\N	\N	\N
11363	4012	2	\N	\N	\N	3	\N	\N	\N
11364	4012	3	\N	\N	\N	3	\N	\N	\N
11365	4012	4	\N	\N	\N	3	\N	\N	\N
11366	4012	5	\N	\N	\N	3	\N	\N	\N
25775	9098	2	\N	\N	\N	3	\N	\N	\N
25776	9098	3	\N	\N	\N	3	\N	\N	\N
3840	1356	\N	1	\N	\N	3	\N	\N	\N
3841	1356	\N	2	\N	\N	3	\N	\N	\N
3842	1356	\N	3	\N	\N	3	\N	\N	\N
368	131	1	\N	\N	\N	3	\N	\N	\N
369	131	2	\N	\N	\N	3	\N	\N	\N
370	131	\N	1	\N	\N	3	\N	\N	\N
371	131	\N	2	\N	\N	3	\N	\N	\N
25777	9099	\N	3	\N	\N	3	\N	\N	\N
30837	10884	\N	2	\N	\N	3	\N	\N	\N
30838	10884	\N	3	\N	\N	3	\N	\N	\N
6709	2369	1	\N	\N	\N	3	\N	\N	\N
6710	2369	2	\N	\N	\N	3	\N	\N	\N
372	132	\N	1	\N	\N	3	\N	\N	\N
373	132	\N	2	\N	\N	3	\N	\N	\N
374	132	\N	3	\N	\N	3	\N	\N	\N
6711	2369	\N	1	\N	\N	3	\N	\N	\N
6712	2369	\N	2	\N	\N	3	\N	\N	\N
124489	43938	\N	1	\N	\N	3	\N	\N	\N
36347	12829	1	\N	\N	\N	3	\N	\N	\N
9033	3190	1	\N	\N	\N	3	\N	\N	\N
9034	3190	2	\N	\N	\N	3	\N	\N	\N
9035	3190	3	\N	\N	\N	3	\N	\N	\N
6713	2370	\N	1	\N	\N	3	\N	\N	\N
6714	2370	\N	2	\N	\N	3	\N	\N	\N
6715	2370	\N	3	\N	\N	3	\N	\N	\N
9036	3190	4	\N	\N	\N	3	\N	\N	\N
9037	3190	5	\N	\N	\N	3	\N	\N	\N
3843	1357	1	\N	\N	\N	3	\N	\N	\N
3844	1357	\N	1	\N	\N	3	\N	\N	\N
36348	12829	\N	1	\N	\N	3	\N	\N	\N
124490	43938	\N	2	\N	\N	3	\N	\N	\N
3845	1358	2	\N	\N	\N	3	\N	\N	\N
3846	1358	3	\N	\N	\N	3	\N	\N	\N
375	133	1	\N	\N	\N	3	\N	\N	\N
376	133	\N	1	\N	\N	3	\N	\N	\N
3847	1359	\N	3	\N	\N	3	\N	\N	\N
19296	6811	1	\N	\N	\N	3	\N	\N	\N
377	134	2	\N	\N	\N	3	\N	\N	\N
378	134	3	\N	\N	\N	3	\N	\N	\N
379	135	\N	3	\N	\N	3	\N	\N	\N
11367	4013	1	\N	\N	\N	3	\N	\N	\N
11368	4013	2	\N	\N	\N	3	\N	\N	\N
11369	4013	\N	1	\N	\N	3	\N	\N	\N
11370	4013	\N	2	\N	\N	3	\N	\N	\N
19297	6811	\N	1	\N	\N	3	\N	\N	\N
124491	43938	\N	3	\N	\N	3	\N	\N	\N
36349	12830	2	\N	\N	\N	3	\N	\N	\N
19298	6812	2	\N	\N	\N	3	\N	\N	\N
19299	6812	3	\N	\N	\N	3	\N	\N	\N
9038	3191	1	\N	\N	\N	3	\N	\N	\N
9039	3191	2	\N	\N	\N	3	\N	\N	\N
9040	3191	\N	1	\N	\N	3	\N	\N	\N
9041	3191	\N	2	\N	\N	3	\N	\N	\N
17788	6280	1	\N	\N	\N	3	\N	\N	\N
6716	2371	1	\N	\N	\N	3	\N	\N	\N
6717	2371	\N	1	\N	\N	3	\N	\N	\N
11371	4014	\N	1	\N	\N	3	\N	\N	\N
11372	4014	\N	2	\N	\N	3	\N	\N	\N
6718	2372	2	\N	\N	\N	3	\N	\N	\N
3848	1360	1	\N	\N	\N	3	\N	\N	\N
380	136	1	\N	\N	\N	3	\N	\N	\N
381	136	2	\N	\N	\N	3	\N	\N	\N
382	136	3	\N	\N	\N	3	\N	\N	\N
383	136	4	\N	\N	\N	3	\N	\N	\N
384	136	5	\N	\N	\N	3	\N	\N	\N
3849	1360	2	\N	\N	\N	3	\N	\N	\N
3850	1360	3	\N	\N	\N	3	\N	\N	\N
3851	1360	4	\N	\N	\N	3	\N	\N	\N
3852	1360	5	\N	\N	\N	3	\N	\N	\N
6719	2372	3	\N	\N	\N	3	\N	\N	\N
6720	2373	\N	3	\N	\N	3	\N	\N	\N
11373	4014	\N	3	\N	\N	3	\N	\N	\N
17789	6280	2	\N	\N	\N	3	\N	\N	\N
13329	4705	1	\N	\N	\N	3	\N	\N	\N
9042	3192	\N	1	\N	\N	3	\N	\N	\N
9043	3192	\N	2	\N	\N	3	\N	\N	\N
9044	3192	\N	3	\N	\N	3	\N	\N	\N
385	137	1	\N	\N	\N	3	\N	\N	\N
386	137	2	\N	\N	\N	3	\N	\N	\N
387	137	\N	1	\N	\N	3	\N	\N	\N
388	137	\N	2	\N	\N	3	\N	\N	\N
13330	4705	\N	1	\N	\N	3	\N	\N	\N
17790	6280	3	\N	\N	\N	3	\N	\N	\N
17791	6280	4	\N	\N	\N	3	\N	\N	\N
13331	4706	2	\N	\N	\N	3	\N	\N	\N
3853	1361	1	\N	\N	\N	3	\N	\N	\N
3854	1361	2	\N	\N	\N	3	\N	\N	\N
389	138	\N	1	\N	\N	3	\N	\N	\N
390	138	\N	2	\N	\N	3	\N	\N	\N
391	138	\N	3	\N	\N	3	\N	\N	\N
3855	1361	\N	1	\N	\N	3	\N	\N	\N
3856	1361	\N	2	\N	\N	3	\N	\N	\N
13332	4706	3	\N	\N	\N	3	\N	\N	\N
13333	4707	\N	3	\N	\N	3	\N	\N	\N
17792	6280	5	\N	\N	\N	3	\N	\N	\N
19300	6813	\N	3	\N	\N	3	\N	\N	\N
24498	8647	1	\N	\N	\N	3	\N	\N	\N
24499	8647	\N	1	\N	\N	3	\N	\N	\N
3857	1362	\N	1	\N	\N	3	\N	\N	\N
3858	1362	\N	2	\N	\N	3	\N	\N	\N
3859	1362	\N	3	\N	\N	3	\N	\N	\N
36350	12830	3	\N	\N	\N	3	\N	\N	\N
36351	12831	\N	3	\N	\N	3	\N	\N	\N
24500	8648	2	\N	\N	\N	3	\N	\N	\N
24501	8648	3	\N	\N	\N	3	\N	\N	\N
6721	2374	1	\N	\N	\N	3	\N	\N	\N
6722	2374	2	\N	\N	\N	3	\N	\N	\N
6723	2374	3	\N	\N	\N	3	\N	\N	\N
6724	2374	4	\N	\N	\N	3	\N	\N	\N
392	139	1	\N	\N	\N	3	\N	\N	\N
393	139	\N	1	\N	\N	3	\N	\N	\N
6725	2374	5	\N	\N	\N	3	\N	\N	\N
24502	8649	\N	3	\N	\N	3	\N	\N	\N
394	140	2	\N	\N	\N	3	\N	\N	\N
395	140	3	\N	\N	\N	3	\N	\N	\N
396	141	\N	3	\N	\N	3	\N	\N	\N
58848	20771	1	\N	\N	\N	3	\N	\N	\N
58849	20771	2	\N	\N	\N	3	\N	\N	\N
11374	4015	1	\N	\N	\N	3	\N	\N	\N
11375	4015	\N	1	\N	\N	3	\N	\N	\N
9045	3193	1	\N	\N	\N	3	\N	\N	\N
9046	3193	\N	1	\N	\N	3	\N	\N	\N
58850	20771	\N	1	\N	\N	3	\N	\N	\N
45051	15901	1	\N	\N	\N	3	\N	\N	\N
9047	3194	2	\N	\N	\N	3	\N	\N	\N
3860	1363	1	\N	\N	\N	3	\N	\N	\N
3861	1363	\N	1	\N	\N	3	\N	\N	\N
9048	3194	3	\N	\N	\N	3	\N	\N	\N
9049	3195	\N	3	\N	\N	3	\N	\N	\N
3862	1364	2	\N	\N	\N	3	\N	\N	\N
3863	1364	3	\N	\N	\N	3	\N	\N	\N
3864	1365	\N	3	\N	\N	3	\N	\N	\N
6726	2375	1	\N	\N	\N	3	\N	\N	\N
6727	2375	2	\N	\N	\N	3	\N	\N	\N
6728	2375	\N	1	\N	\N	3	\N	\N	\N
6729	2375	\N	2	\N	\N	3	\N	\N	\N
397	142	1	\N	\N	\N	3	\N	\N	\N
398	142	2	\N	\N	\N	3	\N	\N	\N
399	142	3	\N	\N	\N	3	\N	\N	\N
400	142	4	\N	\N	\N	3	\N	\N	\N
401	142	5	\N	\N	\N	3	\N	\N	\N
11376	4016	2	\N	\N	\N	3	\N	\N	\N
11377	4016	3	\N	\N	\N	3	\N	\N	\N
11378	4017	\N	3	\N	\N	3	\N	\N	\N
17793	6281	1	\N	\N	\N	3	\N	\N	\N
17794	6281	2	\N	\N	\N	3	\N	\N	\N
17795	6281	\N	1	\N	\N	3	\N	\N	\N
6730	2376	\N	1	\N	\N	3	\N	\N	\N
6731	2376	\N	2	\N	\N	3	\N	\N	\N
6732	2376	\N	3	\N	\N	3	\N	\N	\N
17796	6281	\N	2	\N	\N	3	\N	\N	\N
40267	14213	1	\N	\N	\N	3	\N	\N	\N
40268	14213	2	\N	\N	\N	3	\N	\N	\N
402	143	1	\N	\N	\N	3	\N	\N	\N
403	143	2	\N	\N	\N	3	\N	\N	\N
404	143	\N	1	\N	\N	3	\N	\N	\N
405	143	\N	2	\N	\N	3	\N	\N	\N
40269	14213	\N	1	\N	\N	3	\N	\N	\N
13334	4708	1	\N	\N	\N	3	\N	\N	\N
13335	4708	2	\N	\N	\N	3	\N	\N	\N
13336	4708	3	\N	\N	\N	3	\N	\N	\N
3865	1366	1	\N	\N	\N	3	\N	\N	\N
3866	1366	2	\N	\N	\N	3	\N	\N	\N
406	144	\N	1	\N	\N	3	\N	\N	\N
407	144	\N	2	\N	\N	3	\N	\N	\N
408	144	\N	3	\N	\N	3	\N	\N	\N
3867	1366	3	\N	\N	\N	3	\N	\N	\N
3868	1366	4	\N	\N	\N	3	\N	\N	\N
3869	1366	5	\N	\N	\N	3	\N	\N	\N
13337	4708	4	\N	\N	\N	3	\N	\N	\N
13338	4708	5	\N	\N	\N	3	\N	\N	\N
40270	14213	\N	2	\N	\N	3	\N	\N	\N
25778	9100	1	\N	\N	\N	3	\N	\N	\N
25779	9100	2	\N	\N	\N	3	\N	\N	\N
17797	6282	\N	1	\N	\N	3	\N	\N	\N
17798	6282	\N	2	\N	\N	3	\N	\N	\N
9050	3196	1	\N	\N	\N	3	\N	\N	\N
9051	3196	2	\N	\N	\N	3	\N	\N	\N
9052	3196	3	\N	\N	\N	3	\N	\N	\N
9053	3196	4	\N	\N	\N	3	\N	\N	\N
9054	3196	5	\N	\N	\N	3	\N	\N	\N
3870	1367	1	\N	\N	\N	3	\N	\N	\N
3871	1367	2	\N	\N	\N	3	\N	\N	\N
3872	1367	\N	1	\N	\N	3	\N	\N	\N
3873	1367	\N	2	\N	\N	3	\N	\N	\N
409	145	1	\N	\N	\N	3	\N	\N	\N
410	145	\N	1	\N	\N	3	\N	\N	\N
6733	2377	1	\N	\N	\N	3	\N	\N	\N
6734	2377	\N	1	\N	\N	3	\N	\N	\N
411	146	2	\N	\N	\N	3	\N	\N	\N
412	146	3	\N	\N	\N	3	\N	\N	\N
413	147	\N	3	\N	\N	3	\N	\N	\N
17799	6282	\N	3	\N	\N	3	\N	\N	\N
25780	9100	3	\N	\N	\N	3	\N	\N	\N
6735	2378	2	\N	\N	\N	3	\N	\N	\N
6736	2378	3	\N	\N	\N	3	\N	\N	\N
3874	1368	\N	1	\N	\N	3	\N	\N	\N
3875	1368	\N	2	\N	\N	3	\N	\N	\N
3876	1368	\N	3	\N	\N	3	\N	\N	\N
6737	2379	\N	3	\N	\N	3	\N	\N	\N
25781	9100	4	\N	\N	\N	3	\N	\N	\N
11379	4018	1	\N	\N	\N	3	\N	\N	\N
11380	4018	2	\N	\N	\N	3	\N	\N	\N
11381	4018	3	\N	\N	\N	3	\N	\N	\N
11382	4018	4	\N	\N	\N	3	\N	\N	\N
11383	4018	5	\N	\N	\N	3	\N	\N	\N
25782	9100	5	\N	\N	\N	3	\N	\N	\N
19301	6814	1	\N	\N	\N	3	\N	\N	\N
19302	6814	2	\N	\N	\N	3	\N	\N	\N
19303	6814	3	\N	\N	\N	3	\N	\N	\N
9055	3197	1	\N	\N	\N	3	\N	\N	\N
9056	3197	2	\N	\N	\N	3	\N	\N	\N
414	148	1	\N	\N	\N	3	\N	\N	\N
415	148	2	\N	\N	\N	3	\N	\N	\N
416	148	3	\N	\N	\N	3	\N	\N	\N
417	148	4	\N	\N	\N	3	\N	\N	\N
418	148	5	\N	\N	\N	3	\N	\N	\N
9057	3197	\N	1	\N	\N	3	\N	\N	\N
9058	3197	\N	2	\N	\N	3	\N	\N	\N
13339	4709	1	\N	\N	\N	3	\N	\N	\N
13340	4709	2	\N	\N	\N	3	\N	\N	\N
13341	4709	\N	1	\N	\N	3	\N	\N	\N
13342	4709	\N	2	\N	\N	3	\N	\N	\N
3877	1369	1	\N	\N	\N	3	\N	\N	\N
3878	1369	\N	1	\N	\N	3	\N	\N	\N
19304	6814	4	\N	\N	\N	3	\N	\N	\N
19305	6814	5	\N	\N	\N	3	\N	\N	\N
3879	1370	2	\N	\N	\N	3	\N	\N	\N
3880	1370	3	\N	\N	\N	3	\N	\N	\N
419	149	1	\N	\N	\N	3	\N	\N	\N
420	149	2	\N	\N	\N	3	\N	\N	\N
421	149	\N	1	\N	\N	3	\N	\N	\N
422	149	\N	2	\N	\N	3	\N	\N	\N
3881	1371	\N	3	\N	\N	3	\N	\N	\N
6738	2380	1	\N	\N	\N	3	\N	\N	\N
6739	2380	2	\N	\N	\N	3	\N	\N	\N
6740	2380	3	\N	\N	\N	3	\N	\N	\N
6741	2380	4	\N	\N	\N	3	\N	\N	\N
6742	2380	5	\N	\N	\N	3	\N	\N	\N
423	150	\N	1	\N	\N	3	\N	\N	\N
424	150	\N	2	\N	\N	3	\N	\N	\N
425	150	\N	3	\N	\N	3	\N	\N	\N
9059	3198	\N	1	\N	\N	3	\N	\N	\N
9060	3198	\N	2	\N	\N	3	\N	\N	\N
9061	3198	\N	3	\N	\N	3	\N	\N	\N
45052	15901	\N	1	\N	\N	3	\N	\N	\N
30839	10885	1	\N	\N	\N	3	\N	\N	\N
11384	4019	1	\N	\N	\N	3	\N	\N	\N
11385	4019	2	\N	\N	\N	3	\N	\N	\N
11386	4019	\N	1	\N	\N	3	\N	\N	\N
11387	4019	\N	2	\N	\N	3	\N	\N	\N
30840	10885	\N	1	\N	\N	3	\N	\N	\N
58851	20771	\N	2	\N	\N	3	\N	\N	\N
13343	4710	\N	1	\N	\N	3	\N	\N	\N
6743	2381	1	\N	\N	\N	3	\N	\N	\N
6744	2381	2	\N	\N	\N	3	\N	\N	\N
6745	2381	\N	1	\N	\N	3	\N	\N	\N
3882	1372	1	\N	\N	\N	3	\N	\N	\N
3883	1372	2	\N	\N	\N	3	\N	\N	\N
3884	1372	3	\N	\N	\N	3	\N	\N	\N
3885	1372	4	\N	\N	\N	3	\N	\N	\N
426	151	1	\N	\N	\N	3	\N	\N	\N
427	151	\N	1	\N	\N	3	\N	\N	\N
3886	1372	5	\N	\N	\N	3	\N	\N	\N
6746	2381	\N	2	\N	\N	3	\N	\N	\N
428	152	2	\N	\N	\N	3	\N	\N	\N
429	152	3	\N	\N	\N	3	\N	\N	\N
430	153	\N	3	\N	\N	3	\N	\N	\N
13344	4710	\N	2	\N	\N	3	\N	\N	\N
13345	4710	\N	3	\N	\N	3	\N	\N	\N
124505	43943	\N	2	\N	\N	0	\N	\N	\N
11388	4020	\N	1	\N	\N	3	\N	\N	\N
11389	4020	\N	2	\N	\N	3	\N	\N	\N
11390	4020	\N	3	\N	\N	3	\N	\N	\N
6747	2382	\N	1	\N	\N	3	\N	\N	\N
6748	2382	\N	2	\N	\N	3	\N	\N	\N
6749	2382	\N	3	\N	\N	3	\N	\N	\N
30841	10886	2	\N	\N	\N	3	\N	\N	\N
30842	10886	3	\N	\N	\N	3	\N	\N	\N
3887	1373	1	\N	\N	\N	3	\N	\N	\N
3888	1373	2	\N	\N	\N	3	\N	\N	\N
3889	1373	\N	1	\N	\N	3	\N	\N	\N
3890	1373	\N	2	\N	\N	3	\N	\N	\N
24503	8650	1	\N	\N	\N	3	\N	\N	\N
24504	8650	2	\N	\N	\N	3	\N	\N	\N
9062	3199	1	\N	\N	\N	3	\N	\N	\N
9063	3199	\N	1	\N	\N	3	\N	\N	\N
24505	8650	3	\N	\N	\N	3	\N	\N	\N
431	154	1	\N	\N	\N	3	\N	\N	\N
432	154	2	\N	\N	\N	3	\N	\N	\N
433	154	3	\N	\N	\N	3	\N	\N	\N
434	154	4	\N	\N	\N	3	\N	\N	\N
435	154	5	\N	\N	\N	3	\N	\N	\N
24506	8650	4	\N	\N	\N	3	\N	\N	\N
3891	1374	\N	1	\N	\N	3	\N	\N	\N
3892	1374	\N	2	\N	\N	3	\N	\N	\N
3893	1374	\N	3	\N	\N	3	\N	\N	\N
9064	3200	2	\N	\N	\N	3	\N	\N	\N
9065	3200	3	\N	\N	\N	3	\N	\N	\N
9066	3201	\N	3	\N	\N	3	\N	\N	\N
17800	6283	1	\N	\N	\N	3	\N	\N	\N
17801	6283	\N	1	\N	\N	3	\N	\N	\N
24507	8650	5	\N	\N	\N	3	\N	\N	\N
19306	6815	1	\N	\N	\N	3	\N	\N	\N
17802	6284	2	\N	\N	\N	3	\N	\N	\N
436	155	1	\N	\N	\N	3	\N	\N	\N
437	155	2	\N	\N	\N	3	\N	\N	\N
438	155	\N	1	\N	\N	3	\N	\N	\N
439	155	\N	2	\N	\N	3	\N	\N	\N
17803	6284	3	\N	\N	\N	3	\N	\N	\N
17804	6285	\N	3	\N	\N	3	\N	\N	\N
19307	6815	2	\N	\N	\N	3	\N	\N	\N
6750	2383	1	\N	\N	\N	3	\N	\N	\N
6751	2383	\N	1	\N	\N	3	\N	\N	\N
19308	6815	\N	1	\N	\N	3	\N	\N	\N
440	156	\N	1	\N	\N	3	\N	\N	\N
441	156	\N	2	\N	\N	3	\N	\N	\N
442	156	\N	3	\N	\N	3	\N	\N	\N
19309	6815	\N	2	\N	\N	3	\N	\N	\N
6752	2384	2	\N	\N	\N	3	\N	\N	\N
6753	2384	3	\N	\N	\N	3	\N	\N	\N
6754	2385	\N	3	\N	\N	3	\N	\N	\N
30843	10887	\N	3	\N	\N	3	\N	\N	\N
3894	1375	1	\N	\N	\N	3	\N	\N	\N
3895	1375	\N	1	\N	\N	3	\N	\N	\N
45053	15902	2	\N	\N	\N	3	\N	\N	\N
13346	4711	1	\N	\N	\N	3	\N	\N	\N
3896	1376	2	\N	\N	\N	3	\N	\N	\N
3897	1376	3	\N	\N	\N	3	\N	\N	\N
3898	1377	\N	3	\N	\N	3	\N	\N	\N
11391	4021	1	\N	\N	\N	3	\N	\N	\N
11392	4021	\N	1	\N	\N	3	\N	\N	\N
13347	4711	\N	1	\N	\N	3	\N	\N	\N
45054	15902	3	\N	\N	\N	3	\N	\N	\N
11393	4022	2	\N	\N	\N	3	\N	\N	\N
11394	4022	3	\N	\N	\N	3	\N	\N	\N
11395	4023	\N	3	\N	\N	3	\N	\N	\N
443	157	1	\N	\N	\N	3	\N	\N	\N
444	157	\N	1	\N	\N	3	\N	\N	\N
9067	3202	1	\N	\N	\N	3	\N	\N	\N
9068	3202	2	\N	\N	\N	3	\N	\N	\N
445	158	2	\N	\N	\N	3	\N	\N	\N
446	158	3	\N	\N	\N	3	\N	\N	\N
447	159	\N	3	\N	\N	3	\N	\N	\N
9069	3202	3	\N	\N	\N	3	\N	\N	\N
9070	3202	4	\N	\N	\N	3	\N	\N	\N
9071	3202	5	\N	\N	\N	3	\N	\N	\N
45055	15903	\N	3	\N	\N	3	\N	\N	\N
13348	4712	2	\N	\N	\N	3	\N	\N	\N
13349	4712	3	\N	\N	\N	3	\N	\N	\N
13350	4713	\N	3	\N	\N	3	\N	\N	\N
40271	14214	\N	1	\N	\N	3	\N	\N	\N
6755	2386	1	\N	\N	\N	3	\N	\N	\N
6756	2386	2	\N	\N	\N	3	\N	\N	\N
6757	2386	3	\N	\N	\N	3	\N	\N	\N
3899	1378	1	\N	\N	\N	3	\N	\N	\N
3900	1378	2	\N	\N	\N	3	\N	\N	\N
3901	1378	3	\N	\N	\N	3	\N	\N	\N
3902	1378	4	\N	\N	\N	3	\N	\N	\N
3903	1378	5	\N	\N	\N	3	\N	\N	\N
6758	2386	4	\N	\N	\N	3	\N	\N	\N
6759	2386	5	\N	\N	\N	3	\N	\N	\N
25783	9101	1	\N	\N	\N	3	\N	\N	\N
19310	6816	\N	1	\N	\N	3	\N	\N	\N
448	160	1	\N	\N	\N	3	\N	\N	\N
449	160	2	\N	\N	\N	3	\N	\N	\N
450	160	3	\N	\N	\N	3	\N	\N	\N
451	160	4	\N	\N	\N	3	\N	\N	\N
452	160	5	\N	\N	\N	3	\N	\N	\N
19311	6816	\N	2	\N	\N	3	\N	\N	\N
19312	6816	\N	3	\N	\N	3	\N	\N	\N
25784	9101	2	\N	\N	\N	3	\N	\N	\N
25785	9101	\N	1	\N	\N	3	\N	\N	\N
25786	9101	\N	2	\N	\N	3	\N	\N	\N
9072	3203	1	\N	\N	\N	3	\N	\N	\N
9073	3203	2	\N	\N	\N	3	\N	\N	\N
9074	3203	\N	1	\N	\N	3	\N	\N	\N
3904	1379	1	\N	\N	\N	3	\N	\N	\N
3905	1379	2	\N	\N	\N	3	\N	\N	\N
3906	1379	\N	1	\N	\N	3	\N	\N	\N
3907	1379	\N	2	\N	\N	3	\N	\N	\N
453	161	1	\N	\N	\N	3	\N	\N	\N
454	161	2	\N	\N	\N	3	\N	\N	\N
455	161	\N	1	\N	\N	3	\N	\N	\N
456	161	\N	2	\N	\N	3	\N	\N	\N
9075	3203	\N	2	\N	\N	3	\N	\N	\N
40272	14214	\N	2	\N	\N	3	\N	\N	\N
6760	2387	1	\N	\N	\N	3	\N	\N	\N
6761	2387	2	\N	\N	\N	3	\N	\N	\N
6762	2387	\N	1	\N	\N	3	\N	\N	\N
6763	2387	\N	2	\N	\N	3	\N	\N	\N
457	162	\N	1	\N	\N	3	\N	\N	\N
458	162	\N	2	\N	\N	3	\N	\N	\N
459	162	\N	3	\N	\N	3	\N	\N	\N
3908	1380	\N	1	\N	\N	3	\N	\N	\N
3909	1380	\N	2	\N	\N	3	\N	\N	\N
3910	1380	\N	3	\N	\N	3	\N	\N	\N
40273	14214	\N	3	\N	\N	3	\N	\N	\N
24508	8651	1	\N	\N	\N	3	\N	\N	\N
24509	8651	2	\N	\N	\N	3	\N	\N	\N
17805	6286	1	\N	\N	\N	3	\N	\N	\N
9076	3204	\N	1	\N	\N	3	\N	\N	\N
6764	2388	\N	1	\N	\N	3	\N	\N	\N
6765	2388	\N	2	\N	\N	3	\N	\N	\N
6766	2388	\N	3	\N	\N	3	\N	\N	\N
9077	3204	\N	2	\N	\N	3	\N	\N	\N
9078	3204	\N	3	\N	\N	3	\N	\N	\N
17806	6286	2	\N	\N	\N	3	\N	\N	\N
17807	6286	3	\N	\N	\N	3	\N	\N	\N
11396	4024	1	\N	\N	\N	3	\N	\N	\N
11397	4024	2	\N	\N	\N	3	\N	\N	\N
11398	4024	3	\N	\N	\N	3	\N	\N	\N
460	163	1	\N	\N	\N	3	\N	\N	\N
461	163	\N	1	\N	\N	3	\N	\N	\N
11399	4024	4	\N	\N	\N	3	\N	\N	\N
11400	4024	5	\N	\N	\N	3	\N	\N	\N
462	164	2	\N	\N	\N	3	\N	\N	\N
463	164	3	\N	\N	\N	3	\N	\N	\N
464	165	\N	3	\N	\N	3	\N	\N	\N
17808	6286	4	\N	\N	\N	3	\N	\N	\N
3911	1381	1	\N	\N	\N	3	\N	\N	\N
3912	1381	\N	1	\N	\N	3	\N	\N	\N
17809	6286	5	\N	\N	\N	3	\N	\N	\N
24510	8651	\N	1	\N	\N	3	\N	\N	\N
3913	1382	2	\N	\N	\N	3	\N	\N	\N
3914	1382	3	\N	\N	\N	3	\N	\N	\N
3915	1383	\N	3	\N	\N	3	\N	\N	\N
24511	8651	\N	2	\N	\N	3	\N	\N	\N
13351	4714	1	\N	\N	\N	3	\N	\N	\N
13352	4714	2	\N	\N	\N	3	\N	\N	\N
13353	4714	3	\N	\N	\N	3	\N	\N	\N
13354	4714	4	\N	\N	\N	3	\N	\N	\N
13355	4714	5	\N	\N	\N	3	\N	\N	\N
76331	26941	1	\N	\N	\N	3	\N	\N	\N
6767	2389	1	\N	\N	\N	3	\N	\N	\N
6768	2389	\N	1	\N	\N	3	\N	\N	\N
53551	18901	1	\N	\N	\N	3	\N	\N	\N
36352	12832	1	\N	\N	\N	3	\N	\N	\N
6769	2390	2	\N	\N	\N	3	\N	\N	\N
465	166	1	\N	\N	\N	3	\N	\N	\N
466	166	2	\N	\N	\N	3	\N	\N	\N
467	166	3	\N	\N	\N	3	\N	\N	\N
468	166	4	\N	\N	\N	3	\N	\N	\N
469	166	5	\N	\N	\N	3	\N	\N	\N
6770	2390	3	\N	\N	\N	3	\N	\N	\N
6771	2391	\N	3	\N	\N	3	\N	\N	\N
9079	3205	1	\N	\N	\N	3	\N	\N	\N
9080	3205	\N	1	\N	\N	3	\N	\N	\N
11401	4025	1	\N	\N	\N	3	\N	\N	\N
11402	4025	2	\N	\N	\N	3	\N	\N	\N
9081	3206	2	\N	\N	\N	3	\N	\N	\N
9082	3206	3	\N	\N	\N	3	\N	\N	\N
3916	1384	1	\N	\N	\N	3	\N	\N	\N
3917	1384	2	\N	\N	\N	3	\N	\N	\N
3918	1384	3	\N	\N	\N	3	\N	\N	\N
3919	1384	4	\N	\N	\N	3	\N	\N	\N
470	167	1	\N	\N	\N	3	\N	\N	\N
471	167	2	\N	\N	\N	3	\N	\N	\N
472	167	\N	1	\N	\N	3	\N	\N	\N
473	167	\N	2	\N	\N	3	\N	\N	\N
3920	1384	5	\N	\N	\N	3	\N	\N	\N
9083	3207	\N	3	\N	\N	3	\N	\N	\N
11403	4025	\N	1	\N	\N	3	\N	\N	\N
11404	4025	\N	2	\N	\N	3	\N	\N	\N
25787	9102	\N	1	\N	\N	3	\N	\N	\N
25788	9102	\N	2	\N	\N	3	\N	\N	\N
474	168	\N	1	\N	\N	3	\N	\N	\N
475	168	\N	2	\N	\N	3	\N	\N	\N
476	168	\N	3	\N	\N	3	\N	\N	\N
25789	9102	\N	3	\N	\N	3	\N	\N	\N
24512	8652	\N	1	\N	\N	3	\N	\N	\N
24513	8652	\N	2	\N	\N	3	\N	\N	\N
24514	8652	\N	3	\N	\N	3	\N	\N	\N
11405	4026	\N	1	\N	\N	3	\N	\N	\N
11406	4026	\N	2	\N	\N	3	\N	\N	\N
11407	4026	\N	3	\N	\N	3	\N	\N	\N
3921	1385	1	\N	\N	\N	3	\N	\N	\N
3922	1385	2	\N	\N	\N	3	\N	\N	\N
3923	1385	\N	1	\N	\N	3	\N	\N	\N
3924	1385	\N	2	\N	\N	3	\N	\N	\N
19313	6817	1	\N	\N	\N	3	\N	\N	\N
17810	6287	1	\N	\N	\N	3	\N	\N	\N
6772	2392	1	\N	\N	\N	3	\N	\N	\N
6773	2392	2	\N	\N	\N	3	\N	\N	\N
6774	2392	3	\N	\N	\N	3	\N	\N	\N
6775	2392	4	\N	\N	\N	3	\N	\N	\N
3925	1386	\N	1	\N	\N	3	\N	\N	\N
3926	1386	\N	2	\N	\N	3	\N	\N	\N
477	169	1	\N	\N	\N	3	\N	\N	\N
478	169	\N	1	\N	\N	3	\N	\N	\N
3927	1386	\N	3	\N	\N	3	\N	\N	\N
6776	2392	5	\N	\N	\N	3	\N	\N	\N
479	170	2	\N	\N	\N	3	\N	\N	\N
480	170	3	\N	\N	\N	3	\N	\N	\N
481	171	\N	3	\N	\N	3	\N	\N	\N
17811	6287	2	\N	\N	\N	3	\N	\N	\N
13356	4715	1	\N	\N	\N	3	\N	\N	\N
13357	4715	2	\N	\N	\N	3	\N	\N	\N
13358	4715	\N	1	\N	\N	3	\N	\N	\N
13359	4715	\N	2	\N	\N	3	\N	\N	\N
17812	6287	\N	1	\N	\N	3	\N	\N	\N
17813	6287	\N	2	\N	\N	3	\N	\N	\N
9084	3208	1	\N	\N	\N	3	\N	\N	\N
9085	3208	2	\N	\N	\N	3	\N	\N	\N
9086	3208	3	\N	\N	\N	3	\N	\N	\N
9087	3208	4	\N	\N	\N	3	\N	\N	\N
9088	3208	5	\N	\N	\N	3	\N	\N	\N
6777	2393	1	\N	\N	\N	3	\N	\N	\N
6778	2393	2	\N	\N	\N	3	\N	\N	\N
6779	2393	\N	1	\N	\N	3	\N	\N	\N
6780	2393	\N	2	\N	\N	3	\N	\N	\N
19314	6817	\N	1	\N	\N	3	\N	\N	\N
36353	12832	2	\N	\N	\N	3	\N	\N	\N
3928	1387	1	\N	\N	\N	3	\N	\N	\N
3929	1387	\N	1	\N	\N	3	\N	\N	\N
482	172	1	\N	\N	\N	3	\N	\N	\N
483	172	2	\N	\N	\N	3	\N	\N	\N
484	172	3	\N	\N	\N	3	\N	\N	\N
485	172	4	\N	\N	\N	3	\N	\N	\N
486	172	5	\N	\N	\N	3	\N	\N	\N
36354	12832	3	\N	\N	\N	3	\N	\N	\N
19315	6818	2	\N	\N	\N	3	\N	\N	\N
3930	1388	2	\N	\N	\N	3	\N	\N	\N
3931	1388	3	\N	\N	\N	3	\N	\N	\N
3932	1389	\N	3	\N	\N	3	\N	\N	\N
13360	4716	\N	1	\N	\N	3	\N	\N	\N
13361	4716	\N	2	\N	\N	3	\N	\N	\N
6781	2394	\N	1	\N	\N	3	\N	\N	\N
6782	2394	\N	2	\N	\N	3	\N	\N	\N
6783	2394	\N	3	\N	\N	3	\N	\N	\N
13362	4716	\N	3	\N	\N	3	\N	\N	\N
19316	6818	3	\N	\N	\N	3	\N	\N	\N
487	173	1	\N	\N	\N	3	\N	\N	\N
488	173	2	\N	\N	\N	3	\N	\N	\N
489	173	\N	1	\N	\N	3	\N	\N	\N
490	173	\N	2	\N	\N	3	\N	\N	\N
19317	6819	\N	3	\N	\N	3	\N	\N	\N
17814	6288	\N	1	\N	\N	3	\N	\N	\N
11408	4027	1	\N	\N	\N	3	\N	\N	\N
11409	4027	\N	1	\N	\N	3	\N	\N	\N
9089	3209	1	\N	\N	\N	3	\N	\N	\N
9090	3209	2	\N	\N	\N	3	\N	\N	\N
491	174	\N	1	\N	\N	3	\N	\N	\N
492	174	\N	2	\N	\N	3	\N	\N	\N
493	174	\N	3	\N	\N	3	\N	\N	\N
9091	3209	\N	1	\N	\N	3	\N	\N	\N
9092	3209	\N	2	\N	\N	3	\N	\N	\N
17815	6288	\N	2	\N	\N	3	\N	\N	\N
17816	6288	\N	3	\N	\N	3	\N	\N	\N
11410	4028	2	\N	\N	\N	3	\N	\N	\N
11411	4028	3	\N	\N	\N	3	\N	\N	\N
11412	4029	\N	3	\N	\N	3	\N	\N	\N
3933	1390	1	\N	\N	\N	3	\N	\N	\N
3934	1390	2	\N	\N	\N	3	\N	\N	\N
3935	1390	3	\N	\N	\N	3	\N	\N	\N
3936	1390	4	\N	\N	\N	3	\N	\N	\N
3937	1390	5	\N	\N	\N	3	\N	\N	\N
36355	12832	4	\N	\N	\N	3	\N	\N	\N
9093	3210	\N	1	\N	\N	3	\N	\N	\N
9094	3210	\N	2	\N	\N	3	\N	\N	\N
9095	3210	\N	3	\N	\N	3	\N	\N	\N
6784	2395	1	\N	\N	\N	3	\N	\N	\N
6785	2395	\N	1	\N	\N	3	\N	\N	\N
36356	12832	5	\N	\N	\N	3	\N	\N	\N
494	175	1	\N	\N	\N	3	\N	\N	\N
495	175	\N	1	\N	\N	3	\N	\N	\N
53552	18901	\N	1	\N	\N	3	\N	\N	\N
6786	2396	2	\N	\N	\N	3	\N	\N	\N
496	176	2	\N	\N	\N	3	\N	\N	\N
497	176	3	\N	\N	\N	3	\N	\N	\N
498	177	\N	3	\N	\N	3	\N	\N	\N
6787	2396	3	\N	\N	\N	3	\N	\N	\N
6788	2397	\N	3	\N	\N	3	\N	\N	\N
76332	26941	\N	1	\N	\N	3	\N	\N	\N
3938	1391	1	\N	\N	\N	3	\N	\N	\N
3939	1391	2	\N	\N	\N	3	\N	\N	\N
3940	1391	\N	1	\N	\N	3	\N	\N	\N
3941	1391	\N	2	\N	\N	3	\N	\N	\N
53553	18902	2	\N	\N	\N	3	\N	\N	\N
53554	18902	3	\N	\N	\N	3	\N	\N	\N
53555	18903	\N	3	\N	\N	3	\N	\N	\N
30844	10888	1	\N	\N	\N	3	\N	\N	\N
30845	10888	2	\N	\N	\N	3	\N	\N	\N
3942	1392	\N	1	\N	\N	3	\N	\N	\N
3943	1392	\N	2	\N	\N	3	\N	\N	\N
3944	1392	\N	3	\N	\N	3	\N	\N	\N
30846	10888	3	\N	\N	\N	3	\N	\N	\N
30847	10888	4	\N	\N	\N	3	\N	\N	\N
30848	10888	5	\N	\N	\N	3	\N	\N	\N
499	178	1	\N	\N	\N	3	\N	\N	\N
500	178	2	\N	\N	\N	3	\N	\N	\N
501	178	3	\N	\N	\N	3	\N	\N	\N
502	178	4	\N	\N	\N	3	\N	\N	\N
503	178	5	\N	\N	\N	3	\N	\N	\N
13363	4717	1	\N	\N	\N	3	\N	\N	\N
13364	4717	\N	1	\N	\N	3	\N	\N	\N
58852	20772	\N	1	\N	\N	3	\N	\N	\N
58853	20772	\N	2	\N	\N	3	\N	\N	\N
13365	4718	2	\N	\N	\N	3	\N	\N	\N
13366	4718	3	\N	\N	\N	3	\N	\N	\N
9096	3211	1	\N	\N	\N	3	\N	\N	\N
9097	3211	\N	1	\N	\N	3	\N	\N	\N
11413	4030	1	\N	\N	\N	3	\N	\N	\N
6789	2398	1	\N	\N	\N	3	\N	\N	\N
6790	2398	2	\N	\N	\N	3	\N	\N	\N
6791	2398	3	\N	\N	\N	3	\N	\N	\N
504	179	1	\N	\N	\N	3	\N	\N	\N
505	179	2	\N	\N	\N	3	\N	\N	\N
506	179	\N	1	\N	\N	3	\N	\N	\N
507	179	\N	2	\N	\N	3	\N	\N	\N
6792	2398	4	\N	\N	\N	3	\N	\N	\N
6793	2398	5	\N	\N	\N	3	\N	\N	\N
11414	4030	2	\N	\N	\N	3	\N	\N	\N
3945	1393	1	\N	\N	\N	3	\N	\N	\N
3946	1393	\N	1	\N	\N	3	\N	\N	\N
9098	3212	2	\N	\N	\N	3	\N	\N	\N
508	180	\N	1	\N	\N	3	\N	\N	\N
509	180	\N	2	\N	\N	3	\N	\N	\N
510	180	\N	3	\N	\N	3	\N	\N	\N
9099	3212	3	\N	\N	\N	3	\N	\N	\N
3947	1394	2	\N	\N	\N	3	\N	\N	\N
3948	1394	3	\N	\N	\N	3	\N	\N	\N
3949	1395	\N	3	\N	\N	3	\N	\N	\N
9100	3213	\N	3	\N	\N	3	\N	\N	\N
11415	4030	3	\N	\N	\N	3	\N	\N	\N
11416	4030	4	\N	\N	\N	3	\N	\N	\N
11417	4030	5	\N	\N	\N	3	\N	\N	\N
13367	4719	\N	3	\N	\N	3	\N	\N	\N
58854	20772	\N	3	\N	\N	3	\N	\N	\N
24515	8653	1	\N	\N	\N	3	\N	\N	\N
24516	8653	\N	1	\N	\N	3	\N	\N	\N
17817	6289	1	\N	\N	\N	3	\N	\N	\N
6794	2399	1	\N	\N	\N	3	\N	\N	\N
6795	2399	2	\N	\N	\N	3	\N	\N	\N
6796	2399	\N	1	\N	\N	3	\N	\N	\N
6797	2399	\N	2	\N	\N	3	\N	\N	\N
17818	6289	\N	1	\N	\N	3	\N	\N	\N
25790	9103	1	\N	\N	\N	3	\N	\N	\N
511	181	1	\N	\N	\N	3	\N	\N	\N
512	181	\N	1	\N	\N	3	\N	\N	\N
19318	6820	1	\N	\N	\N	3	\N	\N	\N
17819	6290	2	\N	\N	\N	3	\N	\N	\N
513	182	2	\N	\N	\N	3	\N	\N	\N
514	182	3	\N	\N	\N	3	\N	\N	\N
515	183	\N	3	\N	\N	3	\N	\N	\N
17820	6290	3	\N	\N	\N	3	\N	\N	\N
17821	6291	\N	3	\N	\N	3	\N	\N	\N
6798	2400	\N	1	\N	\N	3	\N	\N	\N
3950	1396	1	\N	\N	\N	3	\N	\N	\N
3951	1396	2	\N	\N	\N	3	\N	\N	\N
3952	1396	3	\N	\N	\N	3	\N	\N	\N
3953	1396	4	\N	\N	\N	3	\N	\N	\N
3954	1396	5	\N	\N	\N	3	\N	\N	\N
6799	2400	\N	2	\N	\N	3	\N	\N	\N
6800	2400	\N	3	\N	\N	3	\N	\N	\N
19319	6820	2	\N	\N	\N	3	\N	\N	\N
11418	4031	1	\N	\N	\N	3	\N	\N	\N
11419	4031	2	\N	\N	\N	3	\N	\N	\N
11420	4031	\N	1	\N	\N	3	\N	\N	\N
11421	4031	\N	2	\N	\N	3	\N	\N	\N
19320	6820	3	\N	\N	\N	3	\N	\N	\N
9101	3214	1	\N	\N	\N	3	\N	\N	\N
9102	3214	2	\N	\N	\N	3	\N	\N	\N
9103	3214	3	\N	\N	\N	3	\N	\N	\N
9104	3214	4	\N	\N	\N	3	\N	\N	\N
516	184	1	\N	\N	\N	3	\N	\N	\N
517	184	2	\N	\N	\N	3	\N	\N	\N
518	184	3	\N	\N	\N	3	\N	\N	\N
519	184	4	\N	\N	\N	3	\N	\N	\N
520	184	5	\N	\N	\N	3	\N	\N	\N
3955	1397	1	\N	\N	\N	3	\N	\N	\N
3956	1397	2	\N	\N	\N	3	\N	\N	\N
3957	1397	\N	1	\N	\N	3	\N	\N	\N
3958	1397	\N	2	\N	\N	3	\N	\N	\N
9105	3214	5	\N	\N	\N	3	\N	\N	\N
19321	6820	4	\N	\N	\N	3	\N	\N	\N
19322	6820	5	\N	\N	\N	3	\N	\N	\N
25791	9103	\N	1	\N	\N	3	\N	\N	\N
24517	8654	2	\N	\N	\N	3	\N	\N	\N
24518	8654	3	\N	\N	\N	3	\N	\N	\N
3959	1398	\N	1	\N	\N	3	\N	\N	\N
3960	1398	\N	2	\N	\N	3	\N	\N	\N
521	185	1	\N	\N	\N	3	\N	\N	\N
522	185	2	\N	\N	\N	3	\N	\N	\N
523	185	\N	1	\N	\N	3	\N	\N	\N
524	185	\N	2	\N	\N	3	\N	\N	\N
3961	1398	\N	3	\N	\N	3	\N	\N	\N
11422	4032	\N	1	\N	\N	3	\N	\N	\N
11423	4032	\N	2	\N	\N	3	\N	\N	\N
11424	4032	\N	3	\N	\N	3	\N	\N	\N
6801	2401	1	\N	\N	\N	3	\N	\N	\N
6802	2401	\N	1	\N	\N	3	\N	\N	\N
525	186	\N	1	\N	\N	3	\N	\N	\N
526	186	\N	2	\N	\N	3	\N	\N	\N
527	186	\N	3	\N	\N	3	\N	\N	\N
24519	8655	\N	3	\N	\N	3	\N	\N	\N
69735	24613	1	\N	\N	\N	3	\N	\N	\N
6803	2402	2	\N	\N	\N	3	\N	\N	\N
6804	2402	3	\N	\N	\N	3	\N	\N	\N
6805	2403	\N	3	\N	\N	3	\N	\N	\N
69736	24613	\N	1	\N	\N	3	\N	\N	\N
13368	4720	1	\N	\N	\N	3	\N	\N	\N
9106	3215	1	\N	\N	\N	3	\N	\N	\N
9107	3215	2	\N	\N	\N	3	\N	\N	\N
9108	3215	\N	1	\N	\N	3	\N	\N	\N
9109	3215	\N	2	\N	\N	3	\N	\N	\N
13369	4720	2	\N	\N	\N	3	\N	\N	\N
13370	4720	3	\N	\N	\N	3	\N	\N	\N
13371	4720	4	\N	\N	\N	3	\N	\N	\N
3962	1399	1	\N	\N	\N	3	\N	\N	\N
3963	1399	\N	1	\N	\N	3	\N	\N	\N
13372	4720	5	\N	\N	\N	3	\N	\N	\N
25792	9104	2	\N	\N	\N	3	\N	\N	\N
3964	1400	2	\N	\N	\N	3	\N	\N	\N
528	187	1	\N	\N	\N	3	\N	\N	\N
529	187	\N	1	\N	\N	3	\N	\N	\N
3965	1400	3	\N	\N	\N	3	\N	\N	\N
3966	1401	\N	3	\N	\N	3	\N	\N	\N
530	188	2	\N	\N	\N	3	\N	\N	\N
531	188	3	\N	\N	\N	3	\N	\N	\N
532	189	\N	3	\N	\N	3	\N	\N	\N
25793	9104	3	\N	\N	\N	3	\N	\N	\N
9110	3216	\N	1	\N	\N	3	\N	\N	\N
9111	3216	\N	2	\N	\N	3	\N	\N	\N
9112	3216	\N	3	\N	\N	3	\N	\N	\N
25794	9105	\N	3	\N	\N	3	\N	\N	\N
36357	12833	1	\N	\N	\N	3	\N	\N	\N
36358	12833	2	\N	\N	\N	3	\N	\N	\N
36359	12833	\N	1	\N	\N	3	\N	\N	\N
19323	6821	1	\N	\N	\N	3	\N	\N	\N
6806	2404	1	\N	\N	\N	3	\N	\N	\N
6807	2404	2	\N	\N	\N	3	\N	\N	\N
6808	2404	3	\N	\N	\N	3	\N	\N	\N
6809	2404	4	\N	\N	\N	3	\N	\N	\N
6810	2404	5	\N	\N	\N	3	\N	\N	\N
19324	6821	2	\N	\N	\N	3	\N	\N	\N
19325	6821	\N	1	\N	\N	3	\N	\N	\N
19326	6821	\N	2	\N	\N	3	\N	\N	\N
17822	6292	1	\N	\N	\N	3	\N	\N	\N
11425	4033	1	\N	\N	\N	3	\N	\N	\N
11426	4033	\N	1	\N	\N	3	\N	\N	\N
533	190	1	\N	\N	\N	3	\N	\N	\N
534	190	2	\N	\N	\N	3	\N	\N	\N
535	190	3	\N	\N	\N	3	\N	\N	\N
536	190	4	\N	\N	\N	3	\N	\N	\N
537	190	5	\N	\N	\N	3	\N	\N	\N
3967	1402	1	\N	\N	\N	3	\N	\N	\N
3968	1402	2	\N	\N	\N	3	\N	\N	\N
3969	1402	3	\N	\N	\N	3	\N	\N	\N
3970	1402	4	\N	\N	\N	3	\N	\N	\N
3971	1402	5	\N	\N	\N	3	\N	\N	\N
17823	6292	2	\N	\N	\N	3	\N	\N	\N
13373	4721	1	\N	\N	\N	3	\N	\N	\N
11427	4034	2	\N	\N	\N	3	\N	\N	\N
11428	4034	3	\N	\N	\N	3	\N	\N	\N
11429	4035	\N	3	\N	\N	3	\N	\N	\N
13374	4721	2	\N	\N	\N	3	\N	\N	\N
6811	2405	1	\N	\N	\N	3	\N	\N	\N
538	191	1	\N	\N	\N	3	\N	\N	\N
539	191	2	\N	\N	\N	3	\N	\N	\N
540	191	\N	1	\N	\N	3	\N	\N	\N
541	191	\N	2	\N	\N	3	\N	\N	\N
6812	2405	2	\N	\N	\N	3	\N	\N	\N
6813	2405	\N	1	\N	\N	3	\N	\N	\N
6814	2405	\N	2	\N	\N	3	\N	\N	\N
13375	4721	\N	1	\N	\N	3	\N	\N	\N
13376	4721	\N	2	\N	\N	3	\N	\N	\N
3972	1403	1	\N	\N	\N	3	\N	\N	\N
542	192	\N	1	\N	\N	3	\N	\N	\N
543	192	\N	2	\N	\N	3	\N	\N	\N
544	192	\N	3	\N	\N	3	\N	\N	\N
3973	1403	2	\N	\N	\N	3	\N	\N	\N
3974	1403	\N	1	\N	\N	3	\N	\N	\N
3975	1403	\N	2	\N	\N	3	\N	\N	\N
9113	3217	1	\N	\N	\N	3	\N	\N	\N
9114	3217	\N	1	\N	\N	3	\N	\N	\N
17824	6292	3	\N	\N	\N	3	\N	\N	\N
17825	6292	4	\N	\N	\N	3	\N	\N	\N
6815	2406	\N	1	\N	\N	3	\N	\N	\N
6816	2406	\N	2	\N	\N	3	\N	\N	\N
3976	1404	\N	1	\N	\N	3	\N	\N	\N
3977	1404	\N	2	\N	\N	3	\N	\N	\N
3978	1404	\N	3	\N	\N	3	\N	\N	\N
6817	2406	\N	3	\N	\N	3	\N	\N	\N
9115	3218	2	\N	\N	\N	3	\N	\N	\N
9116	3218	3	\N	\N	\N	3	\N	\N	\N
9117	3219	\N	3	\N	\N	3	\N	\N	\N
17826	6292	5	\N	\N	\N	3	\N	\N	\N
36360	12833	\N	2	\N	\N	3	\N	\N	\N
76333	26942	2	\N	\N	\N	3	\N	\N	\N
545	193	1	\N	\N	\N	3	\N	\N	\N
546	193	\N	1	\N	\N	3	\N	\N	\N
76334	26942	3	\N	\N	\N	3	\N	\N	\N
13377	4722	\N	1	\N	\N	3	\N	\N	\N
547	194	2	\N	\N	\N	3	\N	\N	\N
548	194	3	\N	\N	\N	3	\N	\N	\N
549	195	\N	3	\N	\N	3	\N	\N	\N
13378	4722	\N	2	\N	\N	3	\N	\N	\N
13379	4722	\N	3	\N	\N	3	\N	\N	\N
30849	10889	1	\N	\N	\N	3	\N	\N	\N
30850	10889	2	\N	\N	\N	3	\N	\N	\N
30851	10889	\N	1	\N	\N	3	\N	\N	\N
19327	6822	\N	1	\N	\N	3	\N	\N	\N
19328	6822	\N	2	\N	\N	3	\N	\N	\N
19329	6822	\N	3	\N	\N	3	\N	\N	\N
30852	10889	\N	2	\N	\N	3	\N	\N	\N
69737	24614	2	\N	\N	\N	3	\N	\N	\N
3979	1405	1	\N	\N	\N	3	\N	\N	\N
3980	1405	\N	1	\N	\N	3	\N	\N	\N
11430	4036	1	\N	\N	\N	3	\N	\N	\N
6818	2407	1	\N	\N	\N	3	\N	\N	\N
3981	1406	2	\N	\N	\N	3	\N	\N	\N
3982	1406	3	\N	\N	\N	3	\N	\N	\N
3983	1407	\N	3	\N	\N	3	\N	\N	\N
6819	2407	\N	1	\N	\N	3	\N	\N	\N
11431	4036	2	\N	\N	\N	3	\N	\N	\N
11432	4036	3	\N	\N	\N	3	\N	\N	\N
550	196	1	\N	\N	\N	3	\N	\N	\N
551	196	2	\N	\N	\N	3	\N	\N	\N
552	196	3	\N	\N	\N	3	\N	\N	\N
553	196	4	\N	\N	\N	3	\N	\N	\N
554	196	5	\N	\N	\N	3	\N	\N	\N
6820	2408	2	\N	\N	\N	3	\N	\N	\N
6821	2408	3	\N	\N	\N	3	\N	\N	\N
6822	2409	\N	3	\N	\N	3	\N	\N	\N
11433	4036	4	\N	\N	\N	3	\N	\N	\N
11434	4036	5	\N	\N	\N	3	\N	\N	\N
9118	3220	1	\N	\N	\N	3	\N	\N	\N
9119	3220	2	\N	\N	\N	3	\N	\N	\N
9120	3220	3	\N	\N	\N	3	\N	\N	\N
9121	3220	4	\N	\N	\N	3	\N	\N	\N
9122	3220	5	\N	\N	\N	3	\N	\N	\N
69738	24614	3	\N	\N	\N	3	\N	\N	\N
17827	6293	1	\N	\N	\N	3	\N	\N	\N
555	197	1	\N	\N	\N	3	\N	\N	\N
556	197	2	\N	\N	\N	3	\N	\N	\N
557	197	\N	1	\N	\N	3	\N	\N	\N
558	197	\N	2	\N	\N	3	\N	\N	\N
17828	6293	2	\N	\N	\N	3	\N	\N	\N
17829	6293	\N	1	\N	\N	3	\N	\N	\N
17830	6293	\N	2	\N	\N	3	\N	\N	\N
40274	14215	1	\N	\N	\N	3	\N	\N	\N
40275	14215	\N	1	\N	\N	3	\N	\N	\N
3984	1408	1	\N	\N	\N	3	\N	\N	\N
559	198	\N	1	\N	\N	3	\N	\N	\N
560	198	\N	2	\N	\N	3	\N	\N	\N
561	198	\N	3	\N	\N	3	\N	\N	\N
3985	1408	2	\N	\N	\N	3	\N	\N	\N
3986	1408	3	\N	\N	\N	3	\N	\N	\N
3987	1408	4	\N	\N	\N	3	\N	\N	\N
3988	1408	5	\N	\N	\N	3	\N	\N	\N
36361	12834	\N	1	\N	\N	3	\N	\N	\N
24520	8656	1	\N	\N	\N	3	\N	\N	\N
24521	8656	2	\N	\N	\N	3	\N	\N	\N
24522	8656	3	\N	\N	\N	3	\N	\N	\N
13380	4723	1	\N	\N	\N	3	\N	\N	\N
9123	3221	1	\N	\N	\N	3	\N	\N	\N
6823	2410	1	\N	\N	\N	3	\N	\N	\N
6824	2410	2	\N	\N	\N	3	\N	\N	\N
6825	2410	3	\N	\N	\N	3	\N	\N	\N
6826	2410	4	\N	\N	\N	3	\N	\N	\N
6827	2410	5	\N	\N	\N	3	\N	\N	\N
9124	3221	2	\N	\N	\N	3	\N	\N	\N
3989	1409	1	\N	\N	\N	3	\N	\N	\N
3990	1409	2	\N	\N	\N	3	\N	\N	\N
3991	1409	\N	1	\N	\N	3	\N	\N	\N
562	199	1	\N	\N	\N	3	\N	\N	\N
563	199	\N	1	\N	\N	3	\N	\N	\N
3992	1409	\N	2	\N	\N	3	\N	\N	\N
9125	3221	\N	1	\N	\N	3	\N	\N	\N
564	200	2	\N	\N	\N	3	\N	\N	\N
565	200	3	\N	\N	\N	3	\N	\N	\N
566	201	\N	3	\N	\N	3	\N	\N	\N
9126	3221	\N	2	\N	\N	3	\N	\N	\N
11435	4037	1	\N	\N	\N	3	\N	\N	\N
11436	4037	2	\N	\N	\N	3	\N	\N	\N
11437	4037	\N	1	\N	\N	3	\N	\N	\N
11438	4037	\N	2	\N	\N	3	\N	\N	\N
3993	1410	\N	1	\N	\N	3	\N	\N	\N
3994	1410	\N	2	\N	\N	3	\N	\N	\N
3995	1410	\N	3	\N	\N	3	\N	\N	\N
13381	4723	\N	1	\N	\N	3	\N	\N	\N
17831	6294	\N	1	\N	\N	3	\N	\N	\N
9127	3222	\N	1	\N	\N	3	\N	\N	\N
9128	3222	\N	2	\N	\N	3	\N	\N	\N
9129	3222	\N	3	\N	\N	3	\N	\N	\N
6828	2411	1	\N	\N	\N	3	\N	\N	\N
6829	2411	2	\N	\N	\N	3	\N	\N	\N
6830	2411	\N	1	\N	\N	3	\N	\N	\N
6831	2411	\N	2	\N	\N	3	\N	\N	\N
17832	6294	\N	2	\N	\N	3	\N	\N	\N
13382	4724	2	\N	\N	\N	3	\N	\N	\N
13383	4724	3	\N	\N	\N	3	\N	\N	\N
567	202	1	\N	\N	\N	3	\N	\N	\N
568	202	2	\N	\N	\N	3	\N	\N	\N
569	202	3	\N	\N	\N	3	\N	\N	\N
570	202	4	\N	\N	\N	3	\N	\N	\N
571	202	5	\N	\N	\N	3	\N	\N	\N
13384	4725	\N	3	\N	\N	3	\N	\N	\N
11439	4038	\N	1	\N	\N	3	\N	\N	\N
11440	4038	\N	2	\N	\N	3	\N	\N	\N
6832	2412	\N	1	\N	\N	3	\N	\N	\N
6833	2412	\N	2	\N	\N	3	\N	\N	\N
6834	2412	\N	3	\N	\N	3	\N	\N	\N
11441	4038	\N	3	\N	\N	3	\N	\N	\N
3996	1411	1	\N	\N	\N	3	\N	\N	\N
3997	1411	\N	1	\N	\N	3	\N	\N	\N
17833	6294	\N	3	\N	\N	3	\N	\N	\N
24523	8656	4	\N	\N	\N	3	\N	\N	\N
3998	1412	2	\N	\N	\N	3	\N	\N	\N
572	203	1	\N	\N	\N	3	\N	\N	\N
573	203	2	\N	\N	\N	3	\N	\N	\N
574	203	\N	1	\N	\N	3	\N	\N	\N
575	203	\N	2	\N	\N	3	\N	\N	\N
3999	1412	3	\N	\N	\N	3	\N	\N	\N
4000	1413	\N	3	\N	\N	3	\N	\N	\N
24524	8656	5	\N	\N	\N	3	\N	\N	\N
36362	12834	\N	2	\N	\N	3	\N	\N	\N
30853	10890	\N	1	\N	\N	3	\N	\N	\N
30854	10890	\N	2	\N	\N	3	\N	\N	\N
576	204	\N	1	\N	\N	3	\N	\N	\N
577	204	\N	2	\N	\N	3	\N	\N	\N
578	204	\N	3	\N	\N	3	\N	\N	\N
30855	10890	\N	3	\N	\N	3	\N	\N	\N
36363	12834	\N	3	\N	\N	3	\N	\N	\N
25795	9106	1	\N	\N	\N	3	\N	\N	\N
25796	9106	2	\N	\N	\N	3	\N	\N	\N
25797	9106	3	\N	\N	\N	3	\N	\N	\N
19330	6823	1	\N	\N	\N	3	\N	\N	\N
9130	3223	1	\N	\N	\N	3	\N	\N	\N
9131	3223	\N	1	\N	\N	3	\N	\N	\N
19331	6823	\N	1	\N	\N	3	\N	\N	\N
25798	9106	4	\N	\N	\N	3	\N	\N	\N
9132	3224	2	\N	\N	\N	3	\N	\N	\N
9133	3224	3	\N	\N	\N	3	\N	\N	\N
6835	2413	1	\N	\N	\N	3	\N	\N	\N
6836	2413	\N	1	\N	\N	3	\N	\N	\N
9134	3225	\N	3	\N	\N	3	\N	\N	\N
25799	9106	5	\N	\N	\N	3	\N	\N	\N
4001	1414	1	\N	\N	\N	3	\N	\N	\N
4002	1414	2	\N	\N	\N	3	\N	\N	\N
4003	1414	3	\N	\N	\N	3	\N	\N	\N
579	205	1	\N	\N	\N	3	\N	\N	\N
580	205	\N	1	\N	\N	3	\N	\N	\N
4004	1414	4	\N	\N	\N	3	\N	\N	\N
4005	1414	5	\N	\N	\N	3	\N	\N	\N
581	206	2	\N	\N	\N	3	\N	\N	\N
582	206	3	\N	\N	\N	3	\N	\N	\N
583	207	\N	3	\N	\N	3	\N	\N	\N
6837	2414	2	\N	\N	\N	3	\N	\N	\N
6838	2414	3	\N	\N	\N	3	\N	\N	\N
6839	2415	\N	3	\N	\N	3	\N	\N	\N
19332	6824	2	\N	\N	\N	3	\N	\N	\N
19333	6824	3	\N	\N	\N	3	\N	\N	\N
19334	6825	\N	3	\N	\N	3	\N	\N	\N
69739	24615	\N	3	\N	\N	3	\N	\N	\N
11442	4039	1	\N	\N	\N	3	\N	\N	\N
11443	4039	\N	1	\N	\N	3	\N	\N	\N
45056	15904	1	\N	\N	\N	3	\N	\N	\N
13385	4726	1	\N	\N	\N	3	\N	\N	\N
11444	4040	2	\N	\N	\N	3	\N	\N	\N
4006	1415	1	\N	\N	\N	3	\N	\N	\N
4007	1415	2	\N	\N	\N	3	\N	\N	\N
4008	1415	\N	1	\N	\N	3	\N	\N	\N
4009	1415	\N	2	\N	\N	3	\N	\N	\N
11445	4040	3	\N	\N	\N	3	\N	\N	\N
11446	4041	\N	3	\N	\N	3	\N	\N	\N
13386	4726	2	\N	\N	\N	3	\N	\N	\N
13387	4726	3	\N	\N	\N	3	\N	\N	\N
584	208	1	\N	\N	\N	3	\N	\N	\N
585	208	2	\N	\N	\N	3	\N	\N	\N
586	208	3	\N	\N	\N	3	\N	\N	\N
587	208	4	\N	\N	\N	3	\N	\N	\N
588	208	5	\N	\N	\N	3	\N	\N	\N
13388	4726	4	\N	\N	\N	3	\N	\N	\N
13389	4726	5	\N	\N	\N	3	\N	\N	\N
4010	1416	\N	1	\N	\N	3	\N	\N	\N
4011	1416	\N	2	\N	\N	3	\N	\N	\N
4012	1416	\N	3	\N	\N	3	\N	\N	\N
17834	6295	1	\N	\N	\N	3	\N	\N	\N
17835	6295	\N	1	\N	\N	3	\N	\N	\N
24525	8657	1	\N	\N	\N	3	\N	\N	\N
24526	8657	2	\N	\N	\N	3	\N	\N	\N
9135	3226	1	\N	\N	\N	3	\N	\N	\N
6840	2416	1	\N	\N	\N	3	\N	\N	\N
6841	2416	2	\N	\N	\N	3	\N	\N	\N
589	209	1	\N	\N	\N	3	\N	\N	\N
590	209	2	\N	\N	\N	3	\N	\N	\N
591	209	\N	1	\N	\N	3	\N	\N	\N
592	209	\N	2	\N	\N	3	\N	\N	\N
6842	2416	3	\N	\N	\N	3	\N	\N	\N
6843	2416	4	\N	\N	\N	3	\N	\N	\N
6844	2416	5	\N	\N	\N	3	\N	\N	\N
9136	3226	2	\N	\N	\N	3	\N	\N	\N
9137	3226	3	\N	\N	\N	3	\N	\N	\N
9138	3226	4	\N	\N	\N	3	\N	\N	\N
593	210	\N	1	\N	\N	3	\N	\N	\N
594	210	\N	2	\N	\N	3	\N	\N	\N
595	210	\N	3	\N	\N	3	\N	\N	\N
9139	3226	5	\N	\N	\N	3	\N	\N	\N
17836	6296	2	\N	\N	\N	3	\N	\N	\N
17837	6296	3	\N	\N	\N	3	\N	\N	\N
17838	6297	\N	3	\N	\N	3	\N	\N	\N
24527	8657	\N	1	\N	\N	3	\N	\N	\N
24528	8657	\N	2	\N	\N	3	\N	\N	\N
4013	1417	1	\N	\N	\N	3	\N	\N	\N
4014	1417	\N	1	\N	\N	3	\N	\N	\N
40276	14216	2	\N	\N	\N	3	\N	\N	\N
40277	14216	3	\N	\N	\N	3	\N	\N	\N
4015	1418	2	\N	\N	\N	3	\N	\N	\N
4016	1418	3	\N	\N	\N	3	\N	\N	\N
4017	1419	\N	3	\N	\N	3	\N	\N	\N
40278	14217	\N	3	\N	\N	3	\N	\N	\N
6845	2417	1	\N	\N	\N	3	\N	\N	\N
6846	2417	2	\N	\N	\N	3	\N	\N	\N
6847	2417	\N	1	\N	\N	3	\N	\N	\N
6848	2417	\N	2	\N	\N	3	\N	\N	\N
13390	4727	1	\N	\N	\N	3	\N	\N	\N
596	211	1	\N	\N	\N	3	\N	\N	\N
597	211	\N	1	\N	\N	3	\N	\N	\N
13391	4727	2	\N	\N	\N	3	\N	\N	\N
13392	4727	\N	1	\N	\N	3	\N	\N	\N
598	212	2	\N	\N	\N	3	\N	\N	\N
599	212	3	\N	\N	\N	3	\N	\N	\N
600	213	\N	3	\N	\N	3	\N	\N	\N
13393	4727	\N	2	\N	\N	3	\N	\N	\N
9140	3227	1	\N	\N	\N	3	\N	\N	\N
9141	3227	2	\N	\N	\N	3	\N	\N	\N
6849	2418	\N	1	\N	\N	3	\N	\N	\N
6850	2418	\N	2	\N	\N	3	\N	\N	\N
6851	2418	\N	3	\N	\N	3	\N	\N	\N
9142	3227	\N	1	\N	\N	3	\N	\N	\N
9143	3227	\N	2	\N	\N	3	\N	\N	\N
11447	4042	1	\N	\N	\N	3	\N	\N	\N
11448	4042	2	\N	\N	\N	3	\N	\N	\N
11449	4042	3	\N	\N	\N	3	\N	\N	\N
11450	4042	4	\N	\N	\N	3	\N	\N	\N
4018	1420	1	\N	\N	\N	3	\N	\N	\N
4019	1420	2	\N	\N	\N	3	\N	\N	\N
4020	1420	3	\N	\N	\N	3	\N	\N	\N
4021	1420	4	\N	\N	\N	3	\N	\N	\N
4022	1420	5	\N	\N	\N	3	\N	\N	\N
11451	4042	5	\N	\N	\N	3	\N	\N	\N
45057	15904	2	\N	\N	\N	3	\N	\N	\N
9144	3228	\N	1	\N	\N	3	\N	\N	\N
601	214	1	\N	\N	\N	3	\N	\N	\N
602	214	2	\N	\N	\N	3	\N	\N	\N
603	214	3	\N	\N	\N	3	\N	\N	\N
604	214	4	\N	\N	\N	3	\N	\N	\N
605	214	5	\N	\N	\N	3	\N	\N	\N
9145	3228	\N	2	\N	\N	3	\N	\N	\N
9146	3228	\N	3	\N	\N	3	\N	\N	\N
45058	15904	3	\N	\N	\N	3	\N	\N	\N
45059	15904	4	\N	\N	\N	3	\N	\N	\N
24529	8658	\N	1	\N	\N	3	\N	\N	\N
24530	8658	\N	2	\N	\N	3	\N	\N	\N
24531	8658	\N	3	\N	\N	3	\N	\N	\N
13394	4728	\N	1	\N	\N	3	\N	\N	\N
13395	4728	\N	2	\N	\N	3	\N	\N	\N
4023	1421	1	\N	\N	\N	3	\N	\N	\N
4024	1421	2	\N	\N	\N	3	\N	\N	\N
4025	1421	\N	1	\N	\N	3	\N	\N	\N
606	215	1	\N	\N	\N	3	\N	\N	\N
607	215	2	\N	\N	\N	3	\N	\N	\N
608	215	\N	1	\N	\N	3	\N	\N	\N
609	215	\N	2	\N	\N	3	\N	\N	\N
4026	1421	\N	2	\N	\N	3	\N	\N	\N
13396	4728	\N	3	\N	\N	3	\N	\N	\N
6852	2419	1	\N	\N	\N	3	\N	\N	\N
6853	2419	\N	1	\N	\N	3	\N	\N	\N
45060	15904	5	\N	\N	\N	3	\N	\N	\N
76335	26943	\N	3	\N	\N	3	\N	\N	\N
610	216	\N	1	\N	\N	3	\N	\N	\N
611	216	\N	2	\N	\N	3	\N	\N	\N
612	216	\N	3	\N	\N	3	\N	\N	\N
6854	2420	2	\N	\N	\N	3	\N	\N	\N
4027	1422	\N	1	\N	\N	3	\N	\N	\N
4028	1422	\N	2	\N	\N	3	\N	\N	\N
4029	1422	\N	3	\N	\N	3	\N	\N	\N
6855	2420	3	\N	\N	\N	3	\N	\N	\N
6856	2421	\N	3	\N	\N	3	\N	\N	\N
146847	51829	1	\N	\N	\N	3	\N	\N	\N
11452	4043	1	\N	\N	\N	3	\N	\N	\N
11453	4043	2	\N	\N	\N	3	\N	\N	\N
11454	4043	\N	1	\N	\N	3	\N	\N	\N
11455	4043	\N	2	\N	\N	3	\N	\N	\N
98516	34771	1	\N	\N	\N	3	\N	\N	\N
25800	9107	1	\N	\N	\N	3	\N	\N	\N
19335	6826	1	\N	\N	\N	3	\N	\N	\N
19336	6826	2	\N	\N	\N	3	\N	\N	\N
9147	3229	1	\N	\N	\N	3	\N	\N	\N
9148	3229	\N	1	\N	\N	3	\N	\N	\N
19337	6826	3	\N	\N	\N	3	\N	\N	\N
19338	6826	4	\N	\N	\N	3	\N	\N	\N
613	217	1	\N	\N	\N	3	\N	\N	\N
614	217	\N	1	\N	\N	3	\N	\N	\N
9149	3230	2	\N	\N	\N	3	\N	\N	\N
9150	3230	3	\N	\N	\N	3	\N	\N	\N
615	218	2	\N	\N	\N	3	\N	\N	\N
616	218	3	\N	\N	\N	3	\N	\N	\N
617	219	\N	3	\N	\N	3	\N	\N	\N
9151	3231	\N	3	\N	\N	3	\N	\N	\N
11456	4044	\N	1	\N	\N	3	\N	\N	\N
4030	1423	1	\N	\N	\N	3	\N	\N	\N
4031	1423	\N	1	\N	\N	3	\N	\N	\N
11457	4044	\N	2	\N	\N	3	\N	\N	\N
11458	4044	\N	3	\N	\N	3	\N	\N	\N
4032	1424	2	\N	\N	\N	3	\N	\N	\N
4033	1424	3	\N	\N	\N	3	\N	\N	\N
4034	1425	\N	3	\N	\N	3	\N	\N	\N
17839	6298	1	\N	\N	\N	3	\N	\N	\N
6857	2422	1	\N	\N	\N	3	\N	\N	\N
6858	2422	2	\N	\N	\N	3	\N	\N	\N
6859	2422	3	\N	\N	\N	3	\N	\N	\N
6860	2422	4	\N	\N	\N	3	\N	\N	\N
6861	2422	5	\N	\N	\N	3	\N	\N	\N
17840	6298	2	\N	\N	\N	3	\N	\N	\N
17841	6298	3	\N	\N	\N	3	\N	\N	\N
17842	6298	4	\N	\N	\N	3	\N	\N	\N
17843	6298	5	\N	\N	\N	3	\N	\N	\N
19339	6826	5	\N	\N	\N	3	\N	\N	\N
618	220	1	\N	\N	\N	3	\N	\N	\N
619	220	2	\N	\N	\N	3	\N	\N	\N
620	220	3	\N	\N	\N	3	\N	\N	\N
621	220	4	\N	\N	\N	3	\N	\N	\N
622	220	5	\N	\N	\N	3	\N	\N	\N
25801	9107	2	\N	\N	\N	3	\N	\N	\N
25802	9107	\N	1	\N	\N	3	\N	\N	\N
25803	9107	\N	2	\N	\N	3	\N	\N	\N
98517	34771	\N	1	\N	\N	3	\N	\N	\N
13397	4729	1	\N	\N	\N	3	\N	\N	\N
13398	4729	\N	1	\N	\N	3	\N	\N	\N
146848	51829	\N	1	\N	\N	3	\N	\N	\N
6862	2423	1	\N	\N	\N	3	\N	\N	\N
6863	2423	2	\N	\N	\N	3	\N	\N	\N
4035	1426	1	\N	\N	\N	3	\N	\N	\N
4036	1426	2	\N	\N	\N	3	\N	\N	\N
4037	1426	3	\N	\N	\N	3	\N	\N	\N
623	221	1	\N	\N	\N	3	\N	\N	\N
624	221	2	\N	\N	\N	3	\N	\N	\N
625	221	\N	1	\N	\N	3	\N	\N	\N
626	221	\N	2	\N	\N	3	\N	\N	\N
4038	1426	4	\N	\N	\N	3	\N	\N	\N
4039	1426	5	\N	\N	\N	3	\N	\N	\N
6864	2423	\N	1	\N	\N	3	\N	\N	\N
6865	2423	\N	2	\N	\N	3	\N	\N	\N
108607	38333	1	\N	\N	\N	3	\N	\N	\N
13399	4730	2	\N	\N	\N	3	\N	\N	\N
627	222	\N	1	\N	\N	3	\N	\N	\N
628	222	\N	2	\N	\N	3	\N	\N	\N
629	222	\N	3	\N	\N	3	\N	\N	\N
13400	4730	3	\N	\N	\N	3	\N	\N	\N
13401	4731	\N	3	\N	\N	3	\N	\N	\N
9152	3232	1	\N	\N	\N	3	\N	\N	\N
9153	3232	2	\N	\N	\N	3	\N	\N	\N
6866	2424	\N	1	\N	\N	3	\N	\N	\N
6867	2424	\N	2	\N	\N	3	\N	\N	\N
6868	2424	\N	3	\N	\N	3	\N	\N	\N
9154	3232	3	\N	\N	\N	3	\N	\N	\N
4040	1427	1	\N	\N	\N	3	\N	\N	\N
4041	1427	2	\N	\N	\N	3	\N	\N	\N
4042	1427	\N	1	\N	\N	3	\N	\N	\N
4043	1427	\N	2	\N	\N	3	\N	\N	\N
9155	3232	4	\N	\N	\N	3	\N	\N	\N
9156	3232	5	\N	\N	\N	3	\N	\N	\N
98518	34772	2	\N	\N	\N	3	\N	\N	\N
98519	34772	3	\N	\N	\N	3	\N	\N	\N
11459	4045	1	\N	\N	\N	3	\N	\N	\N
11460	4045	\N	1	\N	\N	3	\N	\N	\N
4044	1428	\N	1	\N	\N	3	\N	\N	\N
630	223	1	\N	\N	\N	3	\N	\N	\N
631	223	\N	1	\N	\N	3	\N	\N	\N
4045	1428	\N	2	\N	\N	3	\N	\N	\N
4046	1428	\N	3	\N	\N	3	\N	\N	\N
632	224	2	\N	\N	\N	3	\N	\N	\N
633	224	3	\N	\N	\N	3	\N	\N	\N
634	225	\N	3	\N	\N	3	\N	\N	\N
98520	34773	\N	3	\N	\N	1	\N	\N	\N
25804	9108	\N	1	\N	\N	3	\N	\N	\N
11461	4046	2	\N	\N	\N	3	\N	\N	\N
11462	4046	3	\N	\N	\N	3	\N	\N	\N
11463	4047	\N	3	\N	\N	3	\N	\N	\N
25805	9108	\N	2	\N	\N	3	\N	\N	\N
17844	6299	1	\N	\N	\N	3	\N	\N	\N
17845	6299	2	\N	\N	\N	3	\N	\N	\N
9157	3233	1	\N	\N	\N	3	\N	\N	\N
9158	3233	2	\N	\N	\N	3	\N	\N	\N
9159	3233	\N	1	\N	\N	3	\N	\N	\N
9160	3233	\N	2	\N	\N	3	\N	\N	\N
6869	2425	1	\N	\N	\N	3	\N	\N	\N
6870	2425	\N	1	\N	\N	3	\N	\N	\N
17846	6299	\N	1	\N	\N	3	\N	\N	\N
17847	6299	\N	2	\N	\N	3	\N	\N	\N
6871	2426	2	\N	\N	\N	3	\N	\N	\N
6872	2426	3	\N	\N	\N	3	\N	\N	\N
6873	2427	\N	3	\N	\N	3	\N	\N	\N
4047	1429	1	\N	\N	\N	3	\N	\N	\N
635	226	1	\N	\N	\N	3	\N	\N	\N
636	226	2	\N	\N	\N	3	\N	\N	\N
637	226	3	\N	\N	\N	3	\N	\N	\N
638	226	4	\N	\N	\N	3	\N	\N	\N
639	226	5	\N	\N	\N	3	\N	\N	\N
4048	1429	\N	1	\N	\N	3	\N	\N	\N
25806	9108	\N	3	\N	\N	3	\N	\N	\N
19340	6827	1	\N	\N	\N	3	\N	\N	\N
4049	1430	2	\N	\N	\N	3	\N	\N	\N
4050	1430	3	\N	\N	\N	3	\N	\N	\N
4051	1431	\N	3	\N	\N	3	\N	\N	\N
19341	6827	2	\N	\N	\N	3	\N	\N	\N
19342	6827	\N	1	\N	\N	3	\N	\N	\N
9161	3234	\N	1	\N	\N	3	\N	\N	\N
9162	3234	\N	2	\N	\N	3	\N	\N	\N
9163	3234	\N	3	\N	\N	3	\N	\N	\N
19343	6827	\N	2	\N	\N	3	\N	\N	\N
640	227	1	\N	\N	\N	3	\N	\N	\N
641	227	2	\N	\N	\N	3	\N	\N	\N
642	227	\N	1	\N	\N	3	\N	\N	\N
643	227	\N	2	\N	\N	3	\N	\N	\N
30856	10891	1	\N	\N	\N	3	\N	\N	\N
17848	6300	\N	1	\N	\N	3	\N	\N	\N
17849	6300	\N	2	\N	\N	3	\N	\N	\N
17850	6300	\N	3	\N	\N	3	\N	\N	\N
30857	10891	\N	1	\N	\N	3	\N	\N	\N
24532	8659	1	\N	\N	\N	3	\N	\N	\N
644	228	\N	1	\N	\N	3	\N	\N	\N
645	228	\N	2	\N	\N	3	\N	\N	\N
646	228	\N	3	\N	\N	3	\N	\N	\N
13402	4732	1	\N	\N	\N	3	\N	\N	\N
13403	4732	2	\N	\N	\N	3	\N	\N	\N
13404	4732	3	\N	\N	\N	3	\N	\N	\N
13405	4732	4	\N	\N	\N	3	\N	\N	\N
11464	4048	1	\N	\N	\N	3	\N	\N	\N
11465	4048	2	\N	\N	\N	3	\N	\N	\N
6874	2428	1	\N	\N	\N	3	\N	\N	\N
6875	2428	2	\N	\N	\N	3	\N	\N	\N
4052	1432	1	\N	\N	\N	3	\N	\N	\N
4053	1432	2	\N	\N	\N	3	\N	\N	\N
4054	1432	3	\N	\N	\N	3	\N	\N	\N
4055	1432	4	\N	\N	\N	3	\N	\N	\N
4056	1432	5	\N	\N	\N	3	\N	\N	\N
6876	2428	3	\N	\N	\N	3	\N	\N	\N
6877	2428	4	\N	\N	\N	3	\N	\N	\N
6878	2428	5	\N	\N	\N	3	\N	\N	\N
11466	4048	3	\N	\N	\N	3	\N	\N	\N
11467	4048	4	\N	\N	\N	3	\N	\N	\N
11468	4048	5	\N	\N	\N	3	\N	\N	\N
647	229	1	\N	\N	\N	3	\N	\N	\N
648	229	\N	1	\N	\N	3	\N	\N	\N
13406	4732	5	\N	\N	\N	3	\N	\N	\N
24533	8659	\N	1	\N	\N	3	\N	\N	\N
649	230	2	\N	\N	\N	3	\N	\N	\N
650	230	3	\N	\N	\N	3	\N	\N	\N
651	231	\N	3	\N	\N	3	\N	\N	\N
53556	18904	1	\N	\N	\N	3	\N	\N	\N
9164	3235	1	\N	\N	\N	3	\N	\N	\N
9165	3235	\N	1	\N	\N	3	\N	\N	\N
36364	12835	1	\N	\N	\N	3	\N	\N	\N
4057	1433	1	\N	\N	\N	3	\N	\N	\N
4058	1433	2	\N	\N	\N	3	\N	\N	\N
4059	1433	\N	1	\N	\N	3	\N	\N	\N
4060	1433	\N	2	\N	\N	3	\N	\N	\N
19344	6828	\N	1	\N	\N	3	\N	\N	\N
9166	3236	2	\N	\N	\N	3	\N	\N	\N
9167	3236	3	\N	\N	\N	3	\N	\N	\N
6879	2429	1	\N	\N	\N	3	\N	\N	\N
6880	2429	2	\N	\N	\N	3	\N	\N	\N
6881	2429	\N	1	\N	\N	3	\N	\N	\N
4061	1434	\N	1	\N	\N	3	\N	\N	\N
4062	1434	\N	2	\N	\N	3	\N	\N	\N
4063	1434	\N	3	\N	\N	3	\N	\N	\N
6882	2429	\N	2	\N	\N	3	\N	\N	\N
9168	3237	\N	3	\N	\N	3	\N	\N	\N
19345	6828	\N	2	\N	\N	3	\N	\N	\N
652	232	1	\N	\N	\N	3	\N	\N	\N
653	232	2	\N	\N	\N	3	\N	\N	\N
654	232	3	\N	\N	\N	3	\N	\N	\N
655	232	4	\N	\N	\N	3	\N	\N	\N
656	232	5	\N	\N	\N	3	\N	\N	\N
19346	6828	\N	3	\N	\N	3	\N	\N	\N
24534	8660	2	\N	\N	\N	3	\N	\N	\N
24535	8660	3	\N	\N	\N	3	\N	\N	\N
24536	8661	\N	3	\N	\N	3	\N	\N	\N
6883	2430	\N	1	\N	\N	3	\N	\N	\N
6884	2430	\N	2	\N	\N	3	\N	\N	\N
6885	2430	\N	3	\N	\N	3	\N	\N	\N
30858	10892	2	\N	\N	\N	3	\N	\N	\N
30859	10892	3	\N	\N	\N	3	\N	\N	\N
11469	4049	1	\N	\N	\N	3	\N	\N	\N
11470	4049	2	\N	\N	\N	3	\N	\N	\N
11471	4049	\N	1	\N	\N	3	\N	\N	\N
657	233	1	\N	\N	\N	3	\N	\N	\N
658	233	2	\N	\N	\N	3	\N	\N	\N
659	233	\N	1	\N	\N	3	\N	\N	\N
660	233	\N	2	\N	\N	3	\N	\N	\N
11472	4049	\N	2	\N	\N	3	\N	\N	\N
30860	10893	\N	3	\N	\N	3	\N	\N	\N
13407	4733	1	\N	\N	\N	3	\N	\N	\N
13408	4733	2	\N	\N	\N	3	\N	\N	\N
4064	1435	1	\N	\N	\N	3	\N	\N	\N
4065	1435	\N	1	\N	\N	3	\N	\N	\N
661	234	\N	1	\N	\N	3	\N	\N	\N
662	234	\N	2	\N	\N	3	\N	\N	\N
663	234	\N	3	\N	\N	3	\N	\N	\N
13409	4733	\N	1	\N	\N	3	\N	\N	\N
13410	4733	\N	2	\N	\N	3	\N	\N	\N
4066	1436	2	\N	\N	\N	3	\N	\N	\N
4067	1436	3	\N	\N	\N	3	\N	\N	\N
4068	1437	\N	3	\N	\N	3	\N	\N	\N
36365	12835	\N	1	\N	\N	3	\N	\N	\N
11473	4050	\N	1	\N	\N	3	\N	\N	\N
11474	4050	\N	2	\N	\N	3	\N	\N	\N
11475	4050	\N	3	\N	\N	3	\N	\N	\N
9169	3238	1	\N	\N	\N	3	\N	\N	\N
9170	3238	2	\N	\N	\N	3	\N	\N	\N
9171	3238	3	\N	\N	\N	3	\N	\N	\N
9172	3238	4	\N	\N	\N	3	\N	\N	\N
6886	2431	1	\N	\N	\N	3	\N	\N	\N
6887	2431	\N	1	\N	\N	3	\N	\N	\N
9173	3238	5	\N	\N	\N	3	\N	\N	\N
53557	18904	2	\N	\N	\N	3	\N	\N	\N
6888	2432	2	\N	\N	\N	3	\N	\N	\N
6889	2432	3	\N	\N	\N	3	\N	\N	\N
664	235	1	\N	\N	\N	3	\N	\N	\N
665	235	\N	1	\N	\N	3	\N	\N	\N
6890	2433	\N	3	\N	\N	3	\N	\N	\N
53558	18904	3	\N	\N	\N	3	\N	\N	\N
666	236	2	\N	\N	\N	3	\N	\N	\N
667	236	3	\N	\N	\N	3	\N	\N	\N
668	237	\N	3	\N	\N	3	\N	\N	\N
36366	12836	2	\N	\N	\N	3	\N	\N	\N
36367	12836	3	\N	\N	\N	3	\N	\N	\N
17851	6301	1	\N	\N	\N	3	\N	\N	\N
13411	4734	\N	1	\N	\N	3	\N	\N	\N
4069	1438	1	\N	\N	\N	3	\N	\N	\N
4070	1438	2	\N	\N	\N	3	\N	\N	\N
4071	1438	3	\N	\N	\N	3	\N	\N	\N
4072	1438	4	\N	\N	\N	3	\N	\N	\N
4073	1438	5	\N	\N	\N	3	\N	\N	\N
13412	4734	\N	2	\N	\N	3	\N	\N	\N
13413	4734	\N	3	\N	\N	3	\N	\N	\N
17852	6301	\N	1	\N	\N	3	\N	\N	\N
36368	12837	\N	3	\N	\N	3	\N	\N	\N
45061	15905	1	\N	\N	\N	3	\N	\N	\N
17853	6302	2	\N	\N	\N	3	\N	\N	\N
9174	3239	1	\N	\N	\N	3	\N	\N	\N
9175	3239	2	\N	\N	\N	3	\N	\N	\N
9176	3239	\N	1	\N	\N	3	\N	\N	\N
9177	3239	\N	2	\N	\N	3	\N	\N	\N
17854	6302	3	\N	\N	\N	3	\N	\N	\N
669	238	1	\N	\N	\N	3	\N	\N	\N
670	238	2	\N	\N	\N	3	\N	\N	\N
671	238	3	\N	\N	\N	3	\N	\N	\N
672	238	4	\N	\N	\N	3	\N	\N	\N
673	238	5	\N	\N	\N	3	\N	\N	\N
17855	6303	\N	3	\N	\N	3	\N	\N	\N
4074	1439	1	\N	\N	\N	3	\N	\N	\N
4075	1439	2	\N	\N	\N	3	\N	\N	\N
4076	1439	\N	1	\N	\N	3	\N	\N	\N
4077	1439	\N	2	\N	\N	3	\N	\N	\N
45062	15905	2	\N	\N	\N	3	\N	\N	\N
45063	15905	\N	1	\N	\N	3	\N	\N	\N
45064	15905	\N	2	\N	\N	3	\N	\N	\N
6891	2434	1	\N	\N	\N	3	\N	\N	\N
6892	2434	2	\N	\N	\N	3	\N	\N	\N
6893	2434	3	\N	\N	\N	3	\N	\N	\N
4078	1440	\N	1	\N	\N	3	\N	\N	\N
674	239	1	\N	\N	\N	3	\N	\N	\N
675	239	2	\N	\N	\N	3	\N	\N	\N
676	239	\N	1	\N	\N	3	\N	\N	\N
677	239	\N	2	\N	\N	3	\N	\N	\N
4079	1440	\N	2	\N	\N	3	\N	\N	\N
4080	1440	\N	3	\N	\N	3	\N	\N	\N
6894	2434	4	\N	\N	\N	3	\N	\N	\N
6895	2434	5	\N	\N	\N	3	\N	\N	\N
40279	14218	1	\N	\N	\N	3	\N	\N	\N
9178	3240	\N	1	\N	\N	3	\N	\N	\N
678	240	\N	1	\N	\N	3	\N	\N	\N
679	240	\N	2	\N	\N	3	\N	\N	\N
680	240	\N	3	\N	\N	3	\N	\N	\N
9179	3240	\N	2	\N	\N	3	\N	\N	\N
9180	3240	\N	3	\N	\N	3	\N	\N	\N
40280	14218	2	\N	\N	\N	3	\N	\N	\N
11476	4051	1	\N	\N	\N	3	\N	\N	\N
11477	4051	\N	1	\N	\N	3	\N	\N	\N
25807	9109	1	\N	\N	\N	3	\N	\N	\N
19347	6829	1	\N	\N	\N	3	\N	\N	\N
11478	4052	2	\N	\N	\N	3	\N	\N	\N
11479	4052	3	\N	\N	\N	3	\N	\N	\N
11480	4053	\N	3	\N	\N	3	\N	\N	\N
6896	2435	1	\N	\N	\N	3	\N	\N	\N
6897	2435	2	\N	\N	\N	3	\N	\N	\N
6898	2435	\N	1	\N	\N	3	\N	\N	\N
6899	2435	\N	2	\N	\N	3	\N	\N	\N
19348	6829	\N	1	\N	\N	3	\N	\N	\N
4081	1441	1	\N	\N	\N	3	\N	\N	\N
4082	1441	\N	1	\N	\N	3	\N	\N	\N
25808	9109	\N	1	\N	\N	3	\N	\N	\N
40281	14218	3	\N	\N	\N	3	\N	\N	\N
681	241	1	\N	\N	\N	3	\N	\N	\N
682	241	\N	1	\N	\N	3	\N	\N	\N
4083	1442	2	\N	\N	\N	3	\N	\N	\N
4084	1442	3	\N	\N	\N	3	\N	\N	\N
683	242	2	\N	\N	\N	3	\N	\N	\N
684	242	3	\N	\N	\N	3	\N	\N	\N
685	243	\N	3	\N	\N	3	\N	\N	\N
4085	1443	\N	3	\N	\N	3	\N	\N	\N
19349	6830	2	\N	\N	\N	3	\N	\N	\N
19350	6830	3	\N	\N	\N	3	\N	\N	\N
19351	6831	\N	3	\N	\N	3	\N	\N	\N
6900	2436	\N	1	\N	\N	3	\N	\N	\N
6901	2436	\N	2	\N	\N	3	\N	\N	\N
6902	2436	\N	3	\N	\N	3	\N	\N	\N
13414	4735	1	\N	\N	\N	3	\N	\N	\N
13415	4735	\N	1	\N	\N	3	\N	\N	\N
40282	14218	4	\N	\N	\N	3	\N	\N	\N
25809	9110	2	\N	\N	\N	3	\N	\N	\N
13416	4736	2	\N	\N	\N	3	\N	\N	\N
9181	3241	1	\N	\N	\N	3	\N	\N	\N
9182	3241	\N	1	\N	\N	3	\N	\N	\N
13417	4736	3	\N	\N	\N	3	\N	\N	\N
13418	4737	\N	3	\N	\N	3	\N	\N	\N
9183	3242	2	\N	\N	\N	3	\N	\N	\N
9184	3242	3	\N	\N	\N	3	\N	\N	\N
9185	3243	\N	3	\N	\N	3	\N	\N	\N
24537	8662	1	\N	\N	\N	3	\N	\N	\N
686	244	1	\N	\N	\N	3	\N	\N	\N
687	244	2	\N	\N	\N	3	\N	\N	\N
688	244	3	\N	\N	\N	3	\N	\N	\N
689	244	4	\N	\N	\N	3	\N	\N	\N
690	244	5	\N	\N	\N	3	\N	\N	\N
24538	8662	2	\N	\N	\N	3	\N	\N	\N
4086	1444	1	\N	\N	\N	3	\N	\N	\N
4087	1444	2	\N	\N	\N	3	\N	\N	\N
4088	1444	3	\N	\N	\N	3	\N	\N	\N
4089	1444	4	\N	\N	\N	3	\N	\N	\N
4090	1444	5	\N	\N	\N	3	\N	\N	\N
24539	8662	3	\N	\N	\N	3	\N	\N	\N
24540	8662	4	\N	\N	\N	3	\N	\N	\N
24541	8662	5	\N	\N	\N	3	\N	\N	\N
17856	6304	1	\N	\N	\N	3	\N	\N	\N
17857	6304	2	\N	\N	\N	3	\N	\N	\N
6903	2437	1	\N	\N	\N	3	\N	\N	\N
691	245	1	\N	\N	\N	3	\N	\N	\N
692	245	2	\N	\N	\N	3	\N	\N	\N
693	245	\N	1	\N	\N	3	\N	\N	\N
694	245	\N	2	\N	\N	3	\N	\N	\N
6904	2437	\N	1	\N	\N	3	\N	\N	\N
11481	4054	1	\N	\N	\N	3	\N	\N	\N
11482	4054	2	\N	\N	\N	3	\N	\N	\N
6905	2438	2	\N	\N	\N	3	\N	\N	\N
6906	2438	3	\N	\N	\N	3	\N	\N	\N
6907	2439	\N	3	\N	\N	3	\N	\N	\N
695	246	\N	1	\N	\N	3	\N	\N	\N
696	246	\N	2	\N	\N	3	\N	\N	\N
697	246	\N	3	\N	\N	3	\N	\N	\N
4091	1445	1	\N	\N	\N	3	\N	\N	\N
4092	1445	2	\N	\N	\N	3	\N	\N	\N
4093	1445	\N	1	\N	\N	3	\N	\N	\N
4094	1445	\N	2	\N	\N	3	\N	\N	\N
11483	4054	3	\N	\N	\N	3	\N	\N	\N
11484	4054	4	\N	\N	\N	3	\N	\N	\N
11485	4054	5	\N	\N	\N	3	\N	\N	\N
17858	6304	3	\N	\N	\N	3	\N	\N	\N
17859	6304	4	\N	\N	\N	3	\N	\N	\N
17860	6304	5	\N	\N	\N	3	\N	\N	\N
4095	1446	\N	1	\N	\N	3	\N	\N	\N
4096	1446	\N	2	\N	\N	3	\N	\N	\N
4097	1446	\N	3	\N	\N	3	\N	\N	\N
25810	9110	3	\N	\N	\N	3	\N	\N	\N
25811	9111	\N	3	\N	\N	3	\N	\N	\N
40283	14218	5	\N	\N	\N	3	\N	\N	\N
53559	18904	4	\N	\N	\N	3	\N	\N	\N
53560	18904	5	\N	\N	\N	3	\N	\N	\N
9186	3244	1	\N	\N	\N	3	\N	\N	\N
698	247	1	\N	\N	\N	3	\N	\N	\N
699	247	\N	1	\N	\N	3	\N	\N	\N
9187	3244	2	\N	\N	\N	3	\N	\N	\N
9188	3244	3	\N	\N	\N	3	\N	\N	\N
700	248	2	\N	\N	\N	3	\N	\N	\N
701	248	3	\N	\N	\N	3	\N	\N	\N
702	249	\N	3	\N	\N	3	\N	\N	\N
9189	3244	4	\N	\N	\N	3	\N	\N	\N
9190	3244	5	\N	\N	\N	3	\N	\N	\N
108608	38333	2	\N	\N	\N	3	\N	\N	\N
108609	38333	\N	1	\N	\N	3	\N	\N	\N
108610	38333	\N	2	\N	\N	3	\N	\N	\N
30861	10894	1	\N	\N	\N	3	\N	\N	\N
6908	2440	1	\N	\N	\N	3	\N	\N	\N
6909	2440	2	\N	\N	\N	3	\N	\N	\N
6910	2440	3	\N	\N	\N	3	\N	\N	\N
6911	2440	4	\N	\N	\N	3	\N	\N	\N
6912	2440	5	\N	\N	\N	3	\N	\N	\N
4098	1447	1	\N	\N	\N	3	\N	\N	\N
4099	1447	\N	1	\N	\N	3	\N	\N	\N
11486	4055	1	\N	\N	\N	3	\N	\N	\N
11487	4055	2	\N	\N	\N	3	\N	\N	\N
4100	1448	2	\N	\N	\N	3	\N	\N	\N
4101	1448	3	\N	\N	\N	3	\N	\N	\N
4102	1449	\N	3	\N	\N	3	\N	\N	\N
11488	4055	\N	1	\N	\N	3	\N	\N	\N
11489	4055	\N	2	\N	\N	3	\N	\N	\N
703	250	1	\N	\N	\N	3	\N	\N	\N
704	250	2	\N	\N	\N	3	\N	\N	\N
705	250	3	\N	\N	\N	3	\N	\N	\N
706	250	4	\N	\N	\N	3	\N	\N	\N
707	250	5	\N	\N	\N	3	\N	\N	\N
30862	10894	2	\N	\N	\N	3	\N	\N	\N
13419	4738	1	\N	\N	\N	3	\N	\N	\N
13420	4738	2	\N	\N	\N	3	\N	\N	\N
13421	4738	3	\N	\N	\N	3	\N	\N	\N
9191	3245	1	\N	\N	\N	3	\N	\N	\N
9192	3245	2	\N	\N	\N	3	\N	\N	\N
9193	3245	\N	1	\N	\N	3	\N	\N	\N
9194	3245	\N	2	\N	\N	3	\N	\N	\N
6913	2441	1	\N	\N	\N	3	\N	\N	\N
6914	2441	2	\N	\N	\N	3	\N	\N	\N
6915	2441	\N	1	\N	\N	3	\N	\N	\N
6916	2441	\N	2	\N	\N	3	\N	\N	\N
708	251	1	\N	\N	\N	3	\N	\N	\N
709	251	2	\N	\N	\N	3	\N	\N	\N
710	251	\N	1	\N	\N	3	\N	\N	\N
711	251	\N	2	\N	\N	3	\N	\N	\N
13422	4738	4	\N	\N	\N	3	\N	\N	\N
13423	4738	5	\N	\N	\N	3	\N	\N	\N
11490	4056	\N	1	\N	\N	3	\N	\N	\N
11491	4056	\N	2	\N	\N	3	\N	\N	\N
11492	4056	\N	3	\N	\N	3	\N	\N	\N
30863	10894	3	\N	\N	\N	3	\N	\N	\N
712	252	\N	1	\N	\N	3	\N	\N	\N
713	252	\N	2	\N	\N	3	\N	\N	\N
714	252	\N	3	\N	\N	3	\N	\N	\N
4103	1450	1	\N	\N	\N	3	\N	\N	\N
4104	1450	2	\N	\N	\N	3	\N	\N	\N
4105	1450	3	\N	\N	\N	3	\N	\N	\N
4106	1450	4	\N	\N	\N	3	\N	\N	\N
4107	1450	5	\N	\N	\N	3	\N	\N	\N
6917	2442	\N	1	\N	\N	3	\N	\N	\N
6918	2442	\N	2	\N	\N	3	\N	\N	\N
6919	2442	\N	3	\N	\N	3	\N	\N	\N
9195	3246	\N	1	\N	\N	3	\N	\N	\N
9196	3246	\N	2	\N	\N	3	\N	\N	\N
9197	3246	\N	3	\N	\N	3	\N	\N	\N
30864	10894	4	\N	\N	\N	3	\N	\N	\N
17861	6305	1	\N	\N	\N	3	\N	\N	\N
17862	6305	2	\N	\N	\N	3	\N	\N	\N
17863	6305	\N	1	\N	\N	3	\N	\N	\N
17864	6305	\N	2	\N	\N	3	\N	\N	\N
24542	8663	1	\N	\N	\N	3	\N	\N	\N
4108	1451	1	\N	\N	\N	3	\N	\N	\N
4109	1451	2	\N	\N	\N	3	\N	\N	\N
715	253	1	\N	\N	\N	3	\N	\N	\N
716	253	\N	1	\N	\N	3	\N	\N	\N
4110	1451	\N	1	\N	\N	3	\N	\N	\N
4111	1451	\N	2	\N	\N	3	\N	\N	\N
717	254	2	\N	\N	\N	3	\N	\N	\N
718	254	3	\N	\N	\N	3	\N	\N	\N
719	255	\N	3	\N	\N	3	\N	\N	\N
19352	6832	1	\N	\N	\N	3	\N	\N	\N
19353	6832	2	\N	\N	\N	3	\N	\N	\N
19354	6832	3	\N	\N	\N	3	\N	\N	\N
19355	6832	4	\N	\N	\N	3	\N	\N	\N
19356	6832	5	\N	\N	\N	3	\N	\N	\N
13424	4739	1	\N	\N	\N	3	\N	\N	\N
4112	1452	\N	1	\N	\N	3	\N	\N	\N
4113	1452	\N	2	\N	\N	3	\N	\N	\N
4114	1452	\N	3	\N	\N	3	\N	\N	\N
13425	4739	2	\N	\N	\N	3	\N	\N	\N
13426	4739	\N	1	\N	\N	3	\N	\N	\N
13427	4739	\N	2	\N	\N	3	\N	\N	\N
17865	6306	\N	1	\N	\N	3	\N	\N	\N
6920	2443	1	\N	\N	\N	3	\N	\N	\N
6921	2443	\N	1	\N	\N	3	\N	\N	\N
17866	6306	\N	2	\N	\N	3	\N	\N	\N
17867	6306	\N	3	\N	\N	3	\N	\N	\N
6922	2444	2	\N	\N	\N	3	\N	\N	\N
6923	2444	3	\N	\N	\N	3	\N	\N	\N
6924	2445	\N	3	\N	\N	3	\N	\N	\N
720	256	1	\N	\N	\N	3	\N	\N	\N
721	256	2	\N	\N	\N	3	\N	\N	\N
722	256	3	\N	\N	\N	3	\N	\N	\N
723	256	4	\N	\N	\N	3	\N	\N	\N
724	256	5	\N	\N	\N	3	\N	\N	\N
11493	4057	1	\N	\N	\N	3	\N	\N	\N
9198	3247	1	\N	\N	\N	3	\N	\N	\N
9199	3247	\N	1	\N	\N	3	\N	\N	\N
11494	4057	\N	1	\N	\N	3	\N	\N	\N
24543	8663	2	\N	\N	\N	3	\N	\N	\N
9200	3248	2	\N	\N	\N	3	\N	\N	\N
9201	3248	3	\N	\N	\N	3	\N	\N	\N
9202	3249	\N	3	\N	\N	3	\N	\N	\N
4115	1453	1	\N	\N	\N	3	\N	\N	\N
4116	1453	\N	1	\N	\N	3	\N	\N	\N
24544	8663	\N	1	\N	\N	3	\N	\N	\N
11495	4058	2	\N	\N	\N	3	\N	\N	\N
725	257	1	\N	\N	\N	3	\N	\N	\N
726	257	2	\N	\N	\N	3	\N	\N	\N
727	257	\N	1	\N	\N	3	\N	\N	\N
728	257	\N	2	\N	\N	3	\N	\N	\N
4117	1454	2	\N	\N	\N	3	\N	\N	\N
4118	1454	3	\N	\N	\N	3	\N	\N	\N
4119	1455	\N	3	\N	\N	3	\N	\N	\N
11496	4058	3	\N	\N	\N	3	\N	\N	\N
11497	4059	\N	3	\N	\N	3	\N	\N	\N
24545	8663	\N	2	\N	\N	3	\N	\N	\N
729	258	\N	1	\N	\N	3	\N	\N	\N
730	258	\N	2	\N	\N	3	\N	\N	\N
731	258	\N	3	\N	\N	3	\N	\N	\N
13428	4740	\N	1	\N	\N	3	\N	\N	\N
13429	4740	\N	2	\N	\N	3	\N	\N	\N
13430	4740	\N	3	\N	\N	3	\N	\N	\N
30865	10894	5	\N	\N	\N	3	\N	\N	\N
58855	20773	1	\N	\N	\N	3	\N	\N	\N
45065	15906	\N	1	\N	\N	3	\N	\N	\N
45066	15906	\N	2	\N	\N	3	\N	\N	\N
6925	2446	1	\N	\N	\N	3	\N	\N	\N
6926	2446	2	\N	\N	\N	3	\N	\N	\N
6927	2446	3	\N	\N	\N	3	\N	\N	\N
6928	2446	4	\N	\N	\N	3	\N	\N	\N
6929	2446	5	\N	\N	\N	3	\N	\N	\N
45067	15906	\N	3	\N	\N	3	\N	\N	\N
58856	20773	\N	1	\N	\N	3	\N	\N	\N
24546	8664	\N	1	\N	\N	3	\N	\N	\N
24547	8664	\N	2	\N	\N	3	\N	\N	\N
24548	8664	\N	3	\N	\N	3	\N	\N	\N
4120	1456	1	\N	\N	\N	3	\N	\N	\N
4121	1456	2	\N	\N	\N	3	\N	\N	\N
732	259	1	\N	\N	\N	3	\N	\N	\N
733	259	\N	1	\N	\N	3	\N	\N	\N
4122	1456	3	\N	\N	\N	3	\N	\N	\N
4123	1456	4	\N	\N	\N	3	\N	\N	\N
734	260	2	\N	\N	\N	3	\N	\N	\N
735	260	3	\N	\N	\N	3	\N	\N	\N
736	261	\N	3	\N	\N	3	\N	\N	\N
4124	1456	5	\N	\N	\N	3	\N	\N	\N
19357	6833	1	\N	\N	\N	3	\N	\N	\N
19358	6833	2	\N	\N	\N	3	\N	\N	\N
19359	6833	\N	1	\N	\N	3	\N	\N	\N
9203	3250	1	\N	\N	\N	3	\N	\N	\N
9204	3250	2	\N	\N	\N	3	\N	\N	\N
9205	3250	3	\N	\N	\N	3	\N	\N	\N
9206	3250	4	\N	\N	\N	3	\N	\N	\N
6930	2447	1	\N	\N	\N	3	\N	\N	\N
6931	2447	2	\N	\N	\N	3	\N	\N	\N
6932	2447	\N	1	\N	\N	3	\N	\N	\N
6933	2447	\N	2	\N	\N	3	\N	\N	\N
9207	3250	5	\N	\N	\N	3	\N	\N	\N
4125	1457	1	\N	\N	\N	3	\N	\N	\N
4126	1457	2	\N	\N	\N	3	\N	\N	\N
4127	1457	\N	1	\N	\N	3	\N	\N	\N
4128	1457	\N	2	\N	\N	3	\N	\N	\N
19360	6833	\N	2	\N	\N	3	\N	\N	\N
90279	31864	4	\N	\N	\N	1	\N	\N	\N
36369	12838	1	\N	\N	\N	3	\N	\N	\N
737	262	1	\N	\N	\N	3	\N	\N	\N
738	262	2	\N	\N	\N	3	\N	\N	\N
739	262	3	\N	\N	\N	3	\N	\N	\N
740	262	4	\N	\N	\N	3	\N	\N	\N
741	262	5	\N	\N	\N	3	\N	\N	\N
36370	12838	2	\N	\N	\N	3	\N	\N	\N
11498	4060	1	\N	\N	\N	3	\N	\N	\N
6934	2448	\N	1	\N	\N	3	\N	\N	\N
4129	1458	\N	1	\N	\N	3	\N	\N	\N
4130	1458	\N	2	\N	\N	3	\N	\N	\N
4131	1458	\N	3	\N	\N	3	\N	\N	\N
6935	2448	\N	2	\N	\N	3	\N	\N	\N
6936	2448	\N	3	\N	\N	3	\N	\N	\N
11499	4060	2	\N	\N	\N	3	\N	\N	\N
11500	4060	3	\N	\N	\N	3	\N	\N	\N
11501	4060	4	\N	\N	\N	3	\N	\N	\N
11502	4060	5	\N	\N	\N	3	\N	\N	\N
742	263	1	\N	\N	\N	3	\N	\N	\N
743	263	2	\N	\N	\N	3	\N	\N	\N
744	263	\N	1	\N	\N	3	\N	\N	\N
745	263	\N	2	\N	\N	3	\N	\N	\N
17868	6307	1	\N	\N	\N	3	\N	\N	\N
17869	6307	\N	1	\N	\N	3	\N	\N	\N
36371	12838	3	\N	\N	\N	3	\N	\N	\N
9208	3251	1	\N	\N	\N	3	\N	\N	\N
9209	3251	2	\N	\N	\N	3	\N	\N	\N
9210	3251	\N	1	\N	\N	3	\N	\N	\N
746	264	\N	1	\N	\N	3	\N	\N	\N
747	264	\N	2	\N	\N	3	\N	\N	\N
748	264	\N	3	\N	\N	3	\N	\N	\N
9211	3251	\N	2	\N	\N	3	\N	\N	\N
13431	4741	1	\N	\N	\N	3	\N	\N	\N
13432	4741	\N	1	\N	\N	3	\N	\N	\N
25812	9112	1	\N	\N	\N	3	\N	\N	\N
17870	6308	2	\N	\N	\N	3	\N	\N	\N
13433	4742	2	\N	\N	\N	3	\N	\N	\N
13434	4742	3	\N	\N	\N	3	\N	\N	\N
4132	1459	1	\N	\N	\N	3	\N	\N	\N
4133	1459	\N	1	\N	\N	3	\N	\N	\N
9212	3252	\N	1	\N	\N	3	\N	\N	\N
9213	3252	\N	2	\N	\N	3	\N	\N	\N
4134	1460	2	\N	\N	\N	3	\N	\N	\N
4135	1460	3	\N	\N	\N	3	\N	\N	\N
4136	1461	\N	3	\N	\N	3	\N	\N	\N
6937	2449	1	\N	\N	\N	3	\N	\N	\N
6938	2449	\N	1	\N	\N	3	\N	\N	\N
9214	3252	\N	3	\N	\N	3	\N	\N	\N
13435	4743	\N	3	\N	\N	3	\N	\N	\N
6939	2450	2	\N	\N	\N	3	\N	\N	\N
749	265	1	\N	\N	\N	3	\N	\N	\N
750	265	\N	1	\N	\N	3	\N	\N	\N
6940	2450	3	\N	\N	\N	3	\N	\N	\N
6941	2451	\N	3	\N	\N	3	\N	\N	\N
751	266	2	\N	\N	\N	3	\N	\N	\N
752	266	3	\N	\N	\N	3	\N	\N	\N
753	267	\N	3	\N	\N	3	\N	\N	\N
17871	6308	3	\N	\N	\N	3	\N	\N	\N
17872	6309	\N	3	\N	\N	3	\N	\N	\N
11503	4061	1	\N	\N	\N	3	\N	\N	\N
11504	4061	2	\N	\N	\N	3	\N	\N	\N
11505	4061	\N	1	\N	\N	3	\N	\N	\N
11506	4061	\N	2	\N	\N	3	\N	\N	\N
25813	9112	2	\N	\N	\N	3	\N	\N	\N
19361	6834	\N	1	\N	\N	3	\N	\N	\N
19362	6834	\N	2	\N	\N	3	\N	\N	\N
19363	6834	\N	3	\N	\N	3	\N	\N	\N
25814	9112	3	\N	\N	\N	3	\N	\N	\N
25815	9112	4	\N	\N	\N	3	\N	\N	\N
11507	4062	\N	1	\N	\N	3	\N	\N	\N
4137	1462	1	\N	\N	\N	3	\N	\N	\N
4138	1462	2	\N	\N	\N	3	\N	\N	\N
4139	1462	3	\N	\N	\N	3	\N	\N	\N
4140	1462	4	\N	\N	\N	3	\N	\N	\N
4141	1462	5	\N	\N	\N	3	\N	\N	\N
11508	4062	\N	2	\N	\N	3	\N	\N	\N
11509	4062	\N	3	\N	\N	3	\N	\N	\N
754	268	1	\N	\N	\N	3	\N	\N	\N
755	268	2	\N	\N	\N	3	\N	\N	\N
756	268	3	\N	\N	\N	3	\N	\N	\N
757	268	4	\N	\N	\N	3	\N	\N	\N
758	268	5	\N	\N	\N	3	\N	\N	\N
25816	9112	5	\N	\N	\N	3	\N	\N	\N
36372	12838	4	\N	\N	\N	3	\N	\N	\N
36373	12838	5	\N	\N	\N	3	\N	\N	\N
9215	3253	1	\N	\N	\N	3	\N	\N	\N
9216	3253	\N	1	\N	\N	3	\N	\N	\N
6942	2452	1	\N	\N	\N	3	\N	\N	\N
6943	2452	2	\N	\N	\N	3	\N	\N	\N
6944	2452	3	\N	\N	\N	3	\N	\N	\N
6945	2452	4	\N	\N	\N	3	\N	\N	\N
6946	2452	5	\N	\N	\N	3	\N	\N	\N
4142	1463	1	\N	\N	\N	3	\N	\N	\N
4143	1463	2	\N	\N	\N	3	\N	\N	\N
759	269	1	\N	\N	\N	3	\N	\N	\N
760	269	2	\N	\N	\N	3	\N	\N	\N
761	269	\N	1	\N	\N	3	\N	\N	\N
762	269	\N	2	\N	\N	3	\N	\N	\N
4144	1463	\N	1	\N	\N	3	\N	\N	\N
4145	1463	\N	2	\N	\N	3	\N	\N	\N
90280	31864	5	\N	\N	\N	1	\N	\N	\N
30866	10895	1	\N	\N	\N	3	\N	\N	\N
9217	3254	2	\N	\N	\N	3	\N	\N	\N
9218	3254	3	\N	\N	\N	3	\N	\N	\N
763	270	\N	1	\N	\N	3	\N	\N	\N
764	270	\N	2	\N	\N	3	\N	\N	\N
765	270	\N	3	\N	\N	3	\N	\N	\N
9219	3255	\N	3	\N	\N	3	\N	\N	\N
30867	10895	2	\N	\N	\N	3	\N	\N	\N
4146	1464	\N	1	\N	\N	3	\N	\N	\N
4147	1464	\N	2	\N	\N	3	\N	\N	\N
4148	1464	\N	3	\N	\N	3	\N	\N	\N
30868	10895	\N	1	\N	\N	3	\N	\N	\N
30869	10895	\N	2	\N	\N	3	\N	\N	\N
40284	14219	1	\N	\N	\N	3	\N	\N	\N
40285	14219	2	\N	\N	\N	3	\N	\N	\N
40286	14219	\N	1	\N	\N	3	\N	\N	\N
24549	8665	1	\N	\N	\N	3	\N	\N	\N
6947	2453	1	\N	\N	\N	3	\N	\N	\N
6948	2453	2	\N	\N	\N	3	\N	\N	\N
6949	2453	\N	1	\N	\N	3	\N	\N	\N
6950	2453	\N	2	\N	\N	3	\N	\N	\N
13436	4744	1	\N	\N	\N	3	\N	\N	\N
13437	4744	2	\N	\N	\N	3	\N	\N	\N
13438	4744	3	\N	\N	\N	3	\N	\N	\N
13439	4744	4	\N	\N	\N	3	\N	\N	\N
766	271	1	\N	\N	\N	3	\N	\N	\N
767	271	\N	1	\N	\N	3	\N	\N	\N
13440	4744	5	\N	\N	\N	3	\N	\N	\N
24550	8665	\N	1	\N	\N	3	\N	\N	\N
768	272	2	\N	\N	\N	3	\N	\N	\N
769	272	3	\N	\N	\N	3	\N	\N	\N
770	273	\N	3	\N	\N	3	\N	\N	\N
6951	2454	\N	1	\N	\N	3	\N	\N	\N
6952	2454	\N	2	\N	\N	3	\N	\N	\N
6953	2454	\N	3	\N	\N	3	\N	\N	\N
4149	1465	1	\N	\N	\N	3	\N	\N	\N
4150	1465	\N	1	\N	\N	3	\N	\N	\N
40287	14219	\N	2	\N	\N	3	\N	\N	\N
11510	4063	1	\N	\N	\N	3	\N	\N	\N
4151	1466	2	\N	\N	\N	3	\N	\N	\N
4152	1466	3	\N	\N	\N	3	\N	\N	\N
4153	1467	\N	3	\N	\N	3	\N	\N	\N
11511	4063	\N	1	\N	\N	3	\N	\N	\N
17873	6310	1	\N	\N	\N	3	\N	\N	\N
17874	6310	2	\N	\N	\N	3	\N	\N	\N
11512	4064	2	\N	\N	\N	3	\N	\N	\N
11513	4064	3	\N	\N	\N	3	\N	\N	\N
9220	3256	1	\N	\N	\N	3	\N	\N	\N
9221	3256	2	\N	\N	\N	3	\N	\N	\N
9222	3256	3	\N	\N	\N	3	\N	\N	\N
9223	3256	4	\N	\N	\N	3	\N	\N	\N
9224	3256	5	\N	\N	\N	3	\N	\N	\N
771	274	1	\N	\N	\N	3	\N	\N	\N
772	274	2	\N	\N	\N	3	\N	\N	\N
773	274	3	\N	\N	\N	3	\N	\N	\N
774	274	4	\N	\N	\N	3	\N	\N	\N
775	274	5	\N	\N	\N	3	\N	\N	\N
11514	4065	\N	3	\N	\N	3	\N	\N	\N
17875	6310	3	\N	\N	\N	3	\N	\N	\N
17876	6310	4	\N	\N	\N	3	\N	\N	\N
17877	6310	5	\N	\N	\N	3	\N	\N	\N
58857	20774	2	\N	\N	\N	3	\N	\N	\N
24551	8666	2	\N	\N	\N	3	\N	\N	\N
24552	8666	3	\N	\N	\N	3	\N	\N	\N
6954	2455	1	\N	\N	\N	3	\N	\N	\N
6955	2455	\N	1	\N	\N	3	\N	\N	\N
19364	6835	1	\N	\N	\N	3	\N	\N	\N
4154	1468	1	\N	\N	\N	3	\N	\N	\N
4155	1468	2	\N	\N	\N	3	\N	\N	\N
776	275	1	\N	\N	\N	3	\N	\N	\N
777	275	2	\N	\N	\N	3	\N	\N	\N
778	275	\N	1	\N	\N	3	\N	\N	\N
779	275	\N	2	\N	\N	3	\N	\N	\N
4156	1468	3	\N	\N	\N	3	\N	\N	\N
4157	1468	4	\N	\N	\N	3	\N	\N	\N
4158	1468	5	\N	\N	\N	3	\N	\N	\N
19365	6835	\N	1	\N	\N	3	\N	\N	\N
6956	2456	2	\N	\N	\N	3	\N	\N	\N
6957	2456	3	\N	\N	\N	3	\N	\N	\N
780	276	\N	1	\N	\N	3	\N	\N	\N
781	276	\N	2	\N	\N	3	\N	\N	\N
782	276	\N	3	\N	\N	3	\N	\N	\N
6958	2457	\N	3	\N	\N	3	\N	\N	\N
13441	4745	1	\N	\N	\N	3	\N	\N	\N
13442	4745	2	\N	\N	\N	3	\N	\N	\N
13443	4745	\N	1	\N	\N	3	\N	\N	\N
9225	3257	1	\N	\N	\N	3	\N	\N	\N
9226	3257	2	\N	\N	\N	3	\N	\N	\N
9227	3257	\N	1	\N	\N	3	\N	\N	\N
9228	3257	\N	2	\N	\N	3	\N	\N	\N
13444	4745	\N	2	\N	\N	3	\N	\N	\N
4159	1469	1	\N	\N	\N	3	\N	\N	\N
4160	1469	2	\N	\N	\N	3	\N	\N	\N
4161	1469	\N	1	\N	\N	3	\N	\N	\N
4162	1469	\N	2	\N	\N	3	\N	\N	\N
24553	8667	\N	3	\N	\N	3	\N	\N	\N
25817	9113	1	\N	\N	\N	3	\N	\N	\N
19366	6836	2	\N	\N	\N	3	\N	\N	\N
19367	6836	3	\N	\N	\N	3	\N	\N	\N
19368	6837	\N	3	\N	\N	3	\N	\N	\N
9229	3258	\N	1	\N	\N	3	\N	\N	\N
783	277	1	\N	\N	\N	3	\N	\N	\N
784	277	\N	1	\N	\N	3	\N	\N	\N
4163	1470	\N	1	\N	\N	3	\N	\N	\N
4164	1470	\N	2	\N	\N	3	\N	\N	\N
785	278	2	\N	\N	\N	3	\N	\N	\N
786	278	3	\N	\N	\N	3	\N	\N	\N
787	279	\N	3	\N	\N	3	\N	\N	\N
4165	1470	\N	3	\N	\N	3	\N	\N	\N
9230	3258	\N	2	\N	\N	3	\N	\N	\N
9231	3258	\N	3	\N	\N	3	\N	\N	\N
25818	9113	2	\N	\N	\N	3	\N	\N	\N
13445	4746	\N	1	\N	\N	3	\N	\N	\N
13446	4746	\N	2	\N	\N	3	\N	\N	\N
11515	4066	1	\N	\N	\N	3	\N	\N	\N
6959	2458	1	\N	\N	\N	3	\N	\N	\N
6960	2458	2	\N	\N	\N	3	\N	\N	\N
6961	2458	3	\N	\N	\N	3	\N	\N	\N
6962	2458	4	\N	\N	\N	3	\N	\N	\N
6963	2458	5	\N	\N	\N	3	\N	\N	\N
11516	4066	2	\N	\N	\N	3	\N	\N	\N
11517	4066	3	\N	\N	\N	3	\N	\N	\N
11518	4066	4	\N	\N	\N	3	\N	\N	\N
11519	4066	5	\N	\N	\N	3	\N	\N	\N
13447	4746	\N	3	\N	\N	3	\N	\N	\N
25819	9113	\N	1	\N	\N	3	\N	\N	\N
17878	6311	1	\N	\N	\N	3	\N	\N	\N
17879	6311	2	\N	\N	\N	3	\N	\N	\N
788	280	1	\N	\N	\N	3	\N	\N	\N
789	280	2	\N	\N	\N	3	\N	\N	\N
790	280	3	\N	\N	\N	3	\N	\N	\N
791	280	4	\N	\N	\N	3	\N	\N	\N
792	280	5	\N	\N	\N	3	\N	\N	\N
4166	1471	1	\N	\N	\N	3	\N	\N	\N
4167	1471	\N	1	\N	\N	3	\N	\N	\N
17880	6311	\N	1	\N	\N	3	\N	\N	\N
17881	6311	\N	2	\N	\N	3	\N	\N	\N
4168	1472	2	\N	\N	\N	3	\N	\N	\N
4169	1472	3	\N	\N	\N	3	\N	\N	\N
4170	1473	\N	3	\N	\N	3	\N	\N	\N
25820	9113	\N	2	\N	\N	3	\N	\N	\N
58858	20774	3	\N	\N	\N	3	\N	\N	\N
6964	2459	1	\N	\N	\N	3	\N	\N	\N
6965	2459	2	\N	\N	\N	3	\N	\N	\N
6966	2459	\N	1	\N	\N	3	\N	\N	\N
793	281	1	\N	\N	\N	3	\N	\N	\N
794	281	2	\N	\N	\N	3	\N	\N	\N
795	281	\N	1	\N	\N	3	\N	\N	\N
796	281	\N	2	\N	\N	3	\N	\N	\N
6967	2459	\N	2	\N	\N	3	\N	\N	\N
30870	10896	\N	1	\N	\N	3	\N	\N	\N
30871	10896	\N	2	\N	\N	3	\N	\N	\N
30872	10896	\N	3	\N	\N	3	\N	\N	\N
9232	3259	1	\N	\N	\N	3	\N	\N	\N
9233	3259	\N	1	\N	\N	3	\N	\N	\N
797	282	\N	1	\N	\N	3	\N	\N	\N
798	282	\N	2	\N	\N	3	\N	\N	\N
799	282	\N	3	\N	\N	3	\N	\N	\N
58859	20775	\N	3	\N	\N	3	\N	\N	\N
6968	2460	\N	1	\N	\N	3	\N	\N	\N
6969	2460	\N	2	\N	\N	3	\N	\N	\N
6970	2460	\N	3	\N	\N	3	\N	\N	\N
11520	4067	1	\N	\N	\N	3	\N	\N	\N
9234	3260	2	\N	\N	\N	3	\N	\N	\N
9235	3260	3	\N	\N	\N	3	\N	\N	\N
9236	3261	\N	3	\N	\N	3	\N	\N	\N
11521	4067	2	\N	\N	\N	3	\N	\N	\N
4171	1474	1	\N	\N	\N	3	\N	\N	\N
4172	1474	2	\N	\N	\N	3	\N	\N	\N
4173	1474	3	\N	\N	\N	3	\N	\N	\N
4174	1474	4	\N	\N	\N	3	\N	\N	\N
4175	1474	5	\N	\N	\N	3	\N	\N	\N
11522	4067	\N	1	\N	\N	3	\N	\N	\N
11523	4067	\N	2	\N	\N	3	\N	\N	\N
17882	6312	\N	1	\N	\N	3	\N	\N	\N
17883	6312	\N	2	\N	\N	3	\N	\N	\N
17884	6312	\N	3	\N	\N	3	\N	\N	\N
800	283	1	\N	\N	\N	3	\N	\N	\N
801	283	\N	1	\N	\N	3	\N	\N	\N
90276	31864	1	\N	\N	\N	1	\N	\N	\N
25821	9114	\N	1	\N	\N	3	\N	\N	\N
802	284	2	\N	\N	\N	3	\N	\N	\N
803	284	3	\N	\N	\N	3	\N	\N	\N
804	285	\N	3	\N	\N	3	\N	\N	\N
25822	9114	\N	2	\N	\N	3	\N	\N	\N
11524	4068	\N	1	\N	\N	3	\N	\N	\N
11525	4068	\N	2	\N	\N	3	\N	\N	\N
11526	4068	\N	3	\N	\N	3	\N	\N	\N
25823	9114	\N	3	\N	\N	3	\N	\N	\N
4176	1475	1	\N	\N	\N	3	\N	\N	\N
4177	1475	2	\N	\N	\N	3	\N	\N	\N
4178	1475	\N	1	\N	\N	3	\N	\N	\N
4179	1475	\N	2	\N	\N	3	\N	\N	\N
90277	31864	2	\N	\N	\N	1	\N	\N	\N
13448	4747	1	\N	\N	\N	3	\N	\N	\N
6971	2461	1	\N	\N	\N	3	\N	\N	\N
6972	2461	\N	1	\N	\N	3	\N	\N	\N
13449	4747	\N	1	\N	\N	3	\N	\N	\N
53561	18905	1	\N	\N	\N	3	\N	\N	\N
4180	1476	\N	1	\N	\N	3	\N	\N	\N
4181	1476	\N	2	\N	\N	3	\N	\N	\N
4182	1476	\N	3	\N	\N	3	\N	\N	\N
6973	2462	2	\N	\N	\N	3	\N	\N	\N
6974	2462	3	\N	\N	\N	3	\N	\N	\N
805	286	1	\N	\N	\N	3	\N	\N	\N
806	286	2	\N	\N	\N	3	\N	\N	\N
807	286	3	\N	\N	\N	3	\N	\N	\N
808	286	4	\N	\N	\N	3	\N	\N	\N
809	286	5	\N	\N	\N	3	\N	\N	\N
6975	2463	\N	3	\N	\N	3	\N	\N	\N
40288	14220	\N	1	\N	\N	3	\N	\N	\N
13450	4748	2	\N	\N	\N	3	\N	\N	\N
13451	4748	3	\N	\N	\N	3	\N	\N	\N
9237	3262	1	\N	\N	\N	3	\N	\N	\N
9238	3262	2	\N	\N	\N	3	\N	\N	\N
9239	3262	3	\N	\N	\N	3	\N	\N	\N
9240	3262	4	\N	\N	\N	3	\N	\N	\N
9241	3262	5	\N	\N	\N	3	\N	\N	\N
13452	4749	\N	3	\N	\N	3	\N	\N	\N
36374	12839	1	\N	\N	\N	3	\N	\N	\N
36375	12839	2	\N	\N	\N	3	\N	\N	\N
810	287	1	\N	\N	\N	3	\N	\N	\N
811	287	2	\N	\N	\N	3	\N	\N	\N
812	287	\N	1	\N	\N	3	\N	\N	\N
813	287	\N	2	\N	\N	3	\N	\N	\N
36376	12839	\N	1	\N	\N	3	\N	\N	\N
36377	12839	\N	2	\N	\N	3	\N	\N	\N
24554	8668	1	\N	\N	\N	3	\N	\N	\N
19369	6838	1	\N	\N	\N	3	\N	\N	\N
19370	6838	2	\N	\N	\N	3	\N	\N	\N
4183	1477	1	\N	\N	\N	3	\N	\N	\N
814	288	\N	1	\N	\N	3	\N	\N	\N
815	288	\N	2	\N	\N	3	\N	\N	\N
816	288	\N	3	\N	\N	3	\N	\N	\N
4184	1477	\N	1	\N	\N	3	\N	\N	\N
19371	6838	3	\N	\N	\N	3	\N	\N	\N
19372	6838	4	\N	\N	\N	3	\N	\N	\N
4185	1478	2	\N	\N	\N	3	\N	\N	\N
4186	1478	3	\N	\N	\N	3	\N	\N	\N
4187	1479	\N	3	\N	\N	3	\N	\N	\N
19373	6838	5	\N	\N	\N	3	\N	\N	\N
11527	4069	1	\N	\N	\N	3	\N	\N	\N
6976	2464	1	\N	\N	\N	3	\N	\N	\N
6977	2464	2	\N	\N	\N	3	\N	\N	\N
6978	2464	3	\N	\N	\N	3	\N	\N	\N
6979	2464	4	\N	\N	\N	3	\N	\N	\N
6980	2464	5	\N	\N	\N	3	\N	\N	\N
9242	3263	1	\N	\N	\N	3	\N	\N	\N
9243	3263	2	\N	\N	\N	3	\N	\N	\N
9244	3263	\N	1	\N	\N	3	\N	\N	\N
9245	3263	\N	2	\N	\N	3	\N	\N	\N
11528	4069	\N	1	\N	\N	3	\N	\N	\N
24555	8668	2	\N	\N	\N	3	\N	\N	\N
817	289	1	\N	\N	\N	3	\N	\N	\N
818	289	\N	1	\N	\N	3	\N	\N	\N
24556	8668	3	\N	\N	\N	3	\N	\N	\N
11529	4070	2	\N	\N	\N	3	\N	\N	\N
819	290	2	\N	\N	\N	3	\N	\N	\N
820	290	3	\N	\N	\N	3	\N	\N	\N
821	291	\N	3	\N	\N	3	\N	\N	\N
11530	4070	3	\N	\N	\N	3	\N	\N	\N
11531	4071	\N	3	\N	\N	3	\N	\N	\N
9246	3264	\N	1	\N	\N	3	\N	\N	\N
9247	3264	\N	2	\N	\N	3	\N	\N	\N
6981	2465	1	\N	\N	\N	3	\N	\N	\N
4188	1480	1	\N	\N	\N	3	\N	\N	\N
4189	1480	2	\N	\N	\N	3	\N	\N	\N
4190	1480	3	\N	\N	\N	3	\N	\N	\N
4191	1480	4	\N	\N	\N	3	\N	\N	\N
4192	1480	5	\N	\N	\N	3	\N	\N	\N
6982	2465	2	\N	\N	\N	3	\N	\N	\N
6983	2465	\N	1	\N	\N	3	\N	\N	\N
6984	2465	\N	2	\N	\N	3	\N	\N	\N
9248	3264	\N	3	\N	\N	3	\N	\N	\N
17885	6313	1	\N	\N	\N	3	\N	\N	\N
17886	6313	\N	1	\N	\N	3	\N	\N	\N
24557	8668	4	\N	\N	\N	3	\N	\N	\N
24558	8668	5	\N	\N	\N	3	\N	\N	\N
17887	6314	2	\N	\N	\N	3	\N	\N	\N
6985	2466	\N	1	\N	\N	3	\N	\N	\N
822	292	1	\N	\N	\N	3	\N	\N	\N
823	292	2	\N	\N	\N	3	\N	\N	\N
824	292	3	\N	\N	\N	3	\N	\N	\N
825	292	4	\N	\N	\N	3	\N	\N	\N
826	292	5	\N	\N	\N	3	\N	\N	\N
6986	2466	\N	2	\N	\N	3	\N	\N	\N
6987	2466	\N	3	\N	\N	3	\N	\N	\N
4193	1481	1	\N	\N	\N	3	\N	\N	\N
4194	1481	2	\N	\N	\N	3	\N	\N	\N
4195	1481	\N	1	\N	\N	3	\N	\N	\N
4196	1481	\N	2	\N	\N	3	\N	\N	\N
17888	6314	3	\N	\N	\N	3	\N	\N	\N
17889	6315	\N	3	\N	\N	3	\N	\N	\N
40289	14220	\N	2	\N	\N	3	\N	\N	\N
13453	4750	1	\N	\N	\N	3	\N	\N	\N
13454	4750	2	\N	\N	\N	3	\N	\N	\N
13455	4750	3	\N	\N	\N	3	\N	\N	\N
827	293	1	\N	\N	\N	3	\N	\N	\N
828	293	2	\N	\N	\N	3	\N	\N	\N
829	293	\N	1	\N	\N	3	\N	\N	\N
830	293	\N	2	\N	\N	3	\N	\N	\N
4197	1482	\N	1	\N	\N	3	\N	\N	\N
4198	1482	\N	2	\N	\N	3	\N	\N	\N
4199	1482	\N	3	\N	\N	3	\N	\N	\N
13456	4750	4	\N	\N	\N	3	\N	\N	\N
13457	4750	5	\N	\N	\N	3	\N	\N	\N
40290	14220	\N	3	\N	\N	3	\N	\N	\N
831	294	\N	1	\N	\N	3	\N	\N	\N
832	294	\N	2	\N	\N	3	\N	\N	\N
833	294	\N	3	\N	\N	3	\N	\N	\N
53562	18905	2	\N	\N	\N	3	\N	\N	\N
53563	18905	\N	1	\N	\N	3	\N	\N	\N
53564	18905	\N	2	\N	\N	3	\N	\N	\N
90278	31864	3	\N	\N	\N	1	\N	\N	\N
36378	12840	\N	1	\N	\N	3	\N	\N	\N
9249	3265	1	\N	\N	\N	3	\N	\N	\N
9250	3265	\N	1	\N	\N	3	\N	\N	\N
36379	12840	\N	2	\N	\N	3	\N	\N	\N
11532	4072	1	\N	\N	\N	3	\N	\N	\N
9251	3266	2	\N	\N	\N	3	\N	\N	\N
6988	2467	1	\N	\N	\N	3	\N	\N	\N
6989	2467	\N	1	\N	\N	3	\N	\N	\N
9252	3266	3	\N	\N	\N	3	\N	\N	\N
9253	3267	\N	3	\N	\N	3	\N	\N	\N
6990	2468	2	\N	\N	\N	3	\N	\N	\N
6991	2468	3	\N	\N	\N	3	\N	\N	\N
4200	1483	1	\N	\N	\N	3	\N	\N	\N
4201	1483	\N	1	\N	\N	3	\N	\N	\N
6992	2469	\N	3	\N	\N	3	\N	\N	\N
834	295	1	\N	\N	\N	3	\N	\N	\N
835	295	\N	1	\N	\N	3	\N	\N	\N
11533	4072	2	\N	\N	\N	3	\N	\N	\N
4202	1484	2	\N	\N	\N	3	\N	\N	\N
836	296	2	\N	\N	\N	3	\N	\N	\N
837	296	3	\N	\N	\N	3	\N	\N	\N
838	297	\N	3	\N	\N	3	\N	\N	\N
4203	1484	3	\N	\N	\N	3	\N	\N	\N
4204	1485	\N	3	\N	\N	3	\N	\N	\N
11534	4072	3	\N	\N	\N	3	\N	\N	\N
11535	4072	4	\N	\N	\N	3	\N	\N	\N
11536	4072	5	\N	\N	\N	3	\N	\N	\N
19374	6839	1	\N	\N	\N	3	\N	\N	\N
19375	6839	2	\N	\N	\N	3	\N	\N	\N
19376	6839	\N	1	\N	\N	3	\N	\N	\N
19377	6839	\N	2	\N	\N	3	\N	\N	\N
36380	12840	\N	3	\N	\N	3	\N	\N	\N
13458	4751	1	\N	\N	\N	3	\N	\N	\N
13459	4751	2	\N	\N	\N	3	\N	\N	\N
13460	4751	\N	1	\N	\N	3	\N	\N	\N
13461	4751	\N	2	\N	\N	3	\N	\N	\N
30873	10897	1	\N	\N	\N	3	\N	\N	\N
30874	10897	\N	1	\N	\N	3	\N	\N	\N
11537	4073	1	\N	\N	\N	3	\N	\N	\N
11538	4073	2	\N	\N	\N	3	\N	\N	\N
11539	4073	\N	1	\N	\N	3	\N	\N	\N
839	298	1	\N	\N	\N	3	\N	\N	\N
840	298	2	\N	\N	\N	3	\N	\N	\N
841	298	3	\N	\N	\N	3	\N	\N	\N
842	298	4	\N	\N	\N	3	\N	\N	\N
843	298	5	\N	\N	\N	3	\N	\N	\N
11540	4073	\N	2	\N	\N	3	\N	\N	\N
6993	2470	1	\N	\N	\N	3	\N	\N	\N
4205	1486	1	\N	\N	\N	3	\N	\N	\N
4206	1486	2	\N	\N	\N	3	\N	\N	\N
4207	1486	3	\N	\N	\N	3	\N	\N	\N
4208	1486	4	\N	\N	\N	3	\N	\N	\N
4209	1486	5	\N	\N	\N	3	\N	\N	\N
6994	2470	2	\N	\N	\N	3	\N	\N	\N
6995	2470	3	\N	\N	\N	3	\N	\N	\N
6996	2470	4	\N	\N	\N	3	\N	\N	\N
6997	2470	5	\N	\N	\N	3	\N	\N	\N
9254	3268	1	\N	\N	\N	3	\N	\N	\N
844	299	1	\N	\N	\N	3	\N	\N	\N
845	299	2	\N	\N	\N	3	\N	\N	\N
846	299	\N	1	\N	\N	3	\N	\N	\N
847	299	\N	2	\N	\N	3	\N	\N	\N
9255	3268	2	\N	\N	\N	3	\N	\N	\N
9256	3268	3	\N	\N	\N	3	\N	\N	\N
9257	3268	4	\N	\N	\N	3	\N	\N	\N
9258	3268	5	\N	\N	\N	3	\N	\N	\N
24559	8669	1	\N	\N	\N	3	\N	\N	\N
24560	8669	2	\N	\N	\N	3	\N	\N	\N
848	300	\N	1	\N	\N	3	\N	\N	\N
849	300	\N	2	\N	\N	3	\N	\N	\N
850	300	\N	3	\N	\N	3	\N	\N	\N
19378	6840	\N	1	\N	\N	3	\N	\N	\N
4210	1487	1	\N	\N	\N	3	\N	\N	\N
4211	1487	2	\N	\N	\N	3	\N	\N	\N
4212	1487	\N	1	\N	\N	3	\N	\N	\N
4213	1487	\N	2	\N	\N	3	\N	\N	\N
13462	4752	\N	1	\N	\N	3	\N	\N	\N
13463	4752	\N	2	\N	\N	3	\N	\N	\N
13464	4752	\N	3	\N	\N	3	\N	\N	\N
11541	4074	\N	1	\N	\N	3	\N	\N	\N
6998	2471	1	\N	\N	\N	3	\N	\N	\N
6999	2471	2	\N	\N	\N	3	\N	\N	\N
4214	1488	\N	1	\N	\N	3	\N	\N	\N
4215	1488	\N	2	\N	\N	3	\N	\N	\N
4216	1488	\N	3	\N	\N	3	\N	\N	\N
7000	2471	\N	1	\N	\N	3	\N	\N	\N
7001	2471	\N	2	\N	\N	3	\N	\N	\N
11542	4074	\N	2	\N	\N	3	\N	\N	\N
11543	4074	\N	3	\N	\N	3	\N	\N	\N
19379	6840	\N	2	\N	\N	3	\N	\N	\N
851	301	1	\N	\N	\N	3	\N	\N	\N
852	301	\N	1	\N	\N	3	\N	\N	\N
17890	6316	1	\N	\N	\N	3	\N	\N	\N
17891	6316	2	\N	\N	\N	3	\N	\N	\N
853	302	2	\N	\N	\N	3	\N	\N	\N
854	302	3	\N	\N	\N	3	\N	\N	\N
855	303	\N	3	\N	\N	3	\N	\N	\N
9259	3269	1	\N	\N	\N	3	\N	\N	\N
7002	2472	\N	1	\N	\N	3	\N	\N	\N
7003	2472	\N	2	\N	\N	3	\N	\N	\N
7004	2472	\N	3	\N	\N	3	\N	\N	\N
9260	3269	2	\N	\N	\N	3	\N	\N	\N
9261	3269	\N	1	\N	\N	3	\N	\N	\N
9262	3269	\N	2	\N	\N	3	\N	\N	\N
17892	6316	3	\N	\N	\N	3	\N	\N	\N
17893	6316	4	\N	\N	\N	3	\N	\N	\N
17894	6316	5	\N	\N	\N	3	\N	\N	\N
19380	6840	\N	3	\N	\N	3	\N	\N	\N
24561	8669	\N	1	\N	\N	3	\N	\N	\N
4217	1489	1	\N	\N	\N	3	\N	\N	\N
4218	1489	\N	1	\N	\N	3	\N	\N	\N
24562	8669	\N	2	\N	\N	3	\N	\N	\N
9263	3270	\N	1	\N	\N	3	\N	\N	\N
4219	1490	2	\N	\N	\N	3	\N	\N	\N
4220	1490	3	\N	\N	\N	3	\N	\N	\N
4221	1491	\N	3	\N	\N	3	\N	\N	\N
9264	3270	\N	2	\N	\N	3	\N	\N	\N
856	304	1	\N	\N	\N	3	\N	\N	\N
857	304	2	\N	\N	\N	3	\N	\N	\N
858	304	3	\N	\N	\N	3	\N	\N	\N
859	304	4	\N	\N	\N	3	\N	\N	\N
860	304	5	\N	\N	\N	3	\N	\N	\N
9265	3270	\N	3	\N	\N	3	\N	\N	\N
25824	9115	1	\N	\N	\N	3	\N	\N	\N
25825	9115	\N	1	\N	\N	3	\N	\N	\N
124506	43944	\N	1	\N	\N	0	\N	\N	\N
124507	43944	\N	2	\N	\N	0	\N	\N	\N
25826	9116	2	\N	\N	\N	3	\N	\N	\N
25827	9116	3	\N	\N	\N	3	\N	\N	\N
24563	8670	\N	1	\N	\N	3	\N	\N	\N
7005	2473	1	\N	\N	\N	3	\N	\N	\N
7006	2473	\N	1	\N	\N	3	\N	\N	\N
24564	8670	\N	2	\N	\N	3	\N	\N	\N
24565	8670	\N	3	\N	\N	3	\N	\N	\N
861	305	1	\N	\N	\N	3	\N	\N	\N
862	305	2	\N	\N	\N	3	\N	\N	\N
863	305	\N	1	\N	\N	3	\N	\N	\N
864	305	\N	2	\N	\N	3	\N	\N	\N
7007	2474	2	\N	\N	\N	3	\N	\N	\N
7008	2474	3	\N	\N	\N	3	\N	\N	\N
7009	2475	\N	3	\N	\N	3	\N	\N	\N
17895	6317	1	\N	\N	\N	3	\N	\N	\N
11544	4075	1	\N	\N	\N	3	\N	\N	\N
11545	4075	\N	1	\N	\N	3	\N	\N	\N
865	306	\N	1	\N	\N	3	\N	\N	\N
866	306	\N	2	\N	\N	3	\N	\N	\N
867	306	\N	3	\N	\N	3	\N	\N	\N
13465	4753	1	\N	\N	\N	3	\N	\N	\N
4222	1492	1	\N	\N	\N	3	\N	\N	\N
4223	1492	2	\N	\N	\N	3	\N	\N	\N
4224	1492	3	\N	\N	\N	3	\N	\N	\N
4225	1492	4	\N	\N	\N	3	\N	\N	\N
4226	1492	5	\N	\N	\N	3	\N	\N	\N
13466	4753	\N	1	\N	\N	3	\N	\N	\N
11546	4076	2	\N	\N	\N	3	\N	\N	\N
11547	4076	3	\N	\N	\N	3	\N	\N	\N
11548	4077	\N	3	\N	\N	3	\N	\N	\N
17896	6317	2	\N	\N	\N	3	\N	\N	\N
17897	6317	\N	1	\N	\N	3	\N	\N	\N
9266	3271	1	\N	\N	\N	3	\N	\N	\N
9267	3271	\N	1	\N	\N	3	\N	\N	\N
13467	4754	2	\N	\N	\N	3	\N	\N	\N
13468	4754	3	\N	\N	\N	3	\N	\N	\N
9268	3272	2	\N	\N	\N	3	\N	\N	\N
9269	3272	3	\N	\N	\N	3	\N	\N	\N
4227	1493	1	\N	\N	\N	3	\N	\N	\N
868	307	1	\N	\N	\N	3	\N	\N	\N
869	307	\N	1	\N	\N	3	\N	\N	\N
4228	1493	2	\N	\N	\N	3	\N	\N	\N
4229	1493	\N	1	\N	\N	3	\N	\N	\N
870	308	2	\N	\N	\N	3	\N	\N	\N
871	308	3	\N	\N	\N	3	\N	\N	\N
872	309	\N	3	\N	\N	3	\N	\N	\N
4230	1493	\N	2	\N	\N	3	\N	\N	\N
9270	3273	\N	3	\N	\N	3	\N	\N	\N
13469	4755	\N	3	\N	\N	3	\N	\N	\N
17898	6317	\N	2	\N	\N	3	\N	\N	\N
25828	9117	\N	3	\N	\N	3	\N	\N	\N
7010	2476	1	\N	\N	\N	3	\N	\N	\N
7011	2476	2	\N	\N	\N	3	\N	\N	\N
4231	1494	\N	1	\N	\N	3	\N	\N	\N
4232	1494	\N	2	\N	\N	3	\N	\N	\N
4233	1494	\N	3	\N	\N	3	\N	\N	\N
7012	2476	3	\N	\N	\N	3	\N	\N	\N
7013	2476	4	\N	\N	\N	3	\N	\N	\N
7014	2476	5	\N	\N	\N	3	\N	\N	\N
30875	10898	2	\N	\N	\N	3	\N	\N	\N
30876	10898	3	\N	\N	\N	3	\N	\N	\N
30877	10899	\N	3	\N	\N	3	\N	\N	\N
69740	24616	1	\N	\N	\N	3	\N	\N	\N
69741	24616	2	\N	\N	\N	3	\N	\N	\N
17899	6318	\N	1	\N	\N	3	\N	\N	\N
17900	6318	\N	2	\N	\N	3	\N	\N	\N
873	310	1	\N	\N	\N	3	\N	\N	\N
874	310	2	\N	\N	\N	3	\N	\N	\N
875	310	3	\N	\N	\N	3	\N	\N	\N
876	310	4	\N	\N	\N	3	\N	\N	\N
877	310	5	\N	\N	\N	3	\N	\N	\N
17901	6318	\N	3	\N	\N	3	\N	\N	\N
53565	18906	\N	1	\N	\N	3	\N	\N	\N
45068	15907	1	\N	\N	\N	3	\N	\N	\N
19381	6841	1	\N	\N	\N	3	\N	\N	\N
19382	6841	\N	1	\N	\N	3	\N	\N	\N
7015	2477	1	\N	\N	\N	3	\N	\N	\N
7016	2477	2	\N	\N	\N	3	\N	\N	\N
7017	2477	\N	1	\N	\N	3	\N	\N	\N
7018	2477	\N	2	\N	\N	3	\N	\N	\N
4234	1495	1	\N	\N	\N	3	\N	\N	\N
4235	1495	\N	1	\N	\N	3	\N	\N	\N
45069	15907	\N	1	\N	\N	3	\N	\N	\N
878	311	1	\N	\N	\N	3	\N	\N	\N
879	311	2	\N	\N	\N	3	\N	\N	\N
880	311	\N	1	\N	\N	3	\N	\N	\N
881	311	\N	2	\N	\N	3	\N	\N	\N
11549	4078	1	\N	\N	\N	3	\N	\N	\N
4236	1496	2	\N	\N	\N	3	\N	\N	\N
4237	1496	3	\N	\N	\N	3	\N	\N	\N
4238	1497	\N	3	\N	\N	3	\N	\N	\N
11550	4078	2	\N	\N	\N	3	\N	\N	\N
11551	4078	3	\N	\N	\N	3	\N	\N	\N
882	312	\N	1	\N	\N	3	\N	\N	\N
883	312	\N	2	\N	\N	3	\N	\N	\N
884	312	\N	3	\N	\N	3	\N	\N	\N
11552	4078	4	\N	\N	\N	3	\N	\N	\N
9271	3274	1	\N	\N	\N	3	\N	\N	\N
7019	2478	\N	1	\N	\N	3	\N	\N	\N
7020	2478	\N	2	\N	\N	3	\N	\N	\N
7021	2478	\N	3	\N	\N	3	\N	\N	\N
9272	3274	2	\N	\N	\N	3	\N	\N	\N
9273	3274	3	\N	\N	\N	3	\N	\N	\N
9274	3274	4	\N	\N	\N	3	\N	\N	\N
9275	3274	5	\N	\N	\N	3	\N	\N	\N
11553	4078	5	\N	\N	\N	3	\N	\N	\N
53566	18906	\N	2	\N	\N	3	\N	\N	\N
19383	6842	2	\N	\N	\N	3	\N	\N	\N
19384	6842	3	\N	\N	\N	3	\N	\N	\N
19385	6843	\N	3	\N	\N	3	\N	\N	\N
53567	18906	\N	3	\N	\N	3	\N	\N	\N
13470	4756	1	\N	\N	\N	3	\N	\N	\N
13471	4756	2	\N	\N	\N	3	\N	\N	\N
13472	4756	3	\N	\N	\N	3	\N	\N	\N
4239	1498	1	\N	\N	\N	3	\N	\N	\N
885	313	1	\N	\N	\N	3	\N	\N	\N
886	313	\N	1	\N	\N	3	\N	\N	\N
4240	1498	2	\N	\N	\N	3	\N	\N	\N
4241	1498	3	\N	\N	\N	3	\N	\N	\N
887	314	2	\N	\N	\N	3	\N	\N	\N
888	314	3	\N	\N	\N	3	\N	\N	\N
889	315	\N	3	\N	\N	3	\N	\N	\N
4242	1498	4	\N	\N	\N	3	\N	\N	\N
4243	1498	5	\N	\N	\N	3	\N	\N	\N
13473	4756	4	\N	\N	\N	3	\N	\N	\N
13474	4756	5	\N	\N	\N	3	\N	\N	\N
45070	15908	2	\N	\N	\N	3	\N	\N	\N
9276	3275	1	\N	\N	\N	3	\N	\N	\N
9277	3275	2	\N	\N	\N	3	\N	\N	\N
9278	3275	\N	1	\N	\N	3	\N	\N	\N
7022	2479	1	\N	\N	\N	3	\N	\N	\N
7023	2479	\N	1	\N	\N	3	\N	\N	\N
9279	3275	\N	2	\N	\N	3	\N	\N	\N
45071	15908	3	\N	\N	\N	3	\N	\N	\N
7024	2480	2	\N	\N	\N	3	\N	\N	\N
7025	2480	3	\N	\N	\N	3	\N	\N	\N
4244	1499	1	\N	\N	\N	3	\N	\N	\N
4245	1499	2	\N	\N	\N	3	\N	\N	\N
4246	1499	\N	1	\N	\N	3	\N	\N	\N
4247	1499	\N	2	\N	\N	3	\N	\N	\N
7026	2481	\N	3	\N	\N	3	\N	\N	\N
11554	4079	1	\N	\N	\N	3	\N	\N	\N
890	316	1	\N	\N	\N	3	\N	\N	\N
891	316	2	\N	\N	\N	3	\N	\N	\N
892	316	3	\N	\N	\N	3	\N	\N	\N
893	316	4	\N	\N	\N	3	\N	\N	\N
894	316	5	\N	\N	\N	3	\N	\N	\N
11555	4079	2	\N	\N	\N	3	\N	\N	\N
11556	4079	\N	1	\N	\N	3	\N	\N	\N
11557	4079	\N	2	\N	\N	3	\N	\N	\N
45072	15909	\N	3	\N	\N	3	\N	\N	\N
4248	1500	\N	1	\N	\N	3	\N	\N	\N
4249	1500	\N	2	\N	\N	3	\N	\N	\N
4250	1500	\N	3	\N	\N	3	\N	\N	\N
9280	3276	\N	1	\N	\N	3	\N	\N	\N
9281	3276	\N	2	\N	\N	3	\N	\N	\N
9282	3276	\N	3	\N	\N	3	\N	\N	\N
69742	24616	3	\N	\N	\N	3	\N	\N	\N
69743	24616	4	\N	\N	\N	3	\N	\N	\N
895	317	1	\N	\N	\N	3	\N	\N	\N
896	317	2	\N	\N	\N	3	\N	\N	\N
897	317	\N	1	\N	\N	3	\N	\N	\N
898	317	\N	2	\N	\N	3	\N	\N	\N
40291	14221	1	\N	\N	\N	3	\N	\N	\N
40292	14221	\N	1	\N	\N	3	\N	\N	\N
69744	24616	5	\N	\N	\N	3	\N	\N	\N
11558	4080	\N	1	\N	\N	3	\N	\N	\N
11559	4080	\N	2	\N	\N	3	\N	\N	\N
11560	4080	\N	3	\N	\N	3	\N	\N	\N
899	318	\N	1	\N	\N	3	\N	\N	\N
900	318	\N	2	\N	\N	3	\N	\N	\N
901	318	\N	3	\N	\N	3	\N	\N	\N
24566	8671	1	\N	\N	\N	3	\N	\N	\N
17902	6319	1	\N	\N	\N	3	\N	\N	\N
17903	6319	\N	1	\N	\N	3	\N	\N	\N
24567	8671	\N	1	\N	\N	3	\N	\N	\N
7027	2482	1	\N	\N	\N	3	\N	\N	\N
7028	2482	2	\N	\N	\N	3	\N	\N	\N
7029	2482	3	\N	\N	\N	3	\N	\N	\N
7030	2482	4	\N	\N	\N	3	\N	\N	\N
4251	1501	1	\N	\N	\N	3	\N	\N	\N
4252	1501	\N	1	\N	\N	3	\N	\N	\N
7031	2482	5	\N	\N	\N	3	\N	\N	\N
13475	4757	1	\N	\N	\N	3	\N	\N	\N
4253	1502	2	\N	\N	\N	3	\N	\N	\N
4254	1502	3	\N	\N	\N	3	\N	\N	\N
4255	1503	\N	3	\N	\N	3	\N	\N	\N
13476	4757	2	\N	\N	\N	3	\N	\N	\N
13477	4757	\N	1	\N	\N	3	\N	\N	\N
13478	4757	\N	2	\N	\N	3	\N	\N	\N
124508	43944	\N	3	\N	\N	0	\N	\N	\N
902	319	1	\N	\N	\N	3	\N	\N	\N
903	319	\N	1	\N	\N	3	\N	\N	\N
17904	6320	2	\N	\N	\N	3	\N	\N	\N
17905	6320	3	\N	\N	\N	3	\N	\N	\N
904	320	2	\N	\N	\N	3	\N	\N	\N
905	320	3	\N	\N	\N	3	\N	\N	\N
906	321	\N	3	\N	\N	3	\N	\N	\N
9283	3277	1	\N	\N	\N	3	\N	\N	\N
9284	3277	\N	1	\N	\N	3	\N	\N	\N
17906	6321	\N	3	\N	\N	3	\N	\N	\N
36381	12841	1	\N	\N	\N	3	\N	\N	\N
9285	3278	2	\N	\N	\N	3	\N	\N	\N
7032	2483	1	\N	\N	\N	3	\N	\N	\N
7033	2483	2	\N	\N	\N	3	\N	\N	\N
7034	2483	\N	1	\N	\N	3	\N	\N	\N
7035	2483	\N	2	\N	\N	3	\N	\N	\N
9286	3278	3	\N	\N	\N	3	\N	\N	\N
9287	3279	\N	3	\N	\N	3	\N	\N	\N
24568	8672	2	\N	\N	\N	3	\N	\N	\N
13479	4758	\N	1	\N	\N	3	\N	\N	\N
13480	4758	\N	2	\N	\N	3	\N	\N	\N
4256	1504	1	\N	\N	\N	3	\N	\N	\N
4257	1504	2	\N	\N	\N	3	\N	\N	\N
4258	1504	3	\N	\N	\N	3	\N	\N	\N
4259	1504	4	\N	\N	\N	3	\N	\N	\N
4260	1504	5	\N	\N	\N	3	\N	\N	\N
13481	4758	\N	3	\N	\N	3	\N	\N	\N
907	322	1	\N	\N	\N	3	\N	\N	\N
908	322	2	\N	\N	\N	3	\N	\N	\N
909	322	3	\N	\N	\N	3	\N	\N	\N
910	322	4	\N	\N	\N	3	\N	\N	\N
911	322	5	\N	\N	\N	3	\N	\N	\N
7036	2484	\N	1	\N	\N	3	\N	\N	\N
7037	2484	\N	2	\N	\N	3	\N	\N	\N
7038	2484	\N	3	\N	\N	3	\N	\N	\N
24569	8672	3	\N	\N	\N	3	\N	\N	\N
24570	8673	\N	3	\N	\N	3	\N	\N	\N
11561	4081	1	\N	\N	\N	3	\N	\N	\N
11562	4081	\N	1	\N	\N	3	\N	\N	\N
25829	9118	1	\N	\N	\N	3	\N	\N	\N
25830	9118	2	\N	\N	\N	3	\N	\N	\N
11563	4082	2	\N	\N	\N	3	\N	\N	\N
11564	4082	3	\N	\N	\N	3	\N	\N	\N
4261	1505	1	\N	\N	\N	3	\N	\N	\N
912	323	1	\N	\N	\N	3	\N	\N	\N
913	323	2	\N	\N	\N	3	\N	\N	\N
914	323	\N	1	\N	\N	3	\N	\N	\N
915	323	\N	2	\N	\N	3	\N	\N	\N
4262	1505	2	\N	\N	\N	3	\N	\N	\N
4263	1505	\N	1	\N	\N	3	\N	\N	\N
4264	1505	\N	2	\N	\N	3	\N	\N	\N
11565	4083	\N	3	\N	\N	3	\N	\N	\N
25831	9118	3	\N	\N	\N	3	\N	\N	\N
25832	9118	4	\N	\N	\N	3	\N	\N	\N
916	324	\N	1	\N	\N	3	\N	\N	\N
917	324	\N	2	\N	\N	3	\N	\N	\N
918	324	\N	3	\N	\N	3	\N	\N	\N
19386	6844	1	\N	\N	\N	3	\N	\N	\N
19387	6844	2	\N	\N	\N	3	\N	\N	\N
19388	6844	3	\N	\N	\N	3	\N	\N	\N
4265	1506	\N	1	\N	\N	3	\N	\N	\N
4266	1506	\N	2	\N	\N	3	\N	\N	\N
4267	1506	\N	3	\N	\N	3	\N	\N	\N
19389	6844	4	\N	\N	\N	3	\N	\N	\N
19390	6844	5	\N	\N	\N	3	\N	\N	\N
9288	3280	1	\N	\N	\N	3	\N	\N	\N
9289	3280	2	\N	\N	\N	3	\N	\N	\N
9290	3280	3	\N	\N	\N	3	\N	\N	\N
7039	2485	1	\N	\N	\N	3	\N	\N	\N
7040	2485	\N	1	\N	\N	3	\N	\N	\N
9291	3280	4	\N	\N	\N	3	\N	\N	\N
9292	3280	5	\N	\N	\N	3	\N	\N	\N
7041	2486	2	\N	\N	\N	3	\N	\N	\N
7042	2486	3	\N	\N	\N	3	\N	\N	\N
7043	2487	\N	3	\N	\N	3	\N	\N	\N
25833	9118	5	\N	\N	\N	3	\N	\N	\N
919	325	1	\N	\N	\N	3	\N	\N	\N
920	325	\N	1	\N	\N	3	\N	\N	\N
36382	12841	\N	1	\N	\N	3	\N	\N	\N
40293	14222	2	\N	\N	\N	3	\N	\N	\N
921	326	2	\N	\N	\N	3	\N	\N	\N
922	326	3	\N	\N	\N	3	\N	\N	\N
923	327	\N	3	\N	\N	3	\N	\N	\N
40294	14222	3	\N	\N	\N	3	\N	\N	\N
30878	10900	1	\N	\N	\N	3	\N	\N	\N
30879	10900	2	\N	\N	\N	3	\N	\N	\N
30880	10900	3	\N	\N	\N	3	\N	\N	\N
4268	1507	1	\N	\N	\N	3	\N	\N	\N
4269	1507	\N	1	\N	\N	3	\N	\N	\N
17907	6322	1	\N	\N	\N	3	\N	\N	\N
13482	4759	1	\N	\N	\N	3	\N	\N	\N
4270	1508	2	\N	\N	\N	3	\N	\N	\N
4271	1508	3	\N	\N	\N	3	\N	\N	\N
4272	1509	\N	3	\N	\N	3	\N	\N	\N
13483	4759	\N	1	\N	\N	3	\N	\N	\N
17908	6322	2	\N	\N	\N	3	\N	\N	\N
17909	6322	3	\N	\N	\N	3	\N	\N	\N
9293	3281	1	\N	\N	\N	3	\N	\N	\N
9294	3281	2	\N	\N	\N	3	\N	\N	\N
9295	3281	\N	1	\N	\N	3	\N	\N	\N
9296	3281	\N	2	\N	\N	3	\N	\N	\N
13484	4760	2	\N	\N	\N	3	\N	\N	\N
11566	4084	1	\N	\N	\N	3	\N	\N	\N
924	328	1	\N	\N	\N	3	\N	\N	\N
925	328	2	\N	\N	\N	3	\N	\N	\N
926	328	3	\N	\N	\N	3	\N	\N	\N
927	328	4	\N	\N	\N	3	\N	\N	\N
928	328	5	\N	\N	\N	3	\N	\N	\N
11567	4084	2	\N	\N	\N	3	\N	\N	\N
11568	4084	3	\N	\N	\N	3	\N	\N	\N
7044	2488	1	\N	\N	\N	3	\N	\N	\N
7045	2488	2	\N	\N	\N	3	\N	\N	\N
7046	2488	3	\N	\N	\N	3	\N	\N	\N
7047	2488	4	\N	\N	\N	3	\N	\N	\N
7048	2488	5	\N	\N	\N	3	\N	\N	\N
11569	4084	4	\N	\N	\N	3	\N	\N	\N
11570	4084	5	\N	\N	\N	3	\N	\N	\N
9297	3282	\N	1	\N	\N	3	\N	\N	\N
9298	3282	\N	2	\N	\N	3	\N	\N	\N
4273	1510	1	\N	\N	\N	3	\N	\N	\N
929	329	1	\N	\N	\N	3	\N	\N	\N
930	329	2	\N	\N	\N	3	\N	\N	\N
931	329	\N	1	\N	\N	3	\N	\N	\N
932	329	\N	2	\N	\N	3	\N	\N	\N
4274	1510	2	\N	\N	\N	3	\N	\N	\N
4275	1510	3	\N	\N	\N	3	\N	\N	\N
4276	1510	4	\N	\N	\N	3	\N	\N	\N
4277	1510	5	\N	\N	\N	3	\N	\N	\N
9299	3282	\N	3	\N	\N	3	\N	\N	\N
13485	4760	3	\N	\N	\N	3	\N	\N	\N
933	330	\N	1	\N	\N	3	\N	\N	\N
934	330	\N	2	\N	\N	3	\N	\N	\N
935	330	\N	3	\N	\N	3	\N	\N	\N
13486	4761	\N	3	\N	\N	3	\N	\N	\N
17910	6322	4	\N	\N	\N	3	\N	\N	\N
17911	6322	5	\N	\N	\N	3	\N	\N	\N
30881	10900	4	\N	\N	\N	3	\N	\N	\N
30882	10900	5	\N	\N	\N	3	\N	\N	\N
36383	12842	2	\N	\N	\N	3	\N	\N	\N
7049	2489	1	\N	\N	\N	3	\N	\N	\N
7050	2489	2	\N	\N	\N	3	\N	\N	\N
7051	2489	\N	1	\N	\N	3	\N	\N	\N
7052	2489	\N	2	\N	\N	3	\N	\N	\N
4278	1511	1	\N	\N	\N	3	\N	\N	\N
4279	1511	2	\N	\N	\N	3	\N	\N	\N
4280	1511	\N	1	\N	\N	3	\N	\N	\N
4281	1511	\N	2	\N	\N	3	\N	\N	\N
36384	12842	3	\N	\N	\N	3	\N	\N	\N
36385	12843	\N	3	\N	\N	3	\N	\N	\N
19391	6845	1	\N	\N	\N	3	\N	\N	\N
19392	6845	2	\N	\N	\N	3	\N	\N	\N
19393	6845	\N	1	\N	\N	3	\N	\N	\N
936	331	1	\N	\N	\N	3	\N	\N	\N
937	331	\N	1	\N	\N	3	\N	\N	\N
11571	4085	1	\N	\N	\N	3	\N	\N	\N
4282	1512	\N	1	\N	\N	3	\N	\N	\N
938	332	2	\N	\N	\N	3	\N	\N	\N
939	332	3	\N	\N	\N	3	\N	\N	\N
940	333	\N	3	\N	\N	3	\N	\N	\N
4283	1512	\N	2	\N	\N	3	\N	\N	\N
4284	1512	\N	3	\N	\N	3	\N	\N	\N
7053	2490	\N	1	\N	\N	3	\N	\N	\N
7054	2490	\N	2	\N	\N	3	\N	\N	\N
7055	2490	\N	3	\N	\N	3	\N	\N	\N
11572	4085	2	\N	\N	\N	3	\N	\N	\N
11573	4085	\N	1	\N	\N	3	\N	\N	\N
11574	4085	\N	2	\N	\N	3	\N	\N	\N
19394	6845	\N	2	\N	\N	3	\N	\N	\N
40295	14223	\N	3	\N	\N	3	\N	\N	\N
25834	9119	1	\N	\N	\N	3	\N	\N	\N
9300	3283	1	\N	\N	\N	3	\N	\N	\N
9301	3283	\N	1	\N	\N	3	\N	\N	\N
25835	9119	2	\N	\N	\N	3	\N	\N	\N
17912	6323	1	\N	\N	\N	3	\N	\N	\N
9302	3284	2	\N	\N	\N	3	\N	\N	\N
9303	3284	3	\N	\N	\N	3	\N	\N	\N
9304	3285	\N	3	\N	\N	3	\N	\N	\N
17913	6323	2	\N	\N	\N	3	\N	\N	\N
11575	4086	\N	1	\N	\N	3	\N	\N	\N
941	334	1	\N	\N	\N	3	\N	\N	\N
942	334	2	\N	\N	\N	3	\N	\N	\N
943	334	3	\N	\N	\N	3	\N	\N	\N
944	334	4	\N	\N	\N	3	\N	\N	\N
945	334	5	\N	\N	\N	3	\N	\N	\N
11576	4086	\N	2	\N	\N	3	\N	\N	\N
4285	1513	1	\N	\N	\N	3	\N	\N	\N
4286	1513	\N	1	\N	\N	3	\N	\N	\N
11577	4086	\N	3	\N	\N	3	\N	\N	\N
17914	6323	\N	1	\N	\N	3	\N	\N	\N
4287	1514	2	\N	\N	\N	3	\N	\N	\N
4288	1514	3	\N	\N	\N	3	\N	\N	\N
4289	1515	\N	3	\N	\N	3	\N	\N	\N
17915	6323	\N	2	\N	\N	3	\N	\N	\N
7056	2491	1	\N	\N	\N	3	\N	\N	\N
7057	2491	\N	1	\N	\N	3	\N	\N	\N
25836	9119	\N	1	\N	\N	3	\N	\N	\N
946	335	1	\N	\N	\N	3	\N	\N	\N
947	335	2	\N	\N	\N	3	\N	\N	\N
948	335	\N	1	\N	\N	3	\N	\N	\N
949	335	\N	2	\N	\N	3	\N	\N	\N
24571	8674	1	\N	\N	\N	3	\N	\N	\N
7058	2492	2	\N	\N	\N	3	\N	\N	\N
7059	2492	3	\N	\N	\N	3	\N	\N	\N
7060	2493	\N	3	\N	\N	3	\N	\N	\N
13487	4762	1	\N	\N	\N	3	\N	\N	\N
13488	4762	2	\N	\N	\N	3	\N	\N	\N
950	336	\N	1	\N	\N	3	\N	\N	\N
951	336	\N	2	\N	\N	3	\N	\N	\N
952	336	\N	3	\N	\N	3	\N	\N	\N
13489	4762	3	\N	\N	\N	3	\N	\N	\N
13490	4762	4	\N	\N	\N	3	\N	\N	\N
13491	4762	5	\N	\N	\N	3	\N	\N	\N
24572	8674	2	\N	\N	\N	3	\N	\N	\N
19395	6846	\N	1	\N	\N	3	\N	\N	\N
19396	6846	\N	2	\N	\N	3	\N	\N	\N
19397	6846	\N	3	\N	\N	3	\N	\N	\N
17916	6324	\N	1	\N	\N	3	\N	\N	\N
17917	6324	\N	2	\N	\N	3	\N	\N	\N
17918	6324	\N	3	\N	\N	3	\N	\N	\N
4290	1516	1	\N	\N	\N	3	\N	\N	\N
4291	1516	2	\N	\N	\N	3	\N	\N	\N
4292	1516	3	\N	\N	\N	3	\N	\N	\N
4293	1516	4	\N	\N	\N	3	\N	\N	\N
4294	1516	5	\N	\N	\N	3	\N	\N	\N
9305	3286	1	\N	\N	\N	3	\N	\N	\N
9306	3286	2	\N	\N	\N	3	\N	\N	\N
9307	3286	3	\N	\N	\N	3	\N	\N	\N
9308	3286	4	\N	\N	\N	3	\N	\N	\N
953	337	1	\N	\N	\N	3	\N	\N	\N
954	337	\N	1	\N	\N	3	\N	\N	\N
9309	3286	5	\N	\N	\N	3	\N	\N	\N
24573	8674	3	\N	\N	\N	3	\N	\N	\N
955	338	2	\N	\N	\N	3	\N	\N	\N
956	338	3	\N	\N	\N	3	\N	\N	\N
957	339	\N	3	\N	\N	3	\N	\N	\N
24574	8674	4	\N	\N	\N	3	\N	\N	\N
24575	8674	5	\N	\N	\N	3	\N	\N	\N
7061	2494	1	\N	\N	\N	3	\N	\N	\N
7062	2494	2	\N	\N	\N	3	\N	\N	\N
7063	2494	3	\N	\N	\N	3	\N	\N	\N
7064	2494	4	\N	\N	\N	3	\N	\N	\N
4295	1517	1	\N	\N	\N	3	\N	\N	\N
4296	1517	2	\N	\N	\N	3	\N	\N	\N
4297	1517	\N	1	\N	\N	3	\N	\N	\N
4298	1517	\N	2	\N	\N	3	\N	\N	\N
7065	2494	5	\N	\N	\N	3	\N	\N	\N
11578	4087	1	\N	\N	\N	3	\N	\N	\N
11579	4087	\N	1	\N	\N	3	\N	\N	\N
25837	9119	\N	2	\N	\N	3	\N	\N	\N
76336	26944	1	\N	\N	\N	3	\N	\N	\N
11580	4088	2	\N	\N	\N	3	\N	\N	\N
4299	1518	\N	1	\N	\N	3	\N	\N	\N
4300	1518	\N	2	\N	\N	3	\N	\N	\N
4301	1518	\N	3	\N	\N	3	\N	\N	\N
11581	4088	3	\N	\N	\N	3	\N	\N	\N
958	340	1	\N	\N	\N	3	\N	\N	\N
959	340	2	\N	\N	\N	3	\N	\N	\N
960	340	3	\N	\N	\N	3	\N	\N	\N
961	340	4	\N	\N	\N	3	\N	\N	\N
962	340	5	\N	\N	\N	3	\N	\N	\N
11582	4089	\N	3	\N	\N	3	\N	\N	\N
13492	4763	1	\N	\N	\N	3	\N	\N	\N
13493	4763	2	\N	\N	\N	3	\N	\N	\N
9310	3287	1	\N	\N	\N	3	\N	\N	\N
9311	3287	2	\N	\N	\N	3	\N	\N	\N
9312	3287	\N	1	\N	\N	3	\N	\N	\N
7066	2495	1	\N	\N	\N	3	\N	\N	\N
7067	2495	2	\N	\N	\N	3	\N	\N	\N
7068	2495	\N	1	\N	\N	3	\N	\N	\N
7069	2495	\N	2	\N	\N	3	\N	\N	\N
9313	3287	\N	2	\N	\N	3	\N	\N	\N
13494	4763	\N	1	\N	\N	3	\N	\N	\N
963	341	1	\N	\N	\N	3	\N	\N	\N
964	341	2	\N	\N	\N	3	\N	\N	\N
965	341	\N	1	\N	\N	3	\N	\N	\N
966	341	\N	2	\N	\N	3	\N	\N	\N
13495	4763	\N	2	\N	\N	3	\N	\N	\N
76337	26944	2	\N	\N	\N	3	\N	\N	\N
76338	26944	3	\N	\N	\N	3	\N	\N	\N
76339	26944	4	\N	\N	\N	3	\N	\N	\N
7070	2496	\N	1	\N	\N	3	\N	\N	\N
7071	2496	\N	2	\N	\N	3	\N	\N	\N
967	342	\N	1	\N	\N	3	\N	\N	\N
968	342	\N	2	\N	\N	3	\N	\N	\N
969	342	\N	3	\N	\N	3	\N	\N	\N
4302	1519	1	\N	\N	\N	3	\N	\N	\N
4303	1519	\N	1	\N	\N	3	\N	\N	\N
7072	2496	\N	3	\N	\N	3	\N	\N	\N
76340	26944	5	\N	\N	\N	3	\N	\N	\N
4304	1520	2	\N	\N	\N	3	\N	\N	\N
4305	1520	3	\N	\N	\N	3	\N	\N	\N
4306	1521	\N	3	\N	\N	3	\N	\N	\N
9314	3288	\N	1	\N	\N	3	\N	\N	\N
9315	3288	\N	2	\N	\N	3	\N	\N	\N
9316	3288	\N	3	\N	\N	3	\N	\N	\N
25838	9120	\N	1	\N	\N	3	\N	\N	\N
13496	4764	\N	1	\N	\N	3	\N	\N	\N
13497	4764	\N	2	\N	\N	3	\N	\N	\N
13498	4764	\N	3	\N	\N	3	\N	\N	\N
25839	9120	\N	2	\N	\N	3	\N	\N	\N
25840	9120	\N	3	\N	\N	3	\N	\N	\N
146849	51830	2	\N	\N	\N	3	\N	\N	\N
108611	38334	\N	1	\N	\N	3	\N	\N	\N
970	343	1	\N	\N	\N	3	\N	\N	\N
971	343	\N	1	\N	\N	3	\N	\N	\N
24576	8675	1	\N	\N	\N	3	\N	\N	\N
24577	8675	2	\N	\N	\N	3	\N	\N	\N
972	344	2	\N	\N	\N	3	\N	\N	\N
973	344	3	\N	\N	\N	3	\N	\N	\N
974	345	\N	3	\N	\N	3	\N	\N	\N
24578	8675	\N	1	\N	\N	3	\N	\N	\N
11583	4090	1	\N	\N	\N	3	\N	\N	\N
11584	4090	2	\N	\N	\N	3	\N	\N	\N
11585	4090	3	\N	\N	\N	3	\N	\N	\N
7073	2497	1	\N	\N	\N	3	\N	\N	\N
7074	2497	\N	1	\N	\N	3	\N	\N	\N
4307	1522	1	\N	\N	\N	3	\N	\N	\N
4308	1522	2	\N	\N	\N	3	\N	\N	\N
4309	1522	3	\N	\N	\N	3	\N	\N	\N
4310	1522	4	\N	\N	\N	3	\N	\N	\N
4311	1522	5	\N	\N	\N	3	\N	\N	\N
11586	4090	4	\N	\N	\N	3	\N	\N	\N
11587	4090	5	\N	\N	\N	3	\N	\N	\N
7075	2498	2	\N	\N	\N	3	\N	\N	\N
7076	2498	3	\N	\N	\N	3	\N	\N	\N
7077	2499	\N	3	\N	\N	3	\N	\N	\N
24579	8675	\N	2	\N	\N	3	\N	\N	\N
17919	6325	1	\N	\N	\N	3	\N	\N	\N
9317	3289	1	\N	\N	\N	3	\N	\N	\N
9318	3289	\N	1	\N	\N	3	\N	\N	\N
975	346	1	\N	\N	\N	3	\N	\N	\N
976	346	2	\N	\N	\N	3	\N	\N	\N
977	346	3	\N	\N	\N	3	\N	\N	\N
978	346	4	\N	\N	\N	3	\N	\N	\N
979	346	5	\N	\N	\N	3	\N	\N	\N
17920	6325	\N	1	\N	\N	3	\N	\N	\N
19398	6847	1	\N	\N	\N	3	\N	\N	\N
9319	3290	2	\N	\N	\N	3	\N	\N	\N
4312	1523	1	\N	\N	\N	3	\N	\N	\N
4313	1523	2	\N	\N	\N	3	\N	\N	\N
4314	1523	\N	1	\N	\N	3	\N	\N	\N
4315	1523	\N	2	\N	\N	3	\N	\N	\N
9320	3290	3	\N	\N	\N	3	\N	\N	\N
9321	3291	\N	3	\N	\N	3	\N	\N	\N
19399	6847	\N	1	\N	\N	3	\N	\N	\N
17921	6326	2	\N	\N	\N	3	\N	\N	\N
17922	6326	3	\N	\N	\N	3	\N	\N	\N
980	347	1	\N	\N	\N	3	\N	\N	\N
981	347	2	\N	\N	\N	3	\N	\N	\N
982	347	\N	1	\N	\N	3	\N	\N	\N
983	347	\N	2	\N	\N	3	\N	\N	\N
17923	6327	\N	3	\N	\N	3	\N	\N	\N
4316	1524	\N	1	\N	\N	3	\N	\N	\N
4317	1524	\N	2	\N	\N	3	\N	\N	\N
4318	1524	\N	3	\N	\N	3	\N	\N	\N
30883	10901	1	\N	\N	\N	3	\N	\N	\N
30884	10901	2	\N	\N	\N	3	\N	\N	\N
984	348	\N	1	\N	\N	3	\N	\N	\N
985	348	\N	2	\N	\N	3	\N	\N	\N
986	348	\N	3	\N	\N	3	\N	\N	\N
19400	6848	2	\N	\N	\N	3	\N	\N	\N
19401	6848	3	\N	\N	\N	3	\N	\N	\N
11588	4091	1	\N	\N	\N	3	\N	\N	\N
11589	4091	2	\N	\N	\N	3	\N	\N	\N
11590	4091	\N	1	\N	\N	3	\N	\N	\N
7078	2500	1	\N	\N	\N	3	\N	\N	\N
7079	2500	2	\N	\N	\N	3	\N	\N	\N
7080	2500	3	\N	\N	\N	3	\N	\N	\N
7081	2500	4	\N	\N	\N	3	\N	\N	\N
7082	2500	5	\N	\N	\N	3	\N	\N	\N
11591	4091	\N	2	\N	\N	3	\N	\N	\N
13499	4765	1	\N	\N	\N	3	\N	\N	\N
13500	4765	\N	1	\N	\N	3	\N	\N	\N
19402	6849	\N	3	\N	\N	3	\N	\N	\N
30885	10901	\N	1	\N	\N	3	\N	\N	\N
13501	4766	2	\N	\N	\N	3	\N	\N	\N
13502	4766	3	\N	\N	\N	3	\N	\N	\N
4319	1525	1	\N	\N	\N	3	\N	\N	\N
4320	1525	\N	1	\N	\N	3	\N	\N	\N
987	349	1	\N	\N	\N	3	\N	\N	\N
988	349	\N	1	\N	\N	3	\N	\N	\N
11592	4092	\N	1	\N	\N	3	\N	\N	\N
11593	4092	\N	2	\N	\N	3	\N	\N	\N
989	350	2	\N	\N	\N	3	\N	\N	\N
990	350	3	\N	\N	\N	3	\N	\N	\N
991	351	\N	3	\N	\N	3	\N	\N	\N
4321	1526	2	\N	\N	\N	3	\N	\N	\N
4322	1526	3	\N	\N	\N	3	\N	\N	\N
4323	1527	\N	3	\N	\N	3	\N	\N	\N
9322	3292	1	\N	\N	\N	3	\N	\N	\N
9323	3292	2	\N	\N	\N	3	\N	\N	\N
9324	3292	3	\N	\N	\N	3	\N	\N	\N
7083	2501	1	\N	\N	\N	3	\N	\N	\N
7084	2501	2	\N	\N	\N	3	\N	\N	\N
7085	2501	\N	1	\N	\N	3	\N	\N	\N
7086	2501	\N	2	\N	\N	3	\N	\N	\N
9325	3292	4	\N	\N	\N	3	\N	\N	\N
9326	3292	5	\N	\N	\N	3	\N	\N	\N
11594	4092	\N	3	\N	\N	3	\N	\N	\N
13503	4767	\N	3	\N	\N	3	\N	\N	\N
30886	10901	\N	2	\N	\N	3	\N	\N	\N
32072	11320	5	\N	\N	\N	3	\N	\N	\N
7087	2502	\N	1	\N	\N	3	\N	\N	\N
7088	2502	\N	2	\N	\N	3	\N	\N	\N
7089	2502	\N	3	\N	\N	3	\N	\N	\N
58860	20776	1	\N	\N	\N	3	\N	\N	\N
992	352	1	\N	\N	\N	3	\N	\N	\N
993	352	2	\N	\N	\N	3	\N	\N	\N
994	352	3	\N	\N	\N	3	\N	\N	\N
995	352	4	\N	\N	\N	3	\N	\N	\N
996	352	5	\N	\N	\N	3	\N	\N	\N
24580	8676	\N	1	\N	\N	3	\N	\N	\N
24581	8676	\N	2	\N	\N	3	\N	\N	\N
24582	8676	\N	3	\N	\N	3	\N	\N	\N
4324	1528	1	\N	\N	\N	3	\N	\N	\N
4325	1528	2	\N	\N	\N	3	\N	\N	\N
4326	1528	3	\N	\N	\N	3	\N	\N	\N
4327	1528	4	\N	\N	\N	3	\N	\N	\N
4328	1528	5	\N	\N	\N	3	\N	\N	\N
58861	20776	2	\N	\N	\N	3	\N	\N	\N
58862	20776	3	\N	\N	\N	3	\N	\N	\N
58863	20776	4	\N	\N	\N	3	\N	\N	\N
58864	20776	5	\N	\N	\N	3	\N	\N	\N
997	353	1	\N	\N	\N	3	\N	\N	\N
998	353	2	\N	\N	\N	3	\N	\N	\N
999	353	\N	1	\N	\N	3	\N	\N	\N
1000	353	\N	2	\N	\N	3	\N	\N	\N
9327	3293	1	\N	\N	\N	3	\N	\N	\N
9328	3293	2	\N	\N	\N	3	\N	\N	\N
9329	3293	\N	1	\N	\N	3	\N	\N	\N
9330	3293	\N	2	\N	\N	3	\N	\N	\N
108612	38334	\N	2	\N	\N	3	\N	\N	\N
108613	38334	\N	3	\N	\N	3	\N	\N	\N
1001	354	\N	1	\N	\N	3	\N	\N	\N
1002	354	\N	2	\N	\N	3	\N	\N	\N
1003	354	\N	3	\N	\N	3	\N	\N	\N
53568	18907	1	\N	\N	\N	3	\N	\N	\N
45073	15910	1	\N	\N	\N	3	\N	\N	\N
4329	1529	1	\N	\N	\N	3	\N	\N	\N
4330	1529	2	\N	\N	\N	3	\N	\N	\N
4331	1529	\N	1	\N	\N	3	\N	\N	\N
4332	1529	\N	2	\N	\N	3	\N	\N	\N
17924	6328	1	\N	\N	\N	3	\N	\N	\N
17925	6328	2	\N	\N	\N	3	\N	\N	\N
9331	3294	\N	1	\N	\N	3	\N	\N	\N
7090	2503	1	\N	\N	\N	3	\N	\N	\N
7091	2503	\N	1	\N	\N	3	\N	\N	\N
9332	3294	\N	2	\N	\N	3	\N	\N	\N
4333	1530	\N	1	\N	\N	3	\N	\N	\N
4334	1530	\N	2	\N	\N	3	\N	\N	\N
4335	1530	\N	3	\N	\N	3	\N	\N	\N
9333	3294	\N	3	\N	\N	3	\N	\N	\N
7092	2504	2	\N	\N	\N	3	\N	\N	\N
7093	2504	3	\N	\N	\N	3	\N	\N	\N
7094	2505	\N	3	\N	\N	3	\N	\N	\N
1004	355	1	\N	\N	\N	3	\N	\N	\N
1005	355	\N	1	\N	\N	3	\N	\N	\N
17926	6328	3	\N	\N	\N	3	\N	\N	\N
17927	6328	4	\N	\N	\N	3	\N	\N	\N
1006	356	2	\N	\N	\N	3	\N	\N	\N
1007	356	3	\N	\N	\N	3	\N	\N	\N
1008	357	\N	3	\N	\N	3	\N	\N	\N
11595	4093	1	\N	\N	\N	3	\N	\N	\N
11596	4093	\N	1	\N	\N	3	\N	\N	\N
17928	6328	5	\N	\N	\N	3	\N	\N	\N
45074	15910	2	\N	\N	\N	3	\N	\N	\N
11597	4094	2	\N	\N	\N	3	\N	\N	\N
11598	4094	3	\N	\N	\N	3	\N	\N	\N
11599	4095	\N	3	\N	\N	3	\N	\N	\N
13504	4768	1	\N	\N	\N	3	\N	\N	\N
13505	4768	2	\N	\N	\N	3	\N	\N	\N
13506	4768	3	\N	\N	\N	3	\N	\N	\N
13507	4768	4	\N	\N	\N	3	\N	\N	\N
13508	4768	5	\N	\N	\N	3	\N	\N	\N
45075	15910	3	\N	\N	\N	3	\N	\N	\N
4336	1531	1	\N	\N	\N	3	\N	\N	\N
4337	1531	\N	1	\N	\N	3	\N	\N	\N
36386	12844	1	\N	\N	\N	3	\N	\N	\N
25841	9121	1	\N	\N	\N	3	\N	\N	\N
4338	1532	2	\N	\N	\N	3	\N	\N	\N
4339	1532	3	\N	\N	\N	3	\N	\N	\N
4340	1533	\N	3	\N	\N	3	\N	\N	\N
1009	358	1	\N	\N	\N	3	\N	\N	\N
1010	358	2	\N	\N	\N	3	\N	\N	\N
1011	358	3	\N	\N	\N	3	\N	\N	\N
1012	358	4	\N	\N	\N	3	\N	\N	\N
1013	358	5	\N	\N	\N	3	\N	\N	\N
25842	9121	\N	1	\N	\N	3	\N	\N	\N
19403	6850	1	\N	\N	\N	3	\N	\N	\N
9334	3295	1	\N	\N	\N	3	\N	\N	\N
7095	2506	1	\N	\N	\N	3	\N	\N	\N
7096	2506	2	\N	\N	\N	3	\N	\N	\N
7097	2506	3	\N	\N	\N	3	\N	\N	\N
7098	2506	4	\N	\N	\N	3	\N	\N	\N
7099	2506	5	\N	\N	\N	3	\N	\N	\N
9335	3295	\N	1	\N	\N	3	\N	\N	\N
19404	6850	2	\N	\N	\N	3	\N	\N	\N
19405	6850	3	\N	\N	\N	3	\N	\N	\N
9336	3296	2	\N	\N	\N	3	\N	\N	\N
1014	359	1	\N	\N	\N	3	\N	\N	\N
1015	359	2	\N	\N	\N	3	\N	\N	\N
1016	359	\N	1	\N	\N	3	\N	\N	\N
1017	359	\N	2	\N	\N	3	\N	\N	\N
9337	3296	3	\N	\N	\N	3	\N	\N	\N
9338	3297	\N	3	\N	\N	3	\N	\N	\N
19406	6850	4	\N	\N	\N	3	\N	\N	\N
19407	6850	5	\N	\N	\N	3	\N	\N	\N
36387	12844	2	\N	\N	\N	3	\N	\N	\N
36388	12844	3	\N	\N	\N	3	\N	\N	\N
1018	360	\N	1	\N	\N	3	\N	\N	\N
1019	360	\N	2	\N	\N	3	\N	\N	\N
1020	360	\N	3	\N	\N	3	\N	\N	\N
17929	6329	1	\N	\N	\N	3	\N	\N	\N
13509	4769	1	\N	\N	\N	3	\N	\N	\N
4341	1534	1	\N	\N	\N	3	\N	\N	\N
4342	1534	2	\N	\N	\N	3	\N	\N	\N
4343	1534	3	\N	\N	\N	3	\N	\N	\N
4344	1534	4	\N	\N	\N	3	\N	\N	\N
4345	1534	5	\N	\N	\N	3	\N	\N	\N
7100	2507	1	\N	\N	\N	3	\N	\N	\N
7101	2507	2	\N	\N	\N	3	\N	\N	\N
7102	2507	\N	1	\N	\N	3	\N	\N	\N
7103	2507	\N	2	\N	\N	3	\N	\N	\N
13510	4769	2	\N	\N	\N	3	\N	\N	\N
13511	4769	\N	1	\N	\N	3	\N	\N	\N
11600	4096	1	\N	\N	\N	3	\N	\N	\N
11601	4096	2	\N	\N	\N	3	\N	\N	\N
11602	4096	3	\N	\N	\N	3	\N	\N	\N
11603	4096	4	\N	\N	\N	3	\N	\N	\N
7104	2508	\N	1	\N	\N	3	\N	\N	\N
7105	2508	\N	2	\N	\N	3	\N	\N	\N
1021	361	1	\N	\N	\N	3	\N	\N	\N
1022	361	\N	1	\N	\N	3	\N	\N	\N
4346	1535	1	\N	\N	\N	3	\N	\N	\N
4347	1535	2	\N	\N	\N	3	\N	\N	\N
1023	362	2	\N	\N	\N	3	\N	\N	\N
1024	362	3	\N	\N	\N	3	\N	\N	\N
1025	363	\N	3	\N	\N	3	\N	\N	\N
4348	1535	\N	1	\N	\N	3	\N	\N	\N
4349	1535	\N	2	\N	\N	3	\N	\N	\N
7106	2508	\N	3	\N	\N	3	\N	\N	\N
11604	4096	5	\N	\N	\N	3	\N	\N	\N
13512	4769	\N	2	\N	\N	3	\N	\N	\N
17930	6329	2	\N	\N	\N	3	\N	\N	\N
17931	6329	\N	1	\N	\N	3	\N	\N	\N
17932	6329	\N	2	\N	\N	3	\N	\N	\N
4350	1536	\N	1	\N	\N	3	\N	\N	\N
4351	1536	\N	2	\N	\N	3	\N	\N	\N
4352	1536	\N	3	\N	\N	3	\N	\N	\N
25843	9122	2	\N	\N	\N	3	\N	\N	\N
25844	9122	3	\N	\N	\N	3	\N	\N	\N
25845	9123	\N	3	\N	\N	3	\N	\N	\N
9339	3298	1	\N	\N	\N	3	\N	\N	\N
9340	3298	2	\N	\N	\N	3	\N	\N	\N
9341	3298	3	\N	\N	\N	3	\N	\N	\N
9342	3298	4	\N	\N	\N	3	\N	\N	\N
9343	3298	5	\N	\N	\N	3	\N	\N	\N
13513	4770	\N	1	\N	\N	3	\N	\N	\N
1026	364	1	\N	\N	\N	3	\N	\N	\N
1027	364	2	\N	\N	\N	3	\N	\N	\N
1028	364	3	\N	\N	\N	3	\N	\N	\N
1029	364	4	\N	\N	\N	3	\N	\N	\N
1030	364	5	\N	\N	\N	3	\N	\N	\N
13514	4770	\N	2	\N	\N	3	\N	\N	\N
13515	4770	\N	3	\N	\N	3	\N	\N	\N
45076	15910	4	\N	\N	\N	3	\N	\N	\N
24583	8677	1	\N	\N	\N	3	\N	\N	\N
11605	4097	1	\N	\N	\N	3	\N	\N	\N
7107	2509	1	\N	\N	\N	3	\N	\N	\N
7108	2509	\N	1	\N	\N	3	\N	\N	\N
11606	4097	2	\N	\N	\N	3	\N	\N	\N
11607	4097	\N	1	\N	\N	3	\N	\N	\N
7109	2510	2	\N	\N	\N	3	\N	\N	\N
4353	1537	1	\N	\N	\N	3	\N	\N	\N
4354	1537	\N	1	\N	\N	3	\N	\N	\N
1031	365	1	\N	\N	\N	3	\N	\N	\N
1032	365	2	\N	\N	\N	3	\N	\N	\N
1033	365	\N	1	\N	\N	3	\N	\N	\N
1034	365	\N	2	\N	\N	3	\N	\N	\N
7110	2510	3	\N	\N	\N	3	\N	\N	\N
7111	2511	\N	3	\N	\N	3	\N	\N	\N
4355	1538	2	\N	\N	\N	3	\N	\N	\N
4356	1538	3	\N	\N	\N	3	\N	\N	\N
4357	1539	\N	3	\N	\N	3	\N	\N	\N
11608	4097	\N	2	\N	\N	3	\N	\N	\N
1035	366	\N	1	\N	\N	3	\N	\N	\N
1036	366	\N	2	\N	\N	3	\N	\N	\N
1037	366	\N	3	\N	\N	3	\N	\N	\N
24584	8677	\N	1	\N	\N	3	\N	\N	\N
17933	6330	\N	1	\N	\N	3	\N	\N	\N
17934	6330	\N	2	\N	\N	3	\N	\N	\N
9344	3299	1	\N	\N	\N	3	\N	\N	\N
9345	3299	2	\N	\N	\N	3	\N	\N	\N
9346	3299	\N	1	\N	\N	3	\N	\N	\N
9347	3299	\N	2	\N	\N	3	\N	\N	\N
17935	6330	\N	3	\N	\N	3	\N	\N	\N
30887	10902	\N	1	\N	\N	3	\N	\N	\N
30888	10902	\N	2	\N	\N	3	\N	\N	\N
11609	4098	\N	1	\N	\N	3	\N	\N	\N
11610	4098	\N	2	\N	\N	3	\N	\N	\N
11611	4098	\N	3	\N	\N	3	\N	\N	\N
9348	3300	\N	1	\N	\N	3	\N	\N	\N
9349	3300	\N	2	\N	\N	3	\N	\N	\N
9350	3300	\N	3	\N	\N	3	\N	\N	\N
24585	8678	2	\N	\N	\N	3	\N	\N	\N
24586	8678	3	\N	\N	\N	3	\N	\N	\N
19408	6851	1	\N	\N	\N	3	\N	\N	\N
1038	367	1	\N	\N	\N	3	\N	\N	\N
1039	367	\N	1	\N	\N	3	\N	\N	\N
4358	1540	1	\N	\N	\N	3	\N	\N	\N
4359	1540	2	\N	\N	\N	3	\N	\N	\N
1040	368	2	\N	\N	\N	3	\N	\N	\N
1041	368	3	\N	\N	\N	3	\N	\N	\N
1042	369	\N	3	\N	\N	3	\N	\N	\N
4360	1540	3	\N	\N	\N	3	\N	\N	\N
4361	1540	4	\N	\N	\N	3	\N	\N	\N
4362	1540	5	\N	\N	\N	3	\N	\N	\N
7112	2512	1	\N	\N	\N	3	\N	\N	\N
7113	2512	2	\N	\N	\N	3	\N	\N	\N
7114	2512	3	\N	\N	\N	3	\N	\N	\N
7115	2512	4	\N	\N	\N	3	\N	\N	\N
7116	2512	5	\N	\N	\N	3	\N	\N	\N
19409	6851	2	\N	\N	\N	3	\N	\N	\N
19410	6851	\N	1	\N	\N	3	\N	\N	\N
19411	6851	\N	2	\N	\N	3	\N	\N	\N
24587	8679	\N	3	\N	\N	3	\N	\N	\N
30889	10902	\N	3	\N	\N	3	\N	\N	\N
40296	14224	1	\N	\N	\N	3	\N	\N	\N
40297	14224	2	\N	\N	\N	3	\N	\N	\N
4363	1541	1	\N	\N	\N	3	\N	\N	\N
4364	1541	2	\N	\N	\N	3	\N	\N	\N
4365	1541	\N	1	\N	\N	3	\N	\N	\N
4366	1541	\N	2	\N	\N	3	\N	\N	\N
40298	14224	3	\N	\N	\N	3	\N	\N	\N
1043	370	1	\N	\N	\N	3	\N	\N	\N
1044	370	2	\N	\N	\N	3	\N	\N	\N
1045	370	3	\N	\N	\N	3	\N	\N	\N
1046	370	4	\N	\N	\N	3	\N	\N	\N
1047	370	5	\N	\N	\N	3	\N	\N	\N
13516	4771	1	\N	\N	\N	3	\N	\N	\N
13517	4771	\N	1	\N	\N	3	\N	\N	\N
40299	14224	4	\N	\N	\N	3	\N	\N	\N
19412	6852	\N	1	\N	\N	3	\N	\N	\N
7117	2513	1	\N	\N	\N	3	\N	\N	\N
4367	1542	\N	1	\N	\N	3	\N	\N	\N
4368	1542	\N	2	\N	\N	3	\N	\N	\N
4369	1542	\N	3	\N	\N	3	\N	\N	\N
7118	2513	2	\N	\N	\N	3	\N	\N	\N
7119	2513	\N	1	\N	\N	3	\N	\N	\N
7120	2513	\N	2	\N	\N	3	\N	\N	\N
13518	4772	2	\N	\N	\N	3	\N	\N	\N
1048	371	1	\N	\N	\N	3	\N	\N	\N
1049	371	2	\N	\N	\N	3	\N	\N	\N
1050	371	\N	1	\N	\N	3	\N	\N	\N
1051	371	\N	2	\N	\N	3	\N	\N	\N
13519	4772	3	\N	\N	\N	3	\N	\N	\N
13520	4773	\N	3	\N	\N	3	\N	\N	\N
19413	6852	\N	2	\N	\N	3	\N	\N	\N
9351	3301	1	\N	\N	\N	3	\N	\N	\N
9352	3301	\N	1	\N	\N	3	\N	\N	\N
7121	2514	\N	1	\N	\N	3	\N	\N	\N
1052	372	\N	1	\N	\N	3	\N	\N	\N
1053	372	\N	2	\N	\N	3	\N	\N	\N
1054	372	\N	3	\N	\N	3	\N	\N	\N
7122	2514	\N	2	\N	\N	3	\N	\N	\N
7123	2514	\N	3	\N	\N	3	\N	\N	\N
11612	4099	1	\N	\N	\N	3	\N	\N	\N
11613	4099	\N	1	\N	\N	3	\N	\N	\N
9353	3302	2	\N	\N	\N	3	\N	\N	\N
9354	3302	3	\N	\N	\N	3	\N	\N	\N
9355	3303	\N	3	\N	\N	3	\N	\N	\N
19414	6852	\N	3	\N	\N	3	\N	\N	\N
40300	14224	5	\N	\N	\N	3	\N	\N	\N
4370	1543	1	\N	\N	\N	3	\N	\N	\N
4371	1543	\N	1	\N	\N	3	\N	\N	\N
11614	4100	2	\N	\N	\N	3	\N	\N	\N
11615	4100	3	\N	\N	\N	3	\N	\N	\N
4372	1544	2	\N	\N	\N	3	\N	\N	\N
4373	1544	3	\N	\N	\N	3	\N	\N	\N
4374	1545	\N	3	\N	\N	3	\N	\N	\N
11616	4101	\N	3	\N	\N	3	\N	\N	\N
45077	15910	5	\N	\N	\N	3	\N	\N	\N
17936	6331	1	\N	\N	\N	3	\N	\N	\N
1055	373	1	\N	\N	\N	3	\N	\N	\N
1056	373	\N	1	\N	\N	3	\N	\N	\N
17937	6331	\N	1	\N	\N	3	\N	\N	\N
53569	18907	\N	1	\N	\N	3	\N	\N	\N
1057	374	2	\N	\N	\N	3	\N	\N	\N
1058	374	3	\N	\N	\N	3	\N	\N	\N
1059	375	\N	3	\N	\N	3	\N	\N	\N
146850	51830	3	\N	\N	\N	3	\N	\N	\N
17938	6332	2	\N	\N	\N	3	\N	\N	\N
17939	6332	3	\N	\N	\N	3	\N	\N	\N
17940	6333	\N	3	\N	\N	3	\N	\N	\N
69745	24617	1	\N	\N	\N	3	\N	\N	\N
7124	2515	1	\N	\N	\N	3	\N	\N	\N
7125	2515	\N	1	\N	\N	3	\N	\N	\N
53570	18908	2	\N	\N	\N	3	\N	\N	\N
53571	18908	3	\N	\N	\N	3	\N	\N	\N
7126	2516	2	\N	\N	\N	3	\N	\N	\N
7127	2516	3	\N	\N	\N	3	\N	\N	\N
7128	2517	\N	3	\N	\N	3	\N	\N	\N
53572	18909	\N	3	\N	\N	3	\N	\N	\N
69746	24617	2	\N	\N	\N	3	\N	\N	\N
69747	24617	\N	1	\N	\N	3	\N	\N	\N
4375	1546	1	\N	\N	\N	3	\N	\N	\N
4376	1546	2	\N	\N	\N	3	\N	\N	\N
4377	1546	3	\N	\N	\N	3	\N	\N	\N
4378	1546	4	\N	\N	\N	3	\N	\N	\N
4379	1546	5	\N	\N	\N	3	\N	\N	\N
1060	376	1	\N	\N	\N	3	\N	\N	\N
1061	376	2	\N	\N	\N	3	\N	\N	\N
1062	376	3	\N	\N	\N	3	\N	\N	\N
1063	376	4	\N	\N	\N	3	\N	\N	\N
1064	376	5	\N	\N	\N	3	\N	\N	\N
69748	24617	\N	2	\N	\N	3	\N	\N	\N
9356	3304	1	\N	\N	\N	3	\N	\N	\N
9357	3304	2	\N	\N	\N	3	\N	\N	\N
9358	3304	3	\N	\N	\N	3	\N	\N	\N
9359	3304	4	\N	\N	\N	3	\N	\N	\N
9360	3304	5	\N	\N	\N	3	\N	\N	\N
146851	51831	\N	3	\N	\N	3	\N	\N	\N
25846	9124	1	\N	\N	\N	3	\N	\N	\N
13521	4774	1	\N	\N	\N	3	\N	\N	\N
13522	4774	2	\N	\N	\N	3	\N	\N	\N
13523	4774	3	\N	\N	\N	3	\N	\N	\N
11617	4102	1	\N	\N	\N	3	\N	\N	\N
1065	377	1	\N	\N	\N	3	\N	\N	\N
1066	377	2	\N	\N	\N	3	\N	\N	\N
1067	377	\N	1	\N	\N	3	\N	\N	\N
1068	377	\N	2	\N	\N	3	\N	\N	\N
4380	1547	1	\N	\N	\N	3	\N	\N	\N
4381	1547	2	\N	\N	\N	3	\N	\N	\N
4382	1547	\N	1	\N	\N	3	\N	\N	\N
4383	1547	\N	2	\N	\N	3	\N	\N	\N
11618	4102	2	\N	\N	\N	3	\N	\N	\N
11619	4102	3	\N	\N	\N	3	\N	\N	\N
1069	378	\N	1	\N	\N	3	\N	\N	\N
1070	378	\N	2	\N	\N	3	\N	\N	\N
1071	378	\N	3	\N	\N	3	\N	\N	\N
11620	4102	4	\N	\N	\N	3	\N	\N	\N
11621	4102	5	\N	\N	\N	3	\N	\N	\N
13524	4774	4	\N	\N	\N	3	\N	\N	\N
7129	2518	1	\N	\N	\N	3	\N	\N	\N
4384	1548	\N	1	\N	\N	3	\N	\N	\N
4385	1548	\N	2	\N	\N	3	\N	\N	\N
4386	1548	\N	3	\N	\N	3	\N	\N	\N
7130	2518	2	\N	\N	\N	3	\N	\N	\N
7131	2518	3	\N	\N	\N	3	\N	\N	\N
7132	2518	4	\N	\N	\N	3	\N	\N	\N
7133	2518	5	\N	\N	\N	3	\N	\N	\N
13525	4774	5	\N	\N	\N	3	\N	\N	\N
9361	3305	1	\N	\N	\N	3	\N	\N	\N
9362	3305	2	\N	\N	\N	3	\N	\N	\N
9363	3305	\N	1	\N	\N	3	\N	\N	\N
9364	3305	\N	2	\N	\N	3	\N	\N	\N
25847	9124	2	\N	\N	\N	3	\N	\N	\N
25848	9124	3	\N	\N	\N	3	\N	\N	\N
24588	8680	1	\N	\N	\N	3	\N	\N	\N
1072	379	1	\N	\N	\N	3	\N	\N	\N
1073	379	\N	1	\N	\N	3	\N	\N	\N
24589	8680	2	\N	\N	\N	3	\N	\N	\N
24590	8680	3	\N	\N	\N	3	\N	\N	\N
1074	380	2	\N	\N	\N	3	\N	\N	\N
1075	380	3	\N	\N	\N	3	\N	\N	\N
1076	381	\N	3	\N	\N	3	\N	\N	\N
24591	8680	4	\N	\N	\N	3	\N	\N	\N
9365	3306	\N	1	\N	\N	3	\N	\N	\N
7134	2519	1	\N	\N	\N	3	\N	\N	\N
7135	2519	2	\N	\N	\N	3	\N	\N	\N
7136	2519	\N	1	\N	\N	3	\N	\N	\N
4387	1549	1	\N	\N	\N	3	\N	\N	\N
4388	1549	\N	1	\N	\N	3	\N	\N	\N
7137	2519	\N	2	\N	\N	3	\N	\N	\N
9366	3306	\N	2	\N	\N	3	\N	\N	\N
4389	1550	2	\N	\N	\N	3	\N	\N	\N
4390	1550	3	\N	\N	\N	3	\N	\N	\N
4391	1551	\N	3	\N	\N	3	\N	\N	\N
9367	3306	\N	3	\N	\N	3	\N	\N	\N
19415	6853	1	\N	\N	\N	3	\N	\N	\N
19416	6853	\N	1	\N	\N	3	\N	\N	\N
24592	8680	5	\N	\N	\N	3	\N	\N	\N
25849	9124	4	\N	\N	\N	3	\N	\N	\N
7138	2520	\N	1	\N	\N	3	\N	\N	\N
7139	2520	\N	2	\N	\N	3	\N	\N	\N
7140	2520	\N	3	\N	\N	3	\N	\N	\N
1077	382	1	\N	\N	\N	3	\N	\N	\N
1078	382	2	\N	\N	\N	3	\N	\N	\N
1079	382	3	\N	\N	\N	3	\N	\N	\N
1080	382	4	\N	\N	\N	3	\N	\N	\N
1081	382	5	\N	\N	\N	3	\N	\N	\N
11622	4103	1	\N	\N	\N	3	\N	\N	\N
11623	4103	2	\N	\N	\N	3	\N	\N	\N
11624	4103	\N	1	\N	\N	3	\N	\N	\N
11625	4103	\N	2	\N	\N	3	\N	\N	\N
19417	6854	2	\N	\N	\N	3	\N	\N	\N
17941	6334	1	\N	\N	\N	3	\N	\N	\N
13526	4775	1	\N	\N	\N	3	\N	\N	\N
13527	4775	2	\N	\N	\N	3	\N	\N	\N
13528	4775	\N	1	\N	\N	3	\N	\N	\N
13529	4775	\N	2	\N	\N	3	\N	\N	\N
11626	4104	\N	1	\N	\N	3	\N	\N	\N
11627	4104	\N	2	\N	\N	3	\N	\N	\N
1082	383	1	\N	\N	\N	3	\N	\N	\N
1083	383	2	\N	\N	\N	3	\N	\N	\N
1084	383	\N	1	\N	\N	3	\N	\N	\N
1085	383	\N	2	\N	\N	3	\N	\N	\N
4392	1552	1	\N	\N	\N	3	\N	\N	\N
4393	1552	2	\N	\N	\N	3	\N	\N	\N
4394	1552	3	\N	\N	\N	3	\N	\N	\N
4395	1552	4	\N	\N	\N	3	\N	\N	\N
4396	1552	5	\N	\N	\N	3	\N	\N	\N
11628	4104	\N	3	\N	\N	3	\N	\N	\N
1086	384	\N	1	\N	\N	3	\N	\N	\N
1087	384	\N	2	\N	\N	3	\N	\N	\N
1088	384	\N	3	\N	\N	3	\N	\N	\N
17942	6334	2	\N	\N	\N	3	\N	\N	\N
17943	6334	3	\N	\N	\N	3	\N	\N	\N
9368	3307	1	\N	\N	\N	3	\N	\N	\N
9369	3307	\N	1	\N	\N	3	\N	\N	\N
17944	6334	4	\N	\N	\N	3	\N	\N	\N
17945	6334	5	\N	\N	\N	3	\N	\N	\N
7141	2521	1	\N	\N	\N	3	\N	\N	\N
7142	2521	\N	1	\N	\N	3	\N	\N	\N
9370	3308	2	\N	\N	\N	3	\N	\N	\N
9371	3308	3	\N	\N	\N	3	\N	\N	\N
7143	2522	2	\N	\N	\N	3	\N	\N	\N
4397	1553	1	\N	\N	\N	3	\N	\N	\N
4398	1553	2	\N	\N	\N	3	\N	\N	\N
4399	1553	\N	1	\N	\N	3	\N	\N	\N
4400	1553	\N	2	\N	\N	3	\N	\N	\N
7144	2522	3	\N	\N	\N	3	\N	\N	\N
7145	2523	\N	3	\N	\N	3	\N	\N	\N
9372	3309	\N	3	\N	\N	3	\N	\N	\N
19418	6854	3	\N	\N	\N	3	\N	\N	\N
1089	385	1	\N	\N	\N	3	\N	\N	\N
1090	385	\N	1	\N	\N	3	\N	\N	\N
19419	6855	\N	3	\N	\N	3	\N	\N	\N
13530	4776	\N	1	\N	\N	3	\N	\N	\N
1091	386	2	\N	\N	\N	3	\N	\N	\N
1092	386	3	\N	\N	\N	3	\N	\N	\N
1093	387	\N	3	\N	\N	3	\N	\N	\N
4401	1554	\N	1	\N	\N	3	\N	\N	\N
4402	1554	\N	2	\N	\N	3	\N	\N	\N
4403	1554	\N	3	\N	\N	3	\N	\N	\N
13531	4776	\N	2	\N	\N	3	\N	\N	\N
13532	4776	\N	3	\N	\N	3	\N	\N	\N
25850	9124	5	\N	\N	\N	3	\N	\N	\N
40301	14225	1	\N	\N	\N	3	\N	\N	\N
33236	11731	1	\N	\N	\N	3	\N	\N	\N
30890	10903	1	\N	\N	\N	3	\N	\N	\N
30891	10903	\N	1	\N	\N	3	\N	\N	\N
33237	11731	\N	1	\N	\N	3	\N	\N	\N
40302	14225	2	\N	\N	\N	3	\N	\N	\N
30892	10904	2	\N	\N	\N	3	\N	\N	\N
30893	10904	3	\N	\N	\N	3	\N	\N	\N
11629	4105	1	\N	\N	\N	3	\N	\N	\N
11630	4105	\N	1	\N	\N	3	\N	\N	\N
17946	6335	1	\N	\N	\N	3	\N	\N	\N
17947	6335	2	\N	\N	\N	3	\N	\N	\N
7146	2524	1	\N	\N	\N	3	\N	\N	\N
1094	388	1	\N	\N	\N	3	\N	\N	\N
1095	388	2	\N	\N	\N	3	\N	\N	\N
1096	388	3	\N	\N	\N	3	\N	\N	\N
1097	388	4	\N	\N	\N	3	\N	\N	\N
1098	388	5	\N	\N	\N	3	\N	\N	\N
7147	2524	2	\N	\N	\N	3	\N	\N	\N
7148	2524	3	\N	\N	\N	3	\N	\N	\N
4404	1555	1	\N	\N	\N	3	\N	\N	\N
4405	1555	\N	1	\N	\N	3	\N	\N	\N
7149	2524	4	\N	\N	\N	3	\N	\N	\N
7150	2524	5	\N	\N	\N	3	\N	\N	\N
4406	1556	2	\N	\N	\N	3	\N	\N	\N
4407	1556	3	\N	\N	\N	3	\N	\N	\N
4408	1557	\N	3	\N	\N	3	\N	\N	\N
11631	4106	2	\N	\N	\N	3	\N	\N	\N
9373	3310	1	\N	\N	\N	3	\N	\N	\N
9374	3310	2	\N	\N	\N	3	\N	\N	\N
1099	389	1	\N	\N	\N	3	\N	\N	\N
1100	389	2	\N	\N	\N	3	\N	\N	\N
1101	389	\N	1	\N	\N	3	\N	\N	\N
1102	389	\N	2	\N	\N	3	\N	\N	\N
9375	3310	3	\N	\N	\N	3	\N	\N	\N
9376	3310	4	\N	\N	\N	3	\N	\N	\N
9377	3310	5	\N	\N	\N	3	\N	\N	\N
11632	4106	3	\N	\N	\N	3	\N	\N	\N
11633	4107	\N	3	\N	\N	3	\N	\N	\N
17948	6335	\N	1	\N	\N	3	\N	\N	\N
1103	390	\N	1	\N	\N	3	\N	\N	\N
1104	390	\N	2	\N	\N	3	\N	\N	\N
1105	390	\N	3	\N	\N	3	\N	\N	\N
17949	6335	\N	2	\N	\N	3	\N	\N	\N
30894	10905	\N	3	\N	\N	3	\N	\N	\N
24593	8681	1	\N	\N	\N	3	\N	\N	\N
7151	2525	1	\N	\N	\N	3	\N	\N	\N
7152	2525	2	\N	\N	\N	3	\N	\N	\N
7153	2525	\N	1	\N	\N	3	\N	\N	\N
7154	2525	\N	2	\N	\N	3	\N	\N	\N
24594	8681	2	\N	\N	\N	3	\N	\N	\N
24595	8681	\N	1	\N	\N	3	\N	\N	\N
24596	8681	\N	2	\N	\N	3	\N	\N	\N
13533	4777	1	\N	\N	\N	3	\N	\N	\N
4409	1558	1	\N	\N	\N	3	\N	\N	\N
4410	1558	2	\N	\N	\N	3	\N	\N	\N
4411	1558	3	\N	\N	\N	3	\N	\N	\N
4412	1558	4	\N	\N	\N	3	\N	\N	\N
4413	1558	5	\N	\N	\N	3	\N	\N	\N
13534	4777	\N	1	\N	\N	3	\N	\N	\N
40303	14225	\N	1	\N	\N	3	\N	\N	\N
7155	2526	\N	1	\N	\N	3	\N	\N	\N
1106	391	1	\N	\N	\N	3	\N	\N	\N
1107	391	\N	1	\N	\N	3	\N	\N	\N
7156	2526	\N	2	\N	\N	3	\N	\N	\N
7157	2526	\N	3	\N	\N	3	\N	\N	\N
1108	392	2	\N	\N	\N	3	\N	\N	\N
1109	392	3	\N	\N	\N	3	\N	\N	\N
1110	393	\N	3	\N	\N	3	\N	\N	\N
9378	3311	1	\N	\N	\N	3	\N	\N	\N
9379	3311	2	\N	\N	\N	3	\N	\N	\N
9380	3311	\N	1	\N	\N	3	\N	\N	\N
9381	3311	\N	2	\N	\N	3	\N	\N	\N
17950	6336	\N	1	\N	\N	3	\N	\N	\N
13535	4778	2	\N	\N	\N	3	\N	\N	\N
13536	4778	3	\N	\N	\N	3	\N	\N	\N
4414	1559	1	\N	\N	\N	3	\N	\N	\N
4415	1559	2	\N	\N	\N	3	\N	\N	\N
4416	1559	\N	1	\N	\N	3	\N	\N	\N
4417	1559	\N	2	\N	\N	3	\N	\N	\N
13537	4779	\N	3	\N	\N	3	\N	\N	\N
17951	6336	\N	2	\N	\N	3	\N	\N	\N
17952	6336	\N	3	\N	\N	3	\N	\N	\N
9382	3312	\N	1	\N	\N	3	\N	\N	\N
9383	3312	\N	2	\N	\N	3	\N	\N	\N
9384	3312	\N	3	\N	\N	3	\N	\N	\N
4418	1560	\N	1	\N	\N	3	\N	\N	\N
4419	1560	\N	2	\N	\N	3	\N	\N	\N
4420	1560	\N	3	\N	\N	3	\N	\N	\N
1111	394	1	\N	\N	\N	3	\N	\N	\N
1112	394	2	\N	\N	\N	3	\N	\N	\N
1113	394	3	\N	\N	\N	3	\N	\N	\N
1114	394	4	\N	\N	\N	3	\N	\N	\N
1115	394	5	\N	\N	\N	3	\N	\N	\N
33238	11732	2	\N	\N	\N	3	\N	\N	\N
25851	9125	1	\N	\N	\N	3	\N	\N	\N
25852	9125	2	\N	\N	\N	3	\N	\N	\N
25853	9125	\N	1	\N	\N	3	\N	\N	\N
11634	4108	1	\N	\N	\N	3	\N	\N	\N
11635	4108	2	\N	\N	\N	3	\N	\N	\N
7158	2527	1	\N	\N	\N	3	\N	\N	\N
7159	2527	\N	1	\N	\N	3	\N	\N	\N
11636	4108	3	\N	\N	\N	3	\N	\N	\N
11637	4108	4	\N	\N	\N	3	\N	\N	\N
7160	2528	2	\N	\N	\N	3	\N	\N	\N
7161	2528	3	\N	\N	\N	3	\N	\N	\N
1116	395	1	\N	\N	\N	3	\N	\N	\N
1117	395	2	\N	\N	\N	3	\N	\N	\N
1118	395	\N	1	\N	\N	3	\N	\N	\N
1119	395	\N	2	\N	\N	3	\N	\N	\N
7162	2529	\N	3	\N	\N	3	\N	\N	\N
11638	4108	5	\N	\N	\N	3	\N	\N	\N
19420	6856	1	\N	\N	\N	3	\N	\N	\N
19421	6856	2	\N	\N	\N	3	\N	\N	\N
19422	6856	3	\N	\N	\N	3	\N	\N	\N
19423	6856	4	\N	\N	\N	3	\N	\N	\N
1120	396	\N	1	\N	\N	3	\N	\N	\N
1121	396	\N	2	\N	\N	3	\N	\N	\N
1122	396	\N	3	\N	\N	3	\N	\N	\N
19424	6856	5	\N	\N	\N	3	\N	\N	\N
4421	1561	1	\N	\N	\N	3	\N	\N	\N
4422	1561	\N	1	\N	\N	3	\N	\N	\N
25854	9125	\N	2	\N	\N	3	\N	\N	\N
24597	8682	\N	1	\N	\N	3	\N	\N	\N
4423	1562	2	\N	\N	\N	3	\N	\N	\N
4424	1562	3	\N	\N	\N	3	\N	\N	\N
4425	1563	\N	3	\N	\N	3	\N	\N	\N
24598	8682	\N	2	\N	\N	3	\N	\N	\N
24599	8682	\N	3	\N	\N	3	\N	\N	\N
33239	11732	3	\N	\N	\N	3	\N	\N	\N
9385	3313	1	\N	\N	\N	3	\N	\N	\N
9386	3313	\N	1	\N	\N	3	\N	\N	\N
33240	11733	\N	3	\N	\N	3	\N	\N	\N
40304	14225	\N	2	\N	\N	3	\N	\N	\N
9387	3314	2	\N	\N	\N	3	\N	\N	\N
9388	3314	3	\N	\N	\N	3	\N	\N	\N
9389	3315	\N	3	\N	\N	3	\N	\N	\N
11639	4109	1	\N	\N	\N	3	\N	\N	\N
1123	397	1	\N	\N	\N	3	\N	\N	\N
1124	397	\N	1	\N	\N	3	\N	\N	\N
11640	4109	2	\N	\N	\N	3	\N	\N	\N
7163	2530	1	\N	\N	\N	3	\N	\N	\N
1125	398	2	\N	\N	\N	3	\N	\N	\N
1126	398	3	\N	\N	\N	3	\N	\N	\N
1127	399	\N	3	\N	\N	3	\N	\N	\N
7164	2530	2	\N	\N	\N	3	\N	\N	\N
7165	2530	3	\N	\N	\N	3	\N	\N	\N
7166	2530	4	\N	\N	\N	3	\N	\N	\N
7167	2530	5	\N	\N	\N	3	\N	\N	\N
11641	4109	\N	1	\N	\N	3	\N	\N	\N
11642	4109	\N	2	\N	\N	3	\N	\N	\N
90281	31865	1	\N	\N	\N	0	\N	\N	\N
4426	1564	1	\N	\N	\N	3	\N	\N	\N
4427	1564	2	\N	\N	\N	3	\N	\N	\N
4428	1564	3	\N	\N	\N	3	\N	\N	\N
4429	1564	4	\N	\N	\N	3	\N	\N	\N
4430	1564	5	\N	\N	\N	3	\N	\N	\N
45078	15911	1	\N	\N	\N	3	\N	\N	\N
13538	4780	1	\N	\N	\N	3	\N	\N	\N
13539	4780	2	\N	\N	\N	3	\N	\N	\N
13540	4780	3	\N	\N	\N	3	\N	\N	\N
13541	4780	4	\N	\N	\N	3	\N	\N	\N
11643	4110	\N	1	\N	\N	3	\N	\N	\N
11644	4110	\N	2	\N	\N	3	\N	\N	\N
11645	4110	\N	3	\N	\N	3	\N	\N	\N
1128	400	1	\N	\N	\N	3	\N	\N	\N
1129	400	2	\N	\N	\N	3	\N	\N	\N
1130	400	3	\N	\N	\N	3	\N	\N	\N
1131	400	4	\N	\N	\N	3	\N	\N	\N
1132	400	5	\N	\N	\N	3	\N	\N	\N
13542	4780	5	\N	\N	\N	3	\N	\N	\N
7168	2531	1	\N	\N	\N	3	\N	\N	\N
7169	2531	2	\N	\N	\N	3	\N	\N	\N
7170	2531	\N	1	\N	\N	3	\N	\N	\N
4431	1565	1	\N	\N	\N	3	\N	\N	\N
4432	1565	2	\N	\N	\N	3	\N	\N	\N
4433	1565	\N	1	\N	\N	3	\N	\N	\N
4434	1565	\N	2	\N	\N	3	\N	\N	\N
7171	2531	\N	2	\N	\N	3	\N	\N	\N
45079	15911	2	\N	\N	\N	3	\N	\N	\N
17953	6337	1	\N	\N	\N	3	\N	\N	\N
17954	6337	\N	1	\N	\N	3	\N	\N	\N
1133	401	1	\N	\N	\N	3	\N	\N	\N
1134	401	2	\N	\N	\N	3	\N	\N	\N
1135	401	\N	1	\N	\N	3	\N	\N	\N
1136	401	\N	2	\N	\N	3	\N	\N	\N
25855	9126	\N	1	\N	\N	3	\N	\N	\N
25856	9126	\N	2	\N	\N	3	\N	\N	\N
4435	1566	\N	1	\N	\N	3	\N	\N	\N
4436	1566	\N	2	\N	\N	3	\N	\N	\N
4437	1566	\N	3	\N	\N	3	\N	\N	\N
17955	6338	2	\N	\N	\N	3	\N	\N	\N
1137	402	\N	1	\N	\N	3	\N	\N	\N
1138	402	\N	2	\N	\N	3	\N	\N	\N
1139	402	\N	3	\N	\N	3	\N	\N	\N
7172	2532	\N	1	\N	\N	3	\N	\N	\N
7173	2532	\N	2	\N	\N	3	\N	\N	\N
7174	2532	\N	3	\N	\N	3	\N	\N	\N
9390	3316	1	\N	\N	\N	3	\N	\N	\N
9391	3316	2	\N	\N	\N	3	\N	\N	\N
9392	3316	3	\N	\N	\N	3	\N	\N	\N
9393	3316	4	\N	\N	\N	3	\N	\N	\N
9394	3316	5	\N	\N	\N	3	\N	\N	\N
17956	6338	3	\N	\N	\N	3	\N	\N	\N
17957	6339	\N	3	\N	\N	3	\N	\N	\N
19425	6857	1	\N	\N	\N	3	\N	\N	\N
19426	6857	2	\N	\N	\N	3	\N	\N	\N
19427	6857	\N	1	\N	\N	3	\N	\N	\N
19428	6857	\N	2	\N	\N	3	\N	\N	\N
13543	4781	1	\N	\N	\N	3	\N	\N	\N
13544	4781	2	\N	\N	\N	3	\N	\N	\N
13545	4781	\N	1	\N	\N	3	\N	\N	\N
13546	4781	\N	2	\N	\N	3	\N	\N	\N
4438	1567	1	\N	\N	\N	3	\N	\N	\N
1140	403	1	\N	\N	\N	3	\N	\N	\N
1141	403	\N	1	\N	\N	3	\N	\N	\N
4439	1567	\N	1	\N	\N	3	\N	\N	\N
25857	9126	\N	3	\N	\N	3	\N	\N	\N
1142	404	2	\N	\N	\N	3	\N	\N	\N
1143	404	3	\N	\N	\N	3	\N	\N	\N
1144	405	\N	3	\N	\N	3	\N	\N	\N
45080	15911	\N	1	\N	\N	3	\N	\N	\N
4440	1568	2	\N	\N	\N	3	\N	\N	\N
4441	1568	3	\N	\N	\N	3	\N	\N	\N
4442	1569	\N	3	\N	\N	3	\N	\N	\N
9395	3317	1	\N	\N	\N	3	\N	\N	\N
9396	3317	2	\N	\N	\N	3	\N	\N	\N
7175	2533	1	\N	\N	\N	3	\N	\N	\N
7176	2533	\N	1	\N	\N	3	\N	\N	\N
9397	3317	\N	1	\N	\N	3	\N	\N	\N
9398	3317	\N	2	\N	\N	3	\N	\N	\N
7177	2534	2	\N	\N	\N	3	\N	\N	\N
7178	2534	3	\N	\N	\N	3	\N	\N	\N
7179	2535	\N	3	\N	\N	3	\N	\N	\N
11646	4111	1	\N	\N	\N	3	\N	\N	\N
11647	4111	\N	1	\N	\N	3	\N	\N	\N
45081	15911	\N	2	\N	\N	3	\N	\N	\N
90282	31865	2	\N	\N	\N	0	\N	\N	\N
11648	4112	2	\N	\N	\N	3	\N	\N	\N
11649	4112	3	\N	\N	\N	3	\N	\N	\N
9399	3318	\N	1	\N	\N	3	\N	\N	\N
1145	406	1	\N	\N	\N	3	\N	\N	\N
1146	406	2	\N	\N	\N	3	\N	\N	\N
1147	406	3	\N	\N	\N	3	\N	\N	\N
1148	406	4	\N	\N	\N	3	\N	\N	\N
1149	406	5	\N	\N	\N	3	\N	\N	\N
9400	3318	\N	2	\N	\N	3	\N	\N	\N
9401	3318	\N	3	\N	\N	3	\N	\N	\N
11650	4113	\N	3	\N	\N	3	\N	\N	\N
40305	14226	\N	1	\N	\N	3	\N	\N	\N
4443	1570	1	\N	\N	\N	3	\N	\N	\N
4444	1570	2	\N	\N	\N	3	\N	\N	\N
4445	1570	3	\N	\N	\N	3	\N	\N	\N
4446	1570	4	\N	\N	\N	3	\N	\N	\N
4447	1570	5	\N	\N	\N	3	\N	\N	\N
40306	14226	\N	2	\N	\N	3	\N	\N	\N
13547	4782	\N	1	\N	\N	3	\N	\N	\N
13548	4782	\N	2	\N	\N	3	\N	\N	\N
1150	407	1	\N	\N	\N	3	\N	\N	\N
1151	407	2	\N	\N	\N	3	\N	\N	\N
1152	407	\N	1	\N	\N	3	\N	\N	\N
1153	407	\N	2	\N	\N	3	\N	\N	\N
13549	4782	\N	3	\N	\N	3	\N	\N	\N
19429	6858	\N	1	\N	\N	3	\N	\N	\N
19430	6858	\N	2	\N	\N	3	\N	\N	\N
19431	6858	\N	3	\N	\N	3	\N	\N	\N
40307	14226	\N	3	\N	\N	3	\N	\N	\N
90283	31865	\N	1	\N	\N	0	\N	\N	\N
1154	408	\N	1	\N	\N	3	\N	\N	\N
1155	408	\N	2	\N	\N	3	\N	\N	\N
1156	408	\N	3	\N	\N	3	\N	\N	\N
7180	2536	1	\N	\N	\N	3	\N	\N	\N
7181	2536	2	\N	\N	\N	3	\N	\N	\N
7182	2536	3	\N	\N	\N	3	\N	\N	\N
4448	1571	1	\N	\N	\N	3	\N	\N	\N
4449	1571	2	\N	\N	\N	3	\N	\N	\N
4450	1571	\N	1	\N	\N	3	\N	\N	\N
4451	1571	\N	2	\N	\N	3	\N	\N	\N
7183	2536	4	\N	\N	\N	3	\N	\N	\N
7184	2536	5	\N	\N	\N	3	\N	\N	\N
58865	20777	1	\N	\N	\N	3	\N	\N	\N
58866	20777	2	\N	\N	\N	3	\N	\N	\N
58867	20777	\N	1	\N	\N	3	\N	\N	\N
24600	8683	1	\N	\N	\N	3	\N	\N	\N
4452	1572	\N	1	\N	\N	3	\N	\N	\N
4453	1572	\N	2	\N	\N	3	\N	\N	\N
4454	1572	\N	3	\N	\N	3	\N	\N	\N
24601	8683	\N	1	\N	\N	3	\N	\N	\N
17958	6340	1	\N	\N	\N	3	\N	\N	\N
17959	6340	2	\N	\N	\N	3	\N	\N	\N
1157	409	1	\N	\N	\N	3	\N	\N	\N
1158	409	\N	1	\N	\N	3	\N	\N	\N
17960	6340	3	\N	\N	\N	3	\N	\N	\N
9402	3319	1	\N	\N	\N	3	\N	\N	\N
1159	410	2	\N	\N	\N	3	\N	\N	\N
1160	410	3	\N	\N	\N	3	\N	\N	\N
1161	411	\N	3	\N	\N	3	\N	\N	\N
9403	3319	\N	1	\N	\N	3	\N	\N	\N
17961	6340	4	\N	\N	\N	3	\N	\N	\N
17962	6340	5	\N	\N	\N	3	\N	\N	\N
7185	2537	1	\N	\N	\N	3	\N	\N	\N
7186	2537	2	\N	\N	\N	3	\N	\N	\N
7187	2537	\N	1	\N	\N	3	\N	\N	\N
7188	2537	\N	2	\N	\N	3	\N	\N	\N
9404	3320	2	\N	\N	\N	3	\N	\N	\N
9405	3320	3	\N	\N	\N	3	\N	\N	\N
9406	3321	\N	3	\N	\N	3	\N	\N	\N
11651	4114	1	\N	\N	\N	3	\N	\N	\N
11652	4114	2	\N	\N	\N	3	\N	\N	\N
11653	4114	3	\N	\N	\N	3	\N	\N	\N
7189	2538	\N	1	\N	\N	3	\N	\N	\N
4455	1573	1	\N	\N	\N	3	\N	\N	\N
4456	1573	\N	1	\N	\N	3	\N	\N	\N
7190	2538	\N	2	\N	\N	3	\N	\N	\N
7191	2538	\N	3	\N	\N	3	\N	\N	\N
4457	1574	2	\N	\N	\N	3	\N	\N	\N
4458	1574	3	\N	\N	\N	3	\N	\N	\N
1162	412	1	\N	\N	\N	3	\N	\N	\N
1163	412	2	\N	\N	\N	3	\N	\N	\N
1164	412	3	\N	\N	\N	3	\N	\N	\N
1165	412	4	\N	\N	\N	3	\N	\N	\N
1166	412	5	\N	\N	\N	3	\N	\N	\N
4459	1575	\N	3	\N	\N	3	\N	\N	\N
11654	4114	4	\N	\N	\N	3	\N	\N	\N
11655	4114	5	\N	\N	\N	3	\N	\N	\N
58868	20777	\N	2	\N	\N	3	\N	\N	\N
45082	15912	\N	1	\N	\N	3	\N	\N	\N
24602	8684	2	\N	\N	\N	3	\N	\N	\N
24603	8684	3	\N	\N	\N	3	\N	\N	\N
13550	4783	1	\N	\N	\N	3	\N	\N	\N
13551	4783	\N	1	\N	\N	3	\N	\N	\N
24604	8685	\N	3	\N	\N	3	\N	\N	\N
30895	10906	1	\N	\N	\N	3	\N	\N	\N
13552	4784	2	\N	\N	\N	3	\N	\N	\N
1167	413	1	\N	\N	\N	3	\N	\N	\N
1168	413	2	\N	\N	\N	3	\N	\N	\N
1169	413	\N	1	\N	\N	3	\N	\N	\N
1170	413	\N	2	\N	\N	3	\N	\N	\N
13553	4784	3	\N	\N	\N	3	\N	\N	\N
13554	4785	\N	3	\N	\N	3	\N	\N	\N
30896	10906	2	\N	\N	\N	3	\N	\N	\N
11656	4115	1	\N	\N	\N	3	\N	\N	\N
11657	4115	2	\N	\N	\N	3	\N	\N	\N
11658	4115	\N	1	\N	\N	3	\N	\N	\N
1171	414	\N	1	\N	\N	3	\N	\N	\N
1172	414	\N	2	\N	\N	3	\N	\N	\N
1173	414	\N	3	\N	\N	3	\N	\N	\N
9407	3322	1	\N	\N	\N	3	\N	\N	\N
9408	3322	2	\N	\N	\N	3	\N	\N	\N
7192	2539	1	\N	\N	\N	3	\N	\N	\N
4460	1576	1	\N	\N	\N	3	\N	\N	\N
4461	1576	2	\N	\N	\N	3	\N	\N	\N
4462	1576	3	\N	\N	\N	3	\N	\N	\N
4463	1576	4	\N	\N	\N	3	\N	\N	\N
4464	1576	5	\N	\N	\N	3	\N	\N	\N
7193	2539	\N	1	\N	\N	3	\N	\N	\N
9409	3322	3	\N	\N	\N	3	\N	\N	\N
9410	3322	4	\N	\N	\N	3	\N	\N	\N
7194	2540	2	\N	\N	\N	3	\N	\N	\N
7195	2540	3	\N	\N	\N	3	\N	\N	\N
7196	2541	\N	3	\N	\N	3	\N	\N	\N
9411	3322	5	\N	\N	\N	3	\N	\N	\N
11659	4115	\N	2	\N	\N	3	\N	\N	\N
30897	10906	3	\N	\N	\N	3	\N	\N	\N
30898	10906	4	\N	\N	\N	3	\N	\N	\N
30899	10906	5	\N	\N	\N	3	\N	\N	\N
1174	415	1	\N	\N	\N	3	\N	\N	\N
1175	415	\N	1	\N	\N	3	\N	\N	\N
45083	15912	\N	2	\N	\N	3	\N	\N	\N
4465	1577	1	\N	\N	\N	3	\N	\N	\N
1176	416	2	\N	\N	\N	3	\N	\N	\N
1177	416	3	\N	\N	\N	3	\N	\N	\N
1178	417	\N	3	\N	\N	3	\N	\N	\N
4466	1577	2	\N	\N	\N	3	\N	\N	\N
4467	1577	\N	1	\N	\N	3	\N	\N	\N
4468	1577	\N	2	\N	\N	3	\N	\N	\N
45084	15912	\N	3	\N	\N	3	\N	\N	\N
17963	6341	1	\N	\N	\N	3	\N	\N	\N
11660	4116	\N	1	\N	\N	3	\N	\N	\N
11661	4116	\N	2	\N	\N	3	\N	\N	\N
11662	4116	\N	3	\N	\N	3	\N	\N	\N
17964	6341	2	\N	\N	\N	3	\N	\N	\N
4469	1578	\N	1	\N	\N	3	\N	\N	\N
4470	1578	\N	2	\N	\N	3	\N	\N	\N
4471	1578	\N	3	\N	\N	3	\N	\N	\N
17965	6341	\N	1	\N	\N	3	\N	\N	\N
9412	3323	1	\N	\N	\N	3	\N	\N	\N
9413	3323	2	\N	\N	\N	3	\N	\N	\N
9414	3323	\N	1	\N	\N	3	\N	\N	\N
9415	3323	\N	2	\N	\N	3	\N	\N	\N
17966	6341	\N	2	\N	\N	3	\N	\N	\N
19432	6859	1	\N	\N	\N	3	\N	\N	\N
19433	6859	\N	1	\N	\N	3	\N	\N	\N
1179	418	1	\N	\N	\N	3	\N	\N	\N
1180	418	2	\N	\N	\N	3	\N	\N	\N
1181	418	3	\N	\N	\N	3	\N	\N	\N
1182	418	4	\N	\N	\N	3	\N	\N	\N
1183	418	5	\N	\N	\N	3	\N	\N	\N
7197	2542	1	\N	\N	\N	3	\N	\N	\N
7198	2542	2	\N	\N	\N	3	\N	\N	\N
7199	2542	3	\N	\N	\N	3	\N	\N	\N
7200	2542	4	\N	\N	\N	3	\N	\N	\N
7201	2542	5	\N	\N	\N	3	\N	\N	\N
25858	9127	1	\N	\N	\N	3	\N	\N	\N
25859	9127	\N	1	\N	\N	3	\N	\N	\N
19434	6860	2	\N	\N	\N	3	\N	\N	\N
9416	3324	\N	1	\N	\N	3	\N	\N	\N
9417	3324	\N	2	\N	\N	3	\N	\N	\N
9418	3324	\N	3	\N	\N	3	\N	\N	\N
4472	1579	1	\N	\N	\N	3	\N	\N	\N
1184	419	1	\N	\N	\N	3	\N	\N	\N
1185	419	2	\N	\N	\N	3	\N	\N	\N
1186	419	\N	1	\N	\N	3	\N	\N	\N
1187	419	\N	2	\N	\N	3	\N	\N	\N
4473	1579	\N	1	\N	\N	3	\N	\N	\N
19435	6860	3	\N	\N	\N	3	\N	\N	\N
17967	6342	\N	1	\N	\N	3	\N	\N	\N
4474	1580	2	\N	\N	\N	3	\N	\N	\N
4475	1580	3	\N	\N	\N	3	\N	\N	\N
4476	1581	\N	3	\N	\N	3	\N	\N	\N
1188	420	\N	1	\N	\N	3	\N	\N	\N
1189	420	\N	2	\N	\N	3	\N	\N	\N
1190	420	\N	3	\N	\N	3	\N	\N	\N
17968	6342	\N	2	\N	\N	3	\N	\N	\N
17969	6342	\N	3	\N	\N	3	\N	\N	\N
19436	6861	\N	3	\N	\N	3	\N	\N	\N
13555	4786	1	\N	\N	\N	3	\N	\N	\N
7202	2543	1	\N	\N	\N	3	\N	\N	\N
7203	2543	2	\N	\N	\N	3	\N	\N	\N
7204	2543	\N	1	\N	\N	3	\N	\N	\N
7205	2543	\N	2	\N	\N	3	\N	\N	\N
13556	4786	2	\N	\N	\N	3	\N	\N	\N
13557	4786	3	\N	\N	\N	3	\N	\N	\N
13558	4786	4	\N	\N	\N	3	\N	\N	\N
13559	4786	5	\N	\N	\N	3	\N	\N	\N
90284	31865	\N	2	\N	\N	0	\N	\N	\N
11663	4117	1	\N	\N	\N	3	\N	\N	\N
7206	2544	\N	1	\N	\N	3	\N	\N	\N
7207	2544	\N	2	\N	\N	3	\N	\N	\N
7208	2544	\N	3	\N	\N	3	\N	\N	\N
11664	4117	\N	1	\N	\N	3	\N	\N	\N
69749	24618	\N	1	\N	\N	3	\N	\N	\N
1191	421	1	\N	\N	\N	3	\N	\N	\N
1192	421	\N	1	\N	\N	3	\N	\N	\N
25860	9128	2	\N	\N	\N	3	\N	\N	\N
4477	1582	1	\N	\N	\N	3	\N	\N	\N
1193	422	2	\N	\N	\N	3	\N	\N	\N
1194	422	3	\N	\N	\N	3	\N	\N	\N
1195	423	\N	3	\N	\N	3	\N	\N	\N
4478	1582	2	\N	\N	\N	3	\N	\N	\N
4479	1582	3	\N	\N	\N	3	\N	\N	\N
4480	1582	4	\N	\N	\N	3	\N	\N	\N
4481	1582	5	\N	\N	\N	3	\N	\N	\N
11665	4118	2	\N	\N	\N	3	\N	\N	\N
11666	4118	3	\N	\N	\N	3	\N	\N	\N
11667	4119	\N	3	\N	\N	3	\N	\N	\N
25861	9128	3	\N	\N	\N	3	\N	\N	\N
9419	3325	1	\N	\N	\N	3	\N	\N	\N
9420	3325	\N	1	\N	\N	3	\N	\N	\N
25862	9129	\N	3	\N	\N	3	\N	\N	\N
33241	11734	1	\N	\N	\N	3	\N	\N	\N
9421	3326	2	\N	\N	\N	3	\N	\N	\N
9422	3326	3	\N	\N	\N	3	\N	\N	\N
9423	3327	\N	3	\N	\N	3	\N	\N	\N
33242	11734	2	\N	\N	\N	3	\N	\N	\N
4482	1583	1	\N	\N	\N	3	\N	\N	\N
4483	1583	2	\N	\N	\N	3	\N	\N	\N
4484	1583	\N	1	\N	\N	3	\N	\N	\N
4485	1583	\N	2	\N	\N	3	\N	\N	\N
1196	424	1	\N	\N	\N	3	\N	\N	\N
1197	424	2	\N	\N	\N	3	\N	\N	\N
1198	424	3	\N	\N	\N	3	\N	\N	\N
1199	424	4	\N	\N	\N	3	\N	\N	\N
1200	424	5	\N	\N	\N	3	\N	\N	\N
33243	11734	3	\N	\N	\N	3	\N	\N	\N
33244	11734	4	\N	\N	\N	3	\N	\N	\N
33245	11734	5	\N	\N	\N	3	\N	\N	\N
69750	24618	\N	2	\N	\N	3	\N	\N	\N
7209	2545	1	\N	\N	\N	3	\N	\N	\N
7210	2545	\N	1	\N	\N	3	\N	\N	\N
4486	1584	\N	1	\N	\N	3	\N	\N	\N
4487	1584	\N	2	\N	\N	3	\N	\N	\N
4488	1584	\N	3	\N	\N	3	\N	\N	\N
24605	8686	1	\N	\N	\N	3	\N	\N	\N
13560	4787	1	\N	\N	\N	3	\N	\N	\N
7211	2546	2	\N	\N	\N	3	\N	\N	\N
1201	425	1	\N	\N	\N	3	\N	\N	\N
1202	425	2	\N	\N	\N	3	\N	\N	\N
1203	425	\N	1	\N	\N	3	\N	\N	\N
1204	425	\N	2	\N	\N	3	\N	\N	\N
7212	2546	3	\N	\N	\N	3	\N	\N	\N
7213	2547	\N	3	\N	\N	3	\N	\N	\N
13561	4787	2	\N	\N	\N	3	\N	\N	\N
13562	4787	\N	1	\N	\N	3	\N	\N	\N
13563	4787	\N	2	\N	\N	3	\N	\N	\N
24606	8686	2	\N	\N	\N	3	\N	\N	\N
1205	426	\N	1	\N	\N	3	\N	\N	\N
1206	426	\N	2	\N	\N	3	\N	\N	\N
1207	426	\N	3	\N	\N	3	\N	\N	\N
24607	8686	3	\N	\N	\N	3	\N	\N	\N
24608	8686	4	\N	\N	\N	3	\N	\N	\N
24609	8686	5	\N	\N	\N	3	\N	\N	\N
69751	24618	\N	3	\N	\N	3	\N	\N	\N
76341	26945	1	\N	\N	\N	3	\N	\N	\N
13564	4788	\N	1	\N	\N	3	\N	\N	\N
11668	4120	1	\N	\N	\N	3	\N	\N	\N
11669	4120	2	\N	\N	\N	3	\N	\N	\N
11670	4120	3	\N	\N	\N	3	\N	\N	\N
9424	3328	1	\N	\N	\N	3	\N	\N	\N
4489	1585	1	\N	\N	\N	3	\N	\N	\N
4490	1585	\N	1	\N	\N	3	\N	\N	\N
9425	3328	2	\N	\N	\N	3	\N	\N	\N
9426	3328	3	\N	\N	\N	3	\N	\N	\N
4491	1586	2	\N	\N	\N	3	\N	\N	\N
4492	1586	3	\N	\N	\N	3	\N	\N	\N
4493	1587	\N	3	\N	\N	3	\N	\N	\N
9427	3328	4	\N	\N	\N	3	\N	\N	\N
9428	3328	5	\N	\N	\N	3	\N	\N	\N
1208	427	1	\N	\N	\N	3	\N	\N	\N
1209	427	\N	1	\N	\N	3	\N	\N	\N
11671	4120	4	\N	\N	\N	3	\N	\N	\N
11672	4120	5	\N	\N	\N	3	\N	\N	\N
1210	428	2	\N	\N	\N	3	\N	\N	\N
1211	428	3	\N	\N	\N	3	\N	\N	\N
1212	429	\N	3	\N	\N	3	\N	\N	\N
7214	2548	1	\N	\N	\N	3	\N	\N	\N
7215	2548	2	\N	\N	\N	3	\N	\N	\N
7216	2548	3	\N	\N	\N	3	\N	\N	\N
7217	2548	4	\N	\N	\N	3	\N	\N	\N
7218	2548	5	\N	\N	\N	3	\N	\N	\N
13565	4788	\N	2	\N	\N	3	\N	\N	\N
13566	4788	\N	3	\N	\N	3	\N	\N	\N
17970	6343	1	\N	\N	\N	3	\N	\N	\N
17971	6343	\N	1	\N	\N	3	\N	\N	\N
30900	10907	1	\N	\N	\N	3	\N	\N	\N
30901	10907	2	\N	\N	\N	3	\N	\N	\N
17972	6344	2	\N	\N	\N	3	\N	\N	\N
17973	6344	3	\N	\N	\N	3	\N	\N	\N
17974	6345	\N	3	\N	\N	3	\N	\N	\N
19437	6862	1	\N	\N	\N	3	\N	\N	\N
9429	3329	1	\N	\N	\N	3	\N	\N	\N
4494	1588	1	\N	\N	\N	3	\N	\N	\N
4495	1588	2	\N	\N	\N	3	\N	\N	\N
4496	1588	3	\N	\N	\N	3	\N	\N	\N
4497	1588	4	\N	\N	\N	3	\N	\N	\N
1213	430	1	\N	\N	\N	3	\N	\N	\N
1214	430	2	\N	\N	\N	3	\N	\N	\N
1215	430	3	\N	\N	\N	3	\N	\N	\N
1216	430	4	\N	\N	\N	3	\N	\N	\N
1217	430	5	\N	\N	\N	3	\N	\N	\N
4498	1588	5	\N	\N	\N	3	\N	\N	\N
9430	3329	2	\N	\N	\N	3	\N	\N	\N
7219	2549	1	\N	\N	\N	3	\N	\N	\N
7220	2549	2	\N	\N	\N	3	\N	\N	\N
7221	2549	\N	1	\N	\N	3	\N	\N	\N
7222	2549	\N	2	\N	\N	3	\N	\N	\N
9431	3329	\N	1	\N	\N	3	\N	\N	\N
9432	3329	\N	2	\N	\N	3	\N	\N	\N
19438	6862	2	\N	\N	\N	3	\N	\N	\N
19439	6862	3	\N	\N	\N	3	\N	\N	\N
11673	4121	1	\N	\N	\N	3	\N	\N	\N
11674	4121	2	\N	\N	\N	3	\N	\N	\N
1218	431	1	\N	\N	\N	3	\N	\N	\N
1219	431	2	\N	\N	\N	3	\N	\N	\N
1220	431	\N	1	\N	\N	3	\N	\N	\N
1221	431	\N	2	\N	\N	3	\N	\N	\N
7223	2550	\N	1	\N	\N	3	\N	\N	\N
4499	1589	1	\N	\N	\N	3	\N	\N	\N
4500	1589	2	\N	\N	\N	3	\N	\N	\N
4501	1589	\N	1	\N	\N	3	\N	\N	\N
4502	1589	\N	2	\N	\N	3	\N	\N	\N
7224	2550	\N	2	\N	\N	3	\N	\N	\N
1222	432	\N	1	\N	\N	3	\N	\N	\N
1223	432	\N	2	\N	\N	3	\N	\N	\N
1224	432	\N	3	\N	\N	3	\N	\N	\N
7225	2550	\N	3	\N	\N	3	\N	\N	\N
11675	4121	\N	1	\N	\N	3	\N	\N	\N
11676	4121	\N	2	\N	\N	3	\N	\N	\N
9433	3330	\N	1	\N	\N	3	\N	\N	\N
9434	3330	\N	2	\N	\N	3	\N	\N	\N
4503	1590	\N	1	\N	\N	3	\N	\N	\N
4504	1590	\N	2	\N	\N	3	\N	\N	\N
4505	1590	\N	3	\N	\N	3	\N	\N	\N
9435	3330	\N	3	\N	\N	3	\N	\N	\N
19440	6862	4	\N	\N	\N	3	\N	\N	\N
19441	6862	5	\N	\N	\N	3	\N	\N	\N
30902	10907	\N	1	\N	\N	3	\N	\N	\N
30903	10907	\N	2	\N	\N	3	\N	\N	\N
76342	26945	2	\N	\N	\N	3	\N	\N	\N
58869	20778	\N	1	\N	\N	3	\N	\N	\N
11677	4122	\N	1	\N	\N	3	\N	\N	\N
11678	4122	\N	2	\N	\N	3	\N	\N	\N
11679	4122	\N	3	\N	\N	3	\N	\N	\N
58870	20778	\N	2	\N	\N	3	\N	\N	\N
1225	433	1	\N	\N	\N	3	\N	\N	\N
1226	433	\N	1	\N	\N	3	\N	\N	\N
53573	18910	1	\N	\N	\N	3	\N	\N	\N
53574	18910	2	\N	\N	\N	3	\N	\N	\N
1227	434	2	\N	\N	\N	3	\N	\N	\N
1228	434	3	\N	\N	\N	3	\N	\N	\N
1229	435	\N	3	\N	\N	3	\N	\N	\N
13567	4789	1	\N	\N	\N	3	\N	\N	\N
13568	4789	\N	1	\N	\N	3	\N	\N	\N
7226	2551	1	\N	\N	\N	3	\N	\N	\N
7227	2551	\N	1	\N	\N	3	\N	\N	\N
53575	18910	3	\N	\N	\N	3	\N	\N	\N
24610	8687	1	\N	\N	\N	3	\N	\N	\N
4506	1591	1	\N	\N	\N	3	\N	\N	\N
4507	1591	\N	1	\N	\N	3	\N	\N	\N
7228	2552	2	\N	\N	\N	3	\N	\N	\N
7229	2552	3	\N	\N	\N	3	\N	\N	\N
4508	1592	2	\N	\N	\N	3	\N	\N	\N
4509	1592	3	\N	\N	\N	3	\N	\N	\N
4510	1593	\N	3	\N	\N	3	\N	\N	\N
7230	2553	\N	3	\N	\N	3	\N	\N	\N
13569	4790	2	\N	\N	\N	3	\N	\N	\N
13570	4790	3	\N	\N	\N	3	\N	\N	\N
13571	4791	\N	3	\N	\N	3	\N	\N	\N
9436	3331	1	\N	\N	\N	3	\N	\N	\N
9437	3331	\N	1	\N	\N	3	\N	\N	\N
24611	8687	2	\N	\N	\N	3	\N	\N	\N
1230	436	1	\N	\N	\N	3	\N	\N	\N
1231	436	2	\N	\N	\N	3	\N	\N	\N
1232	436	3	\N	\N	\N	3	\N	\N	\N
1233	436	4	\N	\N	\N	3	\N	\N	\N
1234	436	5	\N	\N	\N	3	\N	\N	\N
24612	8687	\N	1	\N	\N	3	\N	\N	\N
9438	3332	2	\N	\N	\N	3	\N	\N	\N
9439	3332	3	\N	\N	\N	3	\N	\N	\N
9440	3333	\N	3	\N	\N	3	\N	\N	\N
24613	8687	\N	2	\N	\N	3	\N	\N	\N
19442	6863	1	\N	\N	\N	3	\N	\N	\N
19443	6863	2	\N	\N	\N	3	\N	\N	\N
19444	6863	\N	1	\N	\N	3	\N	\N	\N
17975	6346	1	\N	\N	\N	3	\N	\N	\N
17976	6346	2	\N	\N	\N	3	\N	\N	\N
17977	6346	3	\N	\N	\N	3	\N	\N	\N
11680	4123	1	\N	\N	\N	3	\N	\N	\N
1235	437	1	\N	\N	\N	3	\N	\N	\N
1236	437	2	\N	\N	\N	3	\N	\N	\N
1237	437	\N	1	\N	\N	3	\N	\N	\N
1238	437	\N	2	\N	\N	3	\N	\N	\N
11681	4123	\N	1	\N	\N	3	\N	\N	\N
4511	1594	1	\N	\N	\N	3	\N	\N	\N
4512	1594	2	\N	\N	\N	3	\N	\N	\N
4513	1594	3	\N	\N	\N	3	\N	\N	\N
4514	1594	4	\N	\N	\N	3	\N	\N	\N
4515	1594	5	\N	\N	\N	3	\N	\N	\N
1239	438	\N	1	\N	\N	3	\N	\N	\N
1240	438	\N	2	\N	\N	3	\N	\N	\N
1241	438	\N	3	\N	\N	3	\N	\N	\N
17978	6346	4	\N	\N	\N	3	\N	\N	\N
7231	2554	1	\N	\N	\N	3	\N	\N	\N
7232	2554	2	\N	\N	\N	3	\N	\N	\N
7233	2554	3	\N	\N	\N	3	\N	\N	\N
7234	2554	4	\N	\N	\N	3	\N	\N	\N
7235	2554	5	\N	\N	\N	3	\N	\N	\N
17979	6346	5	\N	\N	\N	3	\N	\N	\N
11682	4124	2	\N	\N	\N	3	\N	\N	\N
11683	4124	3	\N	\N	\N	3	\N	\N	\N
11684	4125	\N	3	\N	\N	3	\N	\N	\N
19445	6863	\N	2	\N	\N	3	\N	\N	\N
30904	10908	\N	1	\N	\N	3	\N	\N	\N
4516	1595	1	\N	\N	\N	3	\N	\N	\N
4517	1595	2	\N	\N	\N	3	\N	\N	\N
4518	1595	\N	1	\N	\N	3	\N	\N	\N
4519	1595	\N	2	\N	\N	3	\N	\N	\N
30905	10908	\N	2	\N	\N	3	\N	\N	\N
25863	9130	1	\N	\N	\N	3	\N	\N	\N
25864	9130	2	\N	\N	\N	3	\N	\N	\N
1242	439	1	\N	\N	\N	3	\N	\N	\N
1243	439	\N	1	\N	\N	3	\N	\N	\N
25865	9130	3	\N	\N	\N	3	\N	\N	\N
9441	3334	1	\N	\N	\N	3	\N	\N	\N
1244	440	2	\N	\N	\N	3	\N	\N	\N
1245	440	3	\N	\N	\N	3	\N	\N	\N
1246	441	\N	3	\N	\N	3	\N	\N	\N
9442	3334	2	\N	\N	\N	3	\N	\N	\N
4520	1596	\N	1	\N	\N	3	\N	\N	\N
4521	1596	\N	2	\N	\N	3	\N	\N	\N
4522	1596	\N	3	\N	\N	3	\N	\N	\N
7236	2555	1	\N	\N	\N	3	\N	\N	\N
7237	2555	2	\N	\N	\N	3	\N	\N	\N
7238	2555	\N	1	\N	\N	3	\N	\N	\N
7239	2555	\N	2	\N	\N	3	\N	\N	\N
9443	3334	3	\N	\N	\N	3	\N	\N	\N
9444	3334	4	\N	\N	\N	3	\N	\N	\N
9445	3334	5	\N	\N	\N	3	\N	\N	\N
25866	9130	4	\N	\N	\N	3	\N	\N	\N
19446	6864	\N	1	\N	\N	3	\N	\N	\N
19447	6864	\N	2	\N	\N	3	\N	\N	\N
7240	2556	\N	1	\N	\N	3	\N	\N	\N
7241	2556	\N	2	\N	\N	3	\N	\N	\N
7242	2556	\N	3	\N	\N	3	\N	\N	\N
13572	4792	1	\N	\N	\N	3	\N	\N	\N
13573	4792	2	\N	\N	\N	3	\N	\N	\N
13574	4792	3	\N	\N	\N	3	\N	\N	\N
1247	442	1	\N	\N	\N	3	\N	\N	\N
1248	442	2	\N	\N	\N	3	\N	\N	\N
1249	442	3	\N	\N	\N	3	\N	\N	\N
1250	442	4	\N	\N	\N	3	\N	\N	\N
1251	442	5	\N	\N	\N	3	\N	\N	\N
13575	4792	4	\N	\N	\N	3	\N	\N	\N
13576	4792	5	\N	\N	\N	3	\N	\N	\N
19448	6864	\N	3	\N	\N	3	\N	\N	\N
4523	1597	1	\N	\N	\N	3	\N	\N	\N
4524	1597	\N	1	\N	\N	3	\N	\N	\N
24614	8688	\N	1	\N	\N	3	\N	\N	\N
24615	8688	\N	2	\N	\N	3	\N	\N	\N
4525	1598	2	\N	\N	\N	3	\N	\N	\N
4526	1598	3	\N	\N	\N	3	\N	\N	\N
4527	1599	\N	3	\N	\N	3	\N	\N	\N
17980	6347	1	\N	\N	\N	3	\N	\N	\N
9446	3335	1	\N	\N	\N	3	\N	\N	\N
1252	443	1	\N	\N	\N	3	\N	\N	\N
1253	443	2	\N	\N	\N	3	\N	\N	\N
1254	443	\N	1	\N	\N	3	\N	\N	\N
1255	443	\N	2	\N	\N	3	\N	\N	\N
9447	3335	2	\N	\N	\N	3	\N	\N	\N
9448	3335	\N	1	\N	\N	3	\N	\N	\N
9449	3335	\N	2	\N	\N	3	\N	\N	\N
17981	6347	2	\N	\N	\N	3	\N	\N	\N
17982	6347	\N	1	\N	\N	3	\N	\N	\N
11685	4126	1	\N	\N	\N	3	\N	\N	\N
1256	444	\N	1	\N	\N	3	\N	\N	\N
1257	444	\N	2	\N	\N	3	\N	\N	\N
1258	444	\N	3	\N	\N	3	\N	\N	\N
11686	4126	2	\N	\N	\N	3	\N	\N	\N
11687	4126	3	\N	\N	\N	3	\N	\N	\N
11688	4126	4	\N	\N	\N	3	\N	\N	\N
7243	2557	1	\N	\N	\N	3	\N	\N	\N
7244	2557	\N	1	\N	\N	3	\N	\N	\N
9450	3336	\N	1	\N	\N	3	\N	\N	\N
9451	3336	\N	2	\N	\N	3	\N	\N	\N
7245	2558	2	\N	\N	\N	3	\N	\N	\N
7246	2558	3	\N	\N	\N	3	\N	\N	\N
7247	2559	\N	3	\N	\N	3	\N	\N	\N
9452	3336	\N	3	\N	\N	3	\N	\N	\N
11689	4126	5	\N	\N	\N	3	\N	\N	\N
4528	1600	1	\N	\N	\N	3	\N	\N	\N
4529	1600	2	\N	\N	\N	3	\N	\N	\N
4530	1600	3	\N	\N	\N	3	\N	\N	\N
4531	1600	4	\N	\N	\N	3	\N	\N	\N
4532	1600	5	\N	\N	\N	3	\N	\N	\N
17983	6347	\N	2	\N	\N	3	\N	\N	\N
24616	8688	\N	3	\N	\N	3	\N	\N	\N
1259	445	1	\N	\N	\N	3	\N	\N	\N
1260	445	\N	1	\N	\N	3	\N	\N	\N
25867	9130	5	\N	\N	\N	3	\N	\N	\N
30906	10908	\N	3	\N	\N	3	\N	\N	\N
1261	446	2	\N	\N	\N	3	\N	\N	\N
1262	446	3	\N	\N	\N	3	\N	\N	\N
1263	447	\N	3	\N	\N	3	\N	\N	\N
40308	14227	1	\N	\N	\N	3	\N	\N	\N
40309	14227	\N	1	\N	\N	3	\N	\N	\N
13577	4793	1	\N	\N	\N	3	\N	\N	\N
13578	4793	2	\N	\N	\N	3	\N	\N	\N
13579	4793	\N	1	\N	\N	3	\N	\N	\N
13580	4793	\N	2	\N	\N	3	\N	\N	\N
53576	18910	4	\N	\N	\N	3	\N	\N	\N
17984	6348	\N	1	\N	\N	3	\N	\N	\N
4533	1601	1	\N	\N	\N	3	\N	\N	\N
4534	1601	2	\N	\N	\N	3	\N	\N	\N
4535	1601	\N	1	\N	\N	3	\N	\N	\N
4536	1601	\N	2	\N	\N	3	\N	\N	\N
11690	4127	1	\N	\N	\N	3	\N	\N	\N
11691	4127	2	\N	\N	\N	3	\N	\N	\N
11692	4127	\N	1	\N	\N	3	\N	\N	\N
11693	4127	\N	2	\N	\N	3	\N	\N	\N
17985	6348	\N	2	\N	\N	3	\N	\N	\N
17986	6348	\N	3	\N	\N	3	\N	\N	\N
4537	1602	\N	1	\N	\N	3	\N	\N	\N
4538	1602	\N	2	\N	\N	3	\N	\N	\N
1264	448	1	\N	\N	\N	3	\N	\N	\N
1265	448	2	\N	\N	\N	3	\N	\N	\N
1266	448	3	\N	\N	\N	3	\N	\N	\N
1267	448	4	\N	\N	\N	3	\N	\N	\N
1268	448	5	\N	\N	\N	3	\N	\N	\N
4539	1602	\N	3	\N	\N	3	\N	\N	\N
7248	2560	1	\N	\N	\N	3	\N	\N	\N
7249	2560	2	\N	\N	\N	3	\N	\N	\N
7250	2560	3	\N	\N	\N	3	\N	\N	\N
7251	2560	4	\N	\N	\N	3	\N	\N	\N
7252	2560	5	\N	\N	\N	3	\N	\N	\N
9453	3337	1	\N	\N	\N	3	\N	\N	\N
9454	3337	\N	1	\N	\N	3	\N	\N	\N
33246	11735	1	\N	\N	\N	3	\N	\N	\N
33247	11735	2	\N	\N	\N	3	\N	\N	\N
9455	3338	2	\N	\N	\N	3	\N	\N	\N
9456	3338	3	\N	\N	\N	3	\N	\N	\N
1269	449	1	\N	\N	\N	3	\N	\N	\N
1270	449	2	\N	\N	\N	3	\N	\N	\N
1271	449	\N	1	\N	\N	3	\N	\N	\N
1272	449	\N	2	\N	\N	3	\N	\N	\N
9457	3339	\N	3	\N	\N	3	\N	\N	\N
13581	4794	\N	1	\N	\N	3	\N	\N	\N
13582	4794	\N	2	\N	\N	3	\N	\N	\N
11694	4128	\N	1	\N	\N	3	\N	\N	\N
11695	4128	\N	2	\N	\N	3	\N	\N	\N
11696	4128	\N	3	\N	\N	3	\N	\N	\N
1273	450	\N	1	\N	\N	3	\N	\N	\N
1274	450	\N	2	\N	\N	3	\N	\N	\N
1275	450	\N	3	\N	\N	3	\N	\N	\N
7253	2561	1	\N	\N	\N	3	\N	\N	\N
7254	2561	2	\N	\N	\N	3	\N	\N	\N
4540	1603	1	\N	\N	\N	3	\N	\N	\N
4541	1603	\N	1	\N	\N	3	\N	\N	\N
7255	2561	\N	1	\N	\N	3	\N	\N	\N
7256	2561	\N	2	\N	\N	3	\N	\N	\N
4542	1604	2	\N	\N	\N	3	\N	\N	\N
4543	1604	3	\N	\N	\N	3	\N	\N	\N
4544	1605	\N	3	\N	\N	3	\N	\N	\N
13583	4794	\N	3	\N	\N	3	\N	\N	\N
33248	11735	\N	1	\N	\N	3	\N	\N	\N
33249	11735	\N	2	\N	\N	3	\N	\N	\N
53577	18910	5	\N	\N	\N	3	\N	\N	\N
40310	14228	2	\N	\N	\N	3	\N	\N	\N
40311	14228	3	\N	\N	\N	3	\N	\N	\N
7257	2562	\N	1	\N	\N	3	\N	\N	\N
7258	2562	\N	2	\N	\N	3	\N	\N	\N
7259	2562	\N	3	\N	\N	3	\N	\N	\N
40312	14229	\N	3	\N	\N	3	\N	\N	\N
1276	451	1	\N	\N	\N	3	\N	\N	\N
1277	451	\N	1	\N	\N	3	\N	\N	\N
25868	9131	1	\N	\N	\N	3	\N	\N	\N
25869	9131	2	\N	\N	\N	3	\N	\N	\N
1278	452	2	\N	\N	\N	3	\N	\N	\N
1279	452	3	\N	\N	\N	3	\N	\N	\N
1280	453	\N	3	\N	\N	3	\N	\N	\N
25870	9131	\N	1	\N	\N	3	\N	\N	\N
19449	6865	1	\N	\N	\N	3	\N	\N	\N
19450	6865	\N	1	\N	\N	3	\N	\N	\N
25871	9131	\N	2	\N	\N	3	\N	\N	\N
58871	20778	\N	3	\N	\N	3	\N	\N	\N
19451	6866	2	\N	\N	\N	3	\N	\N	\N
9458	3340	1	\N	\N	\N	3	\N	\N	\N
9459	3340	2	\N	\N	\N	3	\N	\N	\N
4545	1606	1	\N	\N	\N	3	\N	\N	\N
4546	1606	2	\N	\N	\N	3	\N	\N	\N
4547	1606	3	\N	\N	\N	3	\N	\N	\N
4548	1606	4	\N	\N	\N	3	\N	\N	\N
4549	1606	5	\N	\N	\N	3	\N	\N	\N
9460	3340	3	\N	\N	\N	3	\N	\N	\N
9461	3340	4	\N	\N	\N	3	\N	\N	\N
9462	3340	5	\N	\N	\N	3	\N	\N	\N
19452	6866	3	\N	\N	\N	3	\N	\N	\N
19453	6867	\N	3	\N	\N	3	\N	\N	\N
76343	26945	\N	1	\N	\N	3	\N	\N	\N
17987	6349	1	\N	\N	\N	3	\N	\N	\N
1281	454	1	\N	\N	\N	3	\N	\N	\N
1282	454	2	\N	\N	\N	3	\N	\N	\N
1283	454	3	\N	\N	\N	3	\N	\N	\N
1284	454	4	\N	\N	\N	3	\N	\N	\N
1285	454	5	\N	\N	\N	3	\N	\N	\N
11697	4129	1	\N	\N	\N	3	\N	\N	\N
7260	2563	1	\N	\N	\N	3	\N	\N	\N
7261	2563	\N	1	\N	\N	3	\N	\N	\N
11698	4129	\N	1	\N	\N	3	\N	\N	\N
17988	6349	\N	1	\N	\N	3	\N	\N	\N
4550	1607	1	\N	\N	\N	3	\N	\N	\N
4551	1607	2	\N	\N	\N	3	\N	\N	\N
4552	1607	\N	1	\N	\N	3	\N	\N	\N
4553	1607	\N	2	\N	\N	3	\N	\N	\N
7262	2564	2	\N	\N	\N	3	\N	\N	\N
7263	2564	3	\N	\N	\N	3	\N	\N	\N
7264	2565	\N	3	\N	\N	3	\N	\N	\N
1286	455	1	\N	\N	\N	3	\N	\N	\N
1287	455	2	\N	\N	\N	3	\N	\N	\N
1288	455	\N	1	\N	\N	3	\N	\N	\N
1289	455	\N	2	\N	\N	3	\N	\N	\N
13584	4795	1	\N	\N	\N	3	\N	\N	\N
11699	4130	2	\N	\N	\N	3	\N	\N	\N
11700	4130	3	\N	\N	\N	3	\N	\N	\N
4554	1608	\N	1	\N	\N	3	\N	\N	\N
4555	1608	\N	2	\N	\N	3	\N	\N	\N
4556	1608	\N	3	\N	\N	3	\N	\N	\N
1290	456	\N	1	\N	\N	3	\N	\N	\N
1291	456	\N	2	\N	\N	3	\N	\N	\N
1292	456	\N	3	\N	\N	3	\N	\N	\N
11701	4131	\N	3	\N	\N	3	\N	\N	\N
13585	4795	\N	1	\N	\N	3	\N	\N	\N
9463	3341	1	\N	\N	\N	3	\N	\N	\N
9464	3341	2	\N	\N	\N	3	\N	\N	\N
9465	3341	\N	1	\N	\N	3	\N	\N	\N
9466	3341	\N	2	\N	\N	3	\N	\N	\N
24617	8689	1	\N	\N	\N	3	\N	\N	\N
24618	8689	\N	1	\N	\N	3	\N	\N	\N
13586	4796	2	\N	\N	\N	3	\N	\N	\N
13587	4796	3	\N	\N	\N	3	\N	\N	\N
13588	4797	\N	3	\N	\N	3	\N	\N	\N
17989	6350	2	\N	\N	\N	3	\N	\N	\N
9467	3342	\N	1	\N	\N	3	\N	\N	\N
9468	3342	\N	2	\N	\N	3	\N	\N	\N
9469	3342	\N	3	\N	\N	3	\N	\N	\N
17990	6350	3	\N	\N	\N	3	\N	\N	\N
17991	6351	\N	3	\N	\N	3	\N	\N	\N
7265	2566	1	\N	\N	\N	3	\N	\N	\N
7266	2566	2	\N	\N	\N	3	\N	\N	\N
1293	457	1	\N	\N	\N	3	\N	\N	\N
1294	457	\N	1	\N	\N	3	\N	\N	\N
4557	1609	1	\N	\N	\N	3	\N	\N	\N
4558	1609	\N	1	\N	\N	3	\N	\N	\N
1295	458	2	\N	\N	\N	3	\N	\N	\N
1296	458	3	\N	\N	\N	3	\N	\N	\N
1297	459	\N	3	\N	\N	3	\N	\N	\N
7267	2566	3	\N	\N	\N	3	\N	\N	\N
7268	2566	4	\N	\N	\N	3	\N	\N	\N
4559	1610	2	\N	\N	\N	3	\N	\N	\N
4560	1610	3	\N	\N	\N	3	\N	\N	\N
4561	1611	\N	3	\N	\N	3	\N	\N	\N
7269	2566	5	\N	\N	\N	3	\N	\N	\N
33250	11736	\N	1	\N	\N	3	\N	\N	\N
33251	11736	\N	2	\N	\N	3	\N	\N	\N
24619	8690	2	\N	\N	\N	3	\N	\N	\N
24620	8690	3	\N	\N	\N	3	\N	\N	\N
24621	8691	\N	3	\N	\N	3	\N	\N	\N
33252	11736	\N	3	\N	\N	3	\N	\N	\N
76344	26945	\N	2	\N	\N	3	\N	\N	\N
25872	9132	\N	1	\N	\N	3	\N	\N	\N
25873	9132	\N	2	\N	\N	3	\N	\N	\N
25874	9132	\N	3	\N	\N	3	\N	\N	\N
11702	4132	1	\N	\N	\N	3	\N	\N	\N
7270	2567	1	\N	\N	\N	3	\N	\N	\N
7271	2567	2	\N	\N	\N	3	\N	\N	\N
1298	460	1	\N	\N	\N	3	\N	\N	\N
1299	460	2	\N	\N	\N	3	\N	\N	\N
1300	460	3	\N	\N	\N	3	\N	\N	\N
1301	460	4	\N	\N	\N	3	\N	\N	\N
1302	460	5	\N	\N	\N	3	\N	\N	\N
7272	2567	\N	1	\N	\N	3	\N	\N	\N
7273	2567	\N	2	\N	\N	3	\N	\N	\N
11703	4132	2	\N	\N	\N	3	\N	\N	\N
11704	4132	3	\N	\N	\N	3	\N	\N	\N
11705	4132	4	\N	\N	\N	3	\N	\N	\N
4562	1612	1	\N	\N	\N	3	\N	\N	\N
4563	1612	2	\N	\N	\N	3	\N	\N	\N
4564	1612	3	\N	\N	\N	3	\N	\N	\N
4565	1612	4	\N	\N	\N	3	\N	\N	\N
4566	1612	5	\N	\N	\N	3	\N	\N	\N
11706	4132	5	\N	\N	\N	3	\N	\N	\N
1303	461	1	\N	\N	\N	3	\N	\N	\N
1304	461	2	\N	\N	\N	3	\N	\N	\N
1305	461	\N	1	\N	\N	3	\N	\N	\N
1306	461	\N	2	\N	\N	3	\N	\N	\N
9470	3343	1	\N	\N	\N	3	\N	\N	\N
7274	2568	\N	1	\N	\N	3	\N	\N	\N
7275	2568	\N	2	\N	\N	3	\N	\N	\N
7276	2568	\N	3	\N	\N	3	\N	\N	\N
9471	3343	\N	1	\N	\N	3	\N	\N	\N
30907	10909	1	\N	\N	\N	3	\N	\N	\N
1307	462	\N	1	\N	\N	3	\N	\N	\N
1308	462	\N	2	\N	\N	3	\N	\N	\N
1309	462	\N	3	\N	\N	3	\N	\N	\N
30908	10909	\N	1	\N	\N	3	\N	\N	\N
9472	3344	2	\N	\N	\N	3	\N	\N	\N
9473	3344	3	\N	\N	\N	3	\N	\N	\N
9474	3345	\N	3	\N	\N	3	\N	\N	\N
4567	1613	1	\N	\N	\N	3	\N	\N	\N
4568	1613	2	\N	\N	\N	3	\N	\N	\N
4569	1613	\N	1	\N	\N	3	\N	\N	\N
4570	1613	\N	2	\N	\N	3	\N	\N	\N
45085	15913	1	\N	\N	\N	3	\N	\N	\N
30909	10910	2	\N	\N	\N	3	\N	\N	\N
13589	4798	1	\N	\N	\N	3	\N	\N	\N
13590	4798	2	\N	\N	\N	3	\N	\N	\N
13591	4798	3	\N	\N	\N	3	\N	\N	\N
4571	1614	\N	1	\N	\N	3	\N	\N	\N
4572	1614	\N	2	\N	\N	3	\N	\N	\N
4573	1614	\N	3	\N	\N	3	\N	\N	\N
13592	4798	4	\N	\N	\N	3	\N	\N	\N
13593	4798	5	\N	\N	\N	3	\N	\N	\N
1310	463	1	\N	\N	\N	3	\N	\N	\N
1311	463	\N	1	\N	\N	3	\N	\N	\N
19454	6868	1	\N	\N	\N	3	\N	\N	\N
11707	4133	1	\N	\N	\N	3	\N	\N	\N
1312	464	2	\N	\N	\N	3	\N	\N	\N
1313	464	3	\N	\N	\N	3	\N	\N	\N
1314	465	\N	3	\N	\N	3	\N	\N	\N
11708	4133	2	\N	\N	\N	3	\N	\N	\N
11709	4133	\N	1	\N	\N	3	\N	\N	\N
11710	4133	\N	2	\N	\N	3	\N	\N	\N
7277	2569	1	\N	\N	\N	3	\N	\N	\N
7278	2569	\N	1	\N	\N	3	\N	\N	\N
19455	6868	2	\N	\N	\N	3	\N	\N	\N
19456	6868	3	\N	\N	\N	3	\N	\N	\N
7279	2570	2	\N	\N	\N	3	\N	\N	\N
7280	2570	3	\N	\N	\N	3	\N	\N	\N
7281	2571	\N	3	\N	\N	3	\N	\N	\N
17992	6352	1	\N	\N	\N	3	\N	\N	\N
17993	6352	2	\N	\N	\N	3	\N	\N	\N
17994	6352	3	\N	\N	\N	3	\N	\N	\N
17995	6352	4	\N	\N	\N	3	\N	\N	\N
11711	4134	\N	1	\N	\N	3	\N	\N	\N
4574	1615	1	\N	\N	\N	3	\N	\N	\N
4575	1615	\N	1	\N	\N	3	\N	\N	\N
9475	3346	1	\N	\N	\N	3	\N	\N	\N
9476	3346	2	\N	\N	\N	3	\N	\N	\N
4576	1616	2	\N	\N	\N	3	\N	\N	\N
1315	466	1	\N	\N	\N	3	\N	\N	\N
1316	466	2	\N	\N	\N	3	\N	\N	\N
1317	466	3	\N	\N	\N	3	\N	\N	\N
1318	466	4	\N	\N	\N	3	\N	\N	\N
1319	466	5	\N	\N	\N	3	\N	\N	\N
4577	1616	3	\N	\N	\N	3	\N	\N	\N
4578	1617	\N	3	\N	\N	3	\N	\N	\N
9477	3346	3	\N	\N	\N	3	\N	\N	\N
9478	3346	4	\N	\N	\N	3	\N	\N	\N
9479	3346	5	\N	\N	\N	3	\N	\N	\N
11712	4134	\N	2	\N	\N	3	\N	\N	\N
11713	4134	\N	3	\N	\N	3	\N	\N	\N
17996	6352	5	\N	\N	\N	3	\N	\N	\N
19457	6868	4	\N	\N	\N	3	\N	\N	\N
19458	6868	5	\N	\N	\N	3	\N	\N	\N
30910	10910	3	\N	\N	\N	3	\N	\N	\N
30911	10911	\N	3	\N	\N	3	\N	\N	\N
1320	467	1	\N	\N	\N	3	\N	\N	\N
1321	467	2	\N	\N	\N	3	\N	\N	\N
1322	467	\N	1	\N	\N	3	\N	\N	\N
1323	467	\N	2	\N	\N	3	\N	\N	\N
13594	4799	1	\N	\N	\N	3	\N	\N	\N
13595	4799	2	\N	\N	\N	3	\N	\N	\N
13596	4799	\N	1	\N	\N	3	\N	\N	\N
7282	2572	1	\N	\N	\N	3	\N	\N	\N
7283	2572	2	\N	\N	\N	3	\N	\N	\N
7284	2572	3	\N	\N	\N	3	\N	\N	\N
1324	468	\N	1	\N	\N	3	\N	\N	\N
1325	468	\N	2	\N	\N	3	\N	\N	\N
1326	468	\N	3	\N	\N	3	\N	\N	\N
7285	2572	4	\N	\N	\N	3	\N	\N	\N
7286	2572	5	\N	\N	\N	3	\N	\N	\N
13597	4799	\N	2	\N	\N	3	\N	\N	\N
45086	15913	\N	1	\N	\N	3	\N	\N	\N
4579	1618	1	\N	\N	\N	3	\N	\N	\N
4580	1618	2	\N	\N	\N	3	\N	\N	\N
4581	1618	3	\N	\N	\N	3	\N	\N	\N
4582	1618	4	\N	\N	\N	3	\N	\N	\N
4583	1618	5	\N	\N	\N	3	\N	\N	\N
9480	3347	1	\N	\N	\N	3	\N	\N	\N
9481	3347	2	\N	\N	\N	3	\N	\N	\N
9482	3347	\N	1	\N	\N	3	\N	\N	\N
9483	3347	\N	2	\N	\N	3	\N	\N	\N
108626	38339	\N	1	\N	\N	0	\N	\N	\N
108627	38339	\N	2	\N	\N	0	\N	\N	\N
45087	15914	2	\N	\N	\N	3	\N	\N	\N
45088	15914	3	\N	\N	\N	3	\N	\N	\N
45089	15915	\N	3	\N	\N	3	\N	\N	\N
13598	4800	\N	1	\N	\N	3	\N	\N	\N
1327	469	1	\N	\N	\N	3	\N	\N	\N
1328	469	\N	1	\N	\N	3	\N	\N	\N
7287	2573	1	\N	\N	\N	3	\N	\N	\N
7288	2573	2	\N	\N	\N	3	\N	\N	\N
1329	470	2	\N	\N	\N	3	\N	\N	\N
1330	470	3	\N	\N	\N	3	\N	\N	\N
1331	471	\N	3	\N	\N	3	\N	\N	\N
4584	1619	1	\N	\N	\N	3	\N	\N	\N
4585	1619	2	\N	\N	\N	3	\N	\N	\N
4586	1619	\N	1	\N	\N	3	\N	\N	\N
4587	1619	\N	2	\N	\N	3	\N	\N	\N
7289	2573	\N	1	\N	\N	3	\N	\N	\N
7290	2573	\N	2	\N	\N	3	\N	\N	\N
9484	3348	\N	1	\N	\N	3	\N	\N	\N
9485	3348	\N	2	\N	\N	3	\N	\N	\N
9486	3348	\N	3	\N	\N	3	\N	\N	\N
13599	4800	\N	2	\N	\N	3	\N	\N	\N
4588	1620	\N	1	\N	\N	3	\N	\N	\N
4589	1620	\N	2	\N	\N	3	\N	\N	\N
4590	1620	\N	3	\N	\N	3	\N	\N	\N
13600	4800	\N	3	\N	\N	3	\N	\N	\N
24622	8692	1	\N	\N	\N	3	\N	\N	\N
7291	2574	\N	1	\N	\N	3	\N	\N	\N
7292	2574	\N	2	\N	\N	3	\N	\N	\N
7293	2574	\N	3	\N	\N	3	\N	\N	\N
11714	4135	1	\N	\N	\N	3	\N	\N	\N
11715	4135	\N	1	\N	\N	3	\N	\N	\N
1332	472	1	\N	\N	\N	3	\N	\N	\N
1333	472	2	\N	\N	\N	3	\N	\N	\N
1334	472	3	\N	\N	\N	3	\N	\N	\N
1335	472	4	\N	\N	\N	3	\N	\N	\N
1336	472	5	\N	\N	\N	3	\N	\N	\N
24623	8692	2	\N	\N	\N	3	\N	\N	\N
17997	6353	1	\N	\N	\N	3	\N	\N	\N
11716	4136	2	\N	\N	\N	3	\N	\N	\N
11717	4136	3	\N	\N	\N	3	\N	\N	\N
11718	4137	\N	3	\N	\N	3	\N	\N	\N
17998	6353	2	\N	\N	\N	3	\N	\N	\N
17999	6353	\N	1	\N	\N	3	\N	\N	\N
18000	6353	\N	2	\N	\N	3	\N	\N	\N
24624	8692	3	\N	\N	\N	3	\N	\N	\N
24625	8692	4	\N	\N	\N	3	\N	\N	\N
19459	6869	1	\N	\N	\N	3	\N	\N	\N
19460	6869	2	\N	\N	\N	3	\N	\N	\N
1337	473	1	\N	\N	\N	3	\N	\N	\N
1338	473	2	\N	\N	\N	3	\N	\N	\N
1339	473	\N	1	\N	\N	3	\N	\N	\N
1340	473	\N	2	\N	\N	3	\N	\N	\N
4591	1621	1	\N	\N	\N	3	\N	\N	\N
4592	1621	\N	1	\N	\N	3	\N	\N	\N
19461	6869	\N	1	\N	\N	3	\N	\N	\N
19462	6869	\N	2	\N	\N	3	\N	\N	\N
4593	1622	2	\N	\N	\N	3	\N	\N	\N
4594	1622	3	\N	\N	\N	3	\N	\N	\N
1341	474	\N	1	\N	\N	3	\N	\N	\N
1342	474	\N	2	\N	\N	3	\N	\N	\N
1343	474	\N	3	\N	\N	3	\N	\N	\N
4595	1623	\N	3	\N	\N	3	\N	\N	\N
9487	3349	1	\N	\N	\N	3	\N	\N	\N
9488	3349	\N	1	\N	\N	3	\N	\N	\N
18001	6354	\N	1	\N	\N	3	\N	\N	\N
7294	2575	1	\N	\N	\N	3	\N	\N	\N
7295	2575	\N	1	\N	\N	3	\N	\N	\N
18002	6354	\N	2	\N	\N	3	\N	\N	\N
9489	3350	2	\N	\N	\N	3	\N	\N	\N
7296	2576	2	\N	\N	\N	3	\N	\N	\N
7297	2576	3	\N	\N	\N	3	\N	\N	\N
7298	2577	\N	3	\N	\N	3	\N	\N	\N
9490	3350	3	\N	\N	\N	3	\N	\N	\N
9491	3351	\N	3	\N	\N	3	\N	\N	\N
18003	6354	\N	3	\N	\N	3	\N	\N	\N
24626	8692	5	\N	\N	\N	3	\N	\N	\N
98525	34774	5	\N	\N	\N	1	\N	\N	\N
76345	26946	\N	1	\N	\N	3	\N	\N	\N
76346	26946	\N	2	\N	\N	3	\N	\N	\N
13601	4801	1	\N	\N	\N	3	\N	\N	\N
1344	475	1	\N	\N	\N	3	\N	\N	\N
1345	475	\N	1	\N	\N	3	\N	\N	\N
13602	4801	\N	1	\N	\N	3	\N	\N	\N
76347	26946	\N	3	\N	\N	3	\N	\N	\N
1346	476	2	\N	\N	\N	3	\N	\N	\N
1347	476	3	\N	\N	\N	3	\N	\N	\N
1348	477	\N	3	\N	\N	3	\N	\N	\N
4596	1624	1	\N	\N	\N	3	\N	\N	\N
4597	1624	2	\N	\N	\N	3	\N	\N	\N
4598	1624	3	\N	\N	\N	3	\N	\N	\N
4599	1624	4	\N	\N	\N	3	\N	\N	\N
4600	1624	5	\N	\N	\N	3	\N	\N	\N
25875	9133	1	\N	\N	\N	3	\N	\N	\N
11719	4138	1	\N	\N	\N	3	\N	\N	\N
11720	4138	2	\N	\N	\N	3	\N	\N	\N
11721	4138	3	\N	\N	\N	3	\N	\N	\N
11722	4138	4	\N	\N	\N	3	\N	\N	\N
11723	4138	5	\N	\N	\N	3	\N	\N	\N
13603	4802	2	\N	\N	\N	3	\N	\N	\N
13604	4802	3	\N	\N	\N	3	\N	\N	\N
13605	4803	\N	3	\N	\N	3	\N	\N	\N
19463	6870	\N	1	\N	\N	3	\N	\N	\N
7299	2578	1	\N	\N	\N	3	\N	\N	\N
7300	2578	2	\N	\N	\N	3	\N	\N	\N
4601	1625	1	\N	\N	\N	3	\N	\N	\N
4602	1625	2	\N	\N	\N	3	\N	\N	\N
4603	1625	\N	1	\N	\N	3	\N	\N	\N
1349	478	1	\N	\N	\N	3	\N	\N	\N
1350	478	2	\N	\N	\N	3	\N	\N	\N
1351	478	3	\N	\N	\N	3	\N	\N	\N
1352	478	4	\N	\N	\N	3	\N	\N	\N
1353	478	5	\N	\N	\N	3	\N	\N	\N
4604	1625	\N	2	\N	\N	3	\N	\N	\N
7301	2578	3	\N	\N	\N	3	\N	\N	\N
7302	2578	4	\N	\N	\N	3	\N	\N	\N
7303	2578	5	\N	\N	\N	3	\N	\N	\N
19464	6870	\N	2	\N	\N	3	\N	\N	\N
19465	6870	\N	3	\N	\N	3	\N	\N	\N
9492	3352	1	\N	\N	\N	3	\N	\N	\N
4605	1626	\N	1	\N	\N	3	\N	\N	\N
4606	1626	\N	2	\N	\N	3	\N	\N	\N
4607	1626	\N	3	\N	\N	3	\N	\N	\N
9493	3352	2	\N	\N	\N	3	\N	\N	\N
9494	3352	3	\N	\N	\N	3	\N	\N	\N
1354	479	1	\N	\N	\N	3	\N	\N	\N
1355	479	2	\N	\N	\N	3	\N	\N	\N
1356	479	\N	1	\N	\N	3	\N	\N	\N
1357	479	\N	2	\N	\N	3	\N	\N	\N
9495	3352	4	\N	\N	\N	3	\N	\N	\N
9496	3352	5	\N	\N	\N	3	\N	\N	\N
25876	9133	\N	1	\N	\N	3	\N	\N	\N
53578	18911	1	\N	\N	\N	3	\N	\N	\N
53579	18911	2	\N	\N	\N	3	\N	\N	\N
25877	9134	2	\N	\N	\N	3	\N	\N	\N
1358	480	\N	1	\N	\N	3	\N	\N	\N
1359	480	\N	2	\N	\N	3	\N	\N	\N
1360	480	\N	3	\N	\N	3	\N	\N	\N
25878	9134	3	\N	\N	\N	3	\N	\N	\N
7304	2579	1	\N	\N	\N	3	\N	\N	\N
7305	2579	2	\N	\N	\N	3	\N	\N	\N
7306	2579	\N	1	\N	\N	3	\N	\N	\N
7307	2579	\N	2	\N	\N	3	\N	\N	\N
25879	9135	\N	3	\N	\N	3	\N	\N	\N
11724	4139	1	\N	\N	\N	3	\N	\N	\N
11725	4139	2	\N	\N	\N	3	\N	\N	\N
11726	4139	\N	1	\N	\N	3	\N	\N	\N
11727	4139	\N	2	\N	\N	3	\N	\N	\N
53580	18911	\N	1	\N	\N	3	\N	\N	\N
4608	1627	1	\N	\N	\N	3	\N	\N	\N
4609	1627	\N	1	\N	\N	3	\N	\N	\N
7308	2580	\N	1	\N	\N	3	\N	\N	\N
7309	2580	\N	2	\N	\N	3	\N	\N	\N
4610	1628	2	\N	\N	\N	3	\N	\N	\N
4611	1628	3	\N	\N	\N	3	\N	\N	\N
4612	1629	\N	3	\N	\N	3	\N	\N	\N
7310	2580	\N	3	\N	\N	3	\N	\N	\N
1361	481	1	\N	\N	\N	3	\N	\N	\N
1362	481	\N	1	\N	\N	3	\N	\N	\N
24627	8693	1	\N	\N	\N	3	\N	\N	\N
9497	3353	1	\N	\N	\N	3	\N	\N	\N
1363	482	2	\N	\N	\N	3	\N	\N	\N
1364	482	3	\N	\N	\N	3	\N	\N	\N
1365	483	\N	3	\N	\N	3	\N	\N	\N
9498	3353	2	\N	\N	\N	3	\N	\N	\N
9499	3353	\N	1	\N	\N	3	\N	\N	\N
9500	3353	\N	2	\N	\N	3	\N	\N	\N
24628	8693	2	\N	\N	\N	3	\N	\N	\N
24629	8693	\N	1	\N	\N	3	\N	\N	\N
18004	6355	1	\N	\N	\N	3	\N	\N	\N
18005	6355	\N	1	\N	\N	3	\N	\N	\N
11728	4140	\N	1	\N	\N	3	\N	\N	\N
11729	4140	\N	2	\N	\N	3	\N	\N	\N
9501	3354	\N	1	\N	\N	3	\N	\N	\N
9502	3354	\N	2	\N	\N	3	\N	\N	\N
9503	3354	\N	3	\N	\N	3	\N	\N	\N
11730	4140	\N	3	\N	\N	3	\N	\N	\N
24630	8693	\N	2	\N	\N	3	\N	\N	\N
40313	14230	1	\N	\N	\N	3	\N	\N	\N
18006	6356	2	\N	\N	\N	3	\N	\N	\N
18007	6356	3	\N	\N	\N	3	\N	\N	\N
4613	1630	1	\N	\N	\N	3	\N	\N	\N
4614	1630	2	\N	\N	\N	3	\N	\N	\N
4615	1630	3	\N	\N	\N	3	\N	\N	\N
1366	484	1	\N	\N	\N	3	\N	\N	\N
1367	484	2	\N	\N	\N	3	\N	\N	\N
1368	484	3	\N	\N	\N	3	\N	\N	\N
1369	484	4	\N	\N	\N	3	\N	\N	\N
1370	484	5	\N	\N	\N	3	\N	\N	\N
4616	1630	4	\N	\N	\N	3	\N	\N	\N
4617	1630	5	\N	\N	\N	3	\N	\N	\N
7311	2581	1	\N	\N	\N	3	\N	\N	\N
7312	2581	\N	1	\N	\N	3	\N	\N	\N
18008	6357	\N	3	\N	\N	3	\N	\N	\N
13606	4804	1	\N	\N	\N	3	\N	\N	\N
7313	2582	2	\N	\N	\N	3	\N	\N	\N
7314	2582	3	\N	\N	\N	3	\N	\N	\N
7315	2583	\N	3	\N	\N	3	\N	\N	\N
13607	4804	2	\N	\N	\N	3	\N	\N	\N
13608	4804	3	\N	\N	\N	3	\N	\N	\N
13609	4804	4	\N	\N	\N	3	\N	\N	\N
1371	485	1	\N	\N	\N	3	\N	\N	\N
1372	485	2	\N	\N	\N	3	\N	\N	\N
1373	485	\N	1	\N	\N	3	\N	\N	\N
1374	485	\N	2	\N	\N	3	\N	\N	\N
13610	4804	5	\N	\N	\N	3	\N	\N	\N
33253	11737	1	\N	\N	\N	3	\N	\N	\N
4618	1631	1	\N	\N	\N	3	\N	\N	\N
4619	1631	2	\N	\N	\N	3	\N	\N	\N
4620	1631	\N	1	\N	\N	3	\N	\N	\N
4621	1631	\N	2	\N	\N	3	\N	\N	\N
1375	486	\N	1	\N	\N	3	\N	\N	\N
1376	486	\N	2	\N	\N	3	\N	\N	\N
1377	486	\N	3	\N	\N	3	\N	\N	\N
33254	11737	\N	1	\N	\N	3	\N	\N	\N
40314	14230	2	\N	\N	\N	3	\N	\N	\N
40315	14230	3	\N	\N	\N	3	\N	\N	\N
33255	11738	2	\N	\N	\N	3	\N	\N	\N
24631	8694	\N	1	\N	\N	3	\N	\N	\N
24632	8694	\N	2	\N	\N	3	\N	\N	\N
4622	1632	\N	1	\N	\N	3	\N	\N	\N
4623	1632	\N	2	\N	\N	3	\N	\N	\N
4624	1632	\N	3	\N	\N	3	\N	\N	\N
19466	6871	1	\N	\N	\N	3	\N	\N	\N
9504	3355	1	\N	\N	\N	3	\N	\N	\N
9505	3355	\N	1	\N	\N	3	\N	\N	\N
19467	6871	\N	1	\N	\N	3	\N	\N	\N
11731	4141	1	\N	\N	\N	3	\N	\N	\N
9506	3356	2	\N	\N	\N	3	\N	\N	\N
9507	3356	3	\N	\N	\N	3	\N	\N	\N
9508	3357	\N	3	\N	\N	3	\N	\N	\N
11732	4141	\N	1	\N	\N	3	\N	\N	\N
7316	2584	1	\N	\N	\N	3	\N	\N	\N
1378	487	1	\N	\N	\N	3	\N	\N	\N
1379	487	\N	1	\N	\N	3	\N	\N	\N
7317	2584	2	\N	\N	\N	3	\N	\N	\N
7318	2584	3	\N	\N	\N	3	\N	\N	\N
1380	488	2	\N	\N	\N	3	\N	\N	\N
1381	488	3	\N	\N	\N	3	\N	\N	\N
1382	489	\N	3	\N	\N	3	\N	\N	\N
7319	2584	4	\N	\N	\N	3	\N	\N	\N
7320	2584	5	\N	\N	\N	3	\N	\N	\N
24633	8694	\N	3	\N	\N	3	\N	\N	\N
33256	11738	3	\N	\N	\N	3	\N	\N	\N
11733	4142	2	\N	\N	\N	3	\N	\N	\N
11734	4142	3	\N	\N	\N	3	\N	\N	\N
11735	4143	\N	3	\N	\N	3	\N	\N	\N
4625	1633	1	\N	\N	\N	3	\N	\N	\N
4626	1633	\N	1	\N	\N	3	\N	\N	\N
19468	6872	2	\N	\N	\N	3	\N	\N	\N
13611	4805	1	\N	\N	\N	3	\N	\N	\N
4627	1634	2	\N	\N	\N	3	\N	\N	\N
4628	1634	3	\N	\N	\N	3	\N	\N	\N
4629	1635	\N	3	\N	\N	3	\N	\N	\N
13612	4805	2	\N	\N	\N	3	\N	\N	\N
13613	4805	\N	1	\N	\N	3	\N	\N	\N
13614	4805	\N	2	\N	\N	3	\N	\N	\N
19469	6872	3	\N	\N	\N	3	\N	\N	\N
19470	6873	\N	3	\N	\N	3	\N	\N	\N
7321	2585	1	\N	\N	\N	3	\N	\N	\N
1383	490	1	\N	\N	\N	3	\N	\N	\N
1384	490	2	\N	\N	\N	3	\N	\N	\N
1385	490	3	\N	\N	\N	3	\N	\N	\N
1386	490	4	\N	\N	\N	3	\N	\N	\N
1387	490	5	\N	\N	\N	3	\N	\N	\N
7322	2585	2	\N	\N	\N	3	\N	\N	\N
7323	2585	\N	1	\N	\N	3	\N	\N	\N
7324	2585	\N	2	\N	\N	3	\N	\N	\N
30912	10912	1	\N	\N	\N	3	\N	\N	\N
30913	10912	2	\N	\N	\N	3	\N	\N	\N
30914	10912	3	\N	\N	\N	3	\N	\N	\N
30915	10912	4	\N	\N	\N	3	\N	\N	\N
13615	4806	\N	1	\N	\N	3	\N	\N	\N
13616	4806	\N	2	\N	\N	3	\N	\N	\N
7325	2586	\N	1	\N	\N	3	\N	\N	\N
7326	2586	\N	2	\N	\N	3	\N	\N	\N
7327	2586	\N	3	\N	\N	3	\N	\N	\N
1388	491	1	\N	\N	\N	3	\N	\N	\N
1389	491	2	\N	\N	\N	3	\N	\N	\N
1390	491	\N	1	\N	\N	3	\N	\N	\N
1391	491	\N	2	\N	\N	3	\N	\N	\N
13617	4806	\N	3	\N	\N	3	\N	\N	\N
9509	3358	1	\N	\N	\N	3	\N	\N	\N
4630	1636	1	\N	\N	\N	3	\N	\N	\N
4631	1636	2	\N	\N	\N	3	\N	\N	\N
4632	1636	3	\N	\N	\N	3	\N	\N	\N
4633	1636	4	\N	\N	\N	3	\N	\N	\N
1392	492	\N	1	\N	\N	3	\N	\N	\N
1393	492	\N	2	\N	\N	3	\N	\N	\N
1394	492	\N	3	\N	\N	3	\N	\N	\N
4634	1636	5	\N	\N	\N	3	\N	\N	\N
9510	3358	2	\N	\N	\N	3	\N	\N	\N
9511	3358	3	\N	\N	\N	3	\N	\N	\N
9512	3358	4	\N	\N	\N	3	\N	\N	\N
9513	3358	5	\N	\N	\N	3	\N	\N	\N
30916	10912	5	\N	\N	\N	3	\N	\N	\N
33257	11739	\N	3	\N	\N	3	\N	\N	\N
18009	6358	1	\N	\N	\N	3	\N	\N	\N
18010	6358	2	\N	\N	\N	3	\N	\N	\N
18011	6358	3	\N	\N	\N	3	\N	\N	\N
18012	6358	4	\N	\N	\N	3	\N	\N	\N
11736	4144	1	\N	\N	\N	3	\N	\N	\N
11737	4144	2	\N	\N	\N	3	\N	\N	\N
4635	1637	1	\N	\N	\N	3	\N	\N	\N
4636	1637	2	\N	\N	\N	3	\N	\N	\N
4637	1637	\N	1	\N	\N	3	\N	\N	\N
4638	1637	\N	2	\N	\N	3	\N	\N	\N
11738	4144	3	\N	\N	\N	3	\N	\N	\N
11739	4144	4	\N	\N	\N	3	\N	\N	\N
1395	493	1	\N	\N	\N	3	\N	\N	\N
1396	493	\N	1	\N	\N	3	\N	\N	\N
11740	4144	5	\N	\N	\N	3	\N	\N	\N
18013	6358	5	\N	\N	\N	3	\N	\N	\N
1397	494	2	\N	\N	\N	3	\N	\N	\N
1398	494	3	\N	\N	\N	3	\N	\N	\N
1399	495	\N	3	\N	\N	3	\N	\N	\N
9514	3359	1	\N	\N	\N	3	\N	\N	\N
7328	2587	1	\N	\N	\N	3	\N	\N	\N
4639	1638	\N	1	\N	\N	3	\N	\N	\N
4640	1638	\N	2	\N	\N	3	\N	\N	\N
4641	1638	\N	3	\N	\N	3	\N	\N	\N
7329	2587	\N	1	\N	\N	3	\N	\N	\N
9515	3359	2	\N	\N	\N	3	\N	\N	\N
9516	3359	\N	1	\N	\N	3	\N	\N	\N
7330	2588	2	\N	\N	\N	3	\N	\N	\N
7331	2588	3	\N	\N	\N	3	\N	\N	\N
7332	2589	\N	3	\N	\N	3	\N	\N	\N
9517	3359	\N	2	\N	\N	3	\N	\N	\N
40316	14230	4	\N	\N	\N	3	\N	\N	\N
40317	14230	5	\N	\N	\N	3	\N	\N	\N
53581	18911	\N	2	\N	\N	3	\N	\N	\N
90285	31866	\N	1	\N	\N	0	\N	\N	\N
90286	31866	\N	2	\N	\N	0	\N	\N	\N
90287	31866	\N	3	\N	\N	0	\N	\N	\N
9518	3360	\N	1	\N	\N	3	\N	\N	\N
9519	3360	\N	2	\N	\N	3	\N	\N	\N
1400	496	1	\N	\N	\N	3	\N	\N	\N
1401	496	2	\N	\N	\N	3	\N	\N	\N
1402	496	3	\N	\N	\N	3	\N	\N	\N
1403	496	4	\N	\N	\N	3	\N	\N	\N
1404	496	5	\N	\N	\N	3	\N	\N	\N
9520	3360	\N	3	\N	\N	3	\N	\N	\N
25880	9136	1	\N	\N	\N	3	\N	\N	\N
25881	9136	2	\N	\N	\N	3	\N	\N	\N
25882	9136	3	\N	\N	\N	3	\N	\N	\N
4642	1639	1	\N	\N	\N	3	\N	\N	\N
4643	1639	\N	1	\N	\N	3	\N	\N	\N
25883	9136	4	\N	\N	\N	3	\N	\N	\N
25884	9136	5	\N	\N	\N	3	\N	\N	\N
4644	1640	2	\N	\N	\N	3	\N	\N	\N
4645	1640	3	\N	\N	\N	3	\N	\N	\N
4646	1641	\N	3	\N	\N	3	\N	\N	\N
11741	4145	1	\N	\N	\N	3	\N	\N	\N
1405	497	1	\N	\N	\N	3	\N	\N	\N
1406	497	2	\N	\N	\N	3	\N	\N	\N
1407	497	\N	1	\N	\N	3	\N	\N	\N
1408	497	\N	2	\N	\N	3	\N	\N	\N
11742	4145	2	\N	\N	\N	3	\N	\N	\N
11743	4145	\N	1	\N	\N	3	\N	\N	\N
11744	4145	\N	2	\N	\N	3	\N	\N	\N
98521	34774	1	\N	\N	\N	1	\N	\N	\N
7333	2590	1	\N	\N	\N	3	\N	\N	\N
7334	2590	2	\N	\N	\N	3	\N	\N	\N
1409	498	\N	1	\N	\N	3	\N	\N	\N
1410	498	\N	2	\N	\N	3	\N	\N	\N
1411	498	\N	3	\N	\N	3	\N	\N	\N
7335	2590	3	\N	\N	\N	3	\N	\N	\N
7336	2590	4	\N	\N	\N	3	\N	\N	\N
7337	2590	5	\N	\N	\N	3	\N	\N	\N
13618	4807	1	\N	\N	\N	3	\N	\N	\N
13619	4807	\N	1	\N	\N	3	\N	\N	\N
18014	6359	1	\N	\N	\N	3	\N	\N	\N
18015	6359	2	\N	\N	\N	3	\N	\N	\N
13620	4808	2	\N	\N	\N	3	\N	\N	\N
11745	4146	\N	1	\N	\N	3	\N	\N	\N
11746	4146	\N	2	\N	\N	3	\N	\N	\N
11747	4146	\N	3	\N	\N	3	\N	\N	\N
13621	4808	3	\N	\N	\N	3	\N	\N	\N
9521	3361	1	\N	\N	\N	3	\N	\N	\N
4647	1642	1	\N	\N	\N	3	\N	\N	\N
4648	1642	2	\N	\N	\N	3	\N	\N	\N
4649	1642	3	\N	\N	\N	3	\N	\N	\N
4650	1642	4	\N	\N	\N	3	\N	\N	\N
4651	1642	5	\N	\N	\N	3	\N	\N	\N
9522	3361	\N	1	\N	\N	3	\N	\N	\N
1412	499	1	\N	\N	\N	3	\N	\N	\N
1413	499	\N	1	\N	\N	3	\N	\N	\N
13622	4809	\N	3	\N	\N	3	\N	\N	\N
7338	2591	1	\N	\N	\N	3	\N	\N	\N
1414	500	2	\N	\N	\N	3	\N	\N	\N
1415	500	3	\N	\N	\N	3	\N	\N	\N
1416	501	\N	3	\N	\N	3	\N	\N	\N
7339	2591	2	\N	\N	\N	3	\N	\N	\N
7340	2591	\N	1	\N	\N	3	\N	\N	\N
7341	2591	\N	2	\N	\N	3	\N	\N	\N
18016	6359	\N	1	\N	\N	3	\N	\N	\N
9523	3362	2	\N	\N	\N	3	\N	\N	\N
9524	3362	3	\N	\N	\N	3	\N	\N	\N
9525	3363	\N	3	\N	\N	3	\N	\N	\N
18017	6359	\N	2	\N	\N	3	\N	\N	\N
24634	8695	1	\N	\N	\N	3	\N	\N	\N
4652	1643	1	\N	\N	\N	3	\N	\N	\N
4653	1643	2	\N	\N	\N	3	\N	\N	\N
4654	1643	\N	1	\N	\N	3	\N	\N	\N
4655	1643	\N	2	\N	\N	3	\N	\N	\N
7342	2592	\N	1	\N	\N	3	\N	\N	\N
7343	2592	\N	2	\N	\N	3	\N	\N	\N
7344	2592	\N	3	\N	\N	3	\N	\N	\N
24635	8695	\N	1	\N	\N	3	\N	\N	\N
19471	6874	1	\N	\N	\N	3	\N	\N	\N
19472	6874	2	\N	\N	\N	3	\N	\N	\N
4656	1644	\N	1	\N	\N	3	\N	\N	\N
1417	502	1	\N	\N	\N	3	\N	\N	\N
1418	502	2	\N	\N	\N	3	\N	\N	\N
1419	502	3	\N	\N	\N	3	\N	\N	\N
1420	502	4	\N	\N	\N	3	\N	\N	\N
1421	502	5	\N	\N	\N	3	\N	\N	\N
4657	1644	\N	2	\N	\N	3	\N	\N	\N
4658	1644	\N	3	\N	\N	3	\N	\N	\N
19473	6874	3	\N	\N	\N	3	\N	\N	\N
19474	6874	4	\N	\N	\N	3	\N	\N	\N
18018	6360	\N	1	\N	\N	3	\N	\N	\N
18019	6360	\N	2	\N	\N	3	\N	\N	\N
18020	6360	\N	3	\N	\N	3	\N	\N	\N
19475	6874	5	\N	\N	\N	3	\N	\N	\N
98522	34774	2	\N	\N	\N	1	\N	\N	\N
98523	34774	3	\N	\N	\N	1	\N	\N	\N
24636	8696	2	\N	\N	\N	3	\N	\N	\N
24637	8696	3	\N	\N	\N	3	\N	\N	\N
1422	503	1	\N	\N	\N	3	\N	\N	\N
1423	503	2	\N	\N	\N	3	\N	\N	\N
1424	503	\N	1	\N	\N	3	\N	\N	\N
1425	503	\N	2	\N	\N	3	\N	\N	\N
24638	8697	\N	3	\N	\N	3	\N	\N	\N
11748	4147	1	\N	\N	\N	3	\N	\N	\N
11749	4147	\N	1	\N	\N	3	\N	\N	\N
53582	18912	\N	1	\N	\N	3	\N	\N	\N
53583	18912	\N	2	\N	\N	3	\N	\N	\N
9526	3364	1	\N	\N	\N	3	\N	\N	\N
1426	504	\N	1	\N	\N	3	\N	\N	\N
1427	504	\N	2	\N	\N	3	\N	\N	\N
1428	504	\N	3	\N	\N	3	\N	\N	\N
7345	2593	1	\N	\N	\N	3	\N	\N	\N
7346	2593	\N	1	\N	\N	3	\N	\N	\N
9527	3364	2	\N	\N	\N	3	\N	\N	\N
4659	1645	1	\N	\N	\N	3	\N	\N	\N
4660	1645	\N	1	\N	\N	3	\N	\N	\N
9528	3364	3	\N	\N	\N	3	\N	\N	\N
7347	2594	2	\N	\N	\N	3	\N	\N	\N
4661	1646	2	\N	\N	\N	3	\N	\N	\N
4662	1646	3	\N	\N	\N	3	\N	\N	\N
4663	1647	\N	3	\N	\N	3	\N	\N	\N
7348	2594	3	\N	\N	\N	3	\N	\N	\N
7349	2595	\N	3	\N	\N	3	\N	\N	\N
9529	3364	4	\N	\N	\N	3	\N	\N	\N
9530	3364	5	\N	\N	\N	3	\N	\N	\N
11750	4148	2	\N	\N	\N	3	\N	\N	\N
11751	4148	3	\N	\N	\N	3	\N	\N	\N
11752	4149	\N	3	\N	\N	3	\N	\N	\N
30917	10913	1	\N	\N	\N	3	\N	\N	\N
13623	4810	1	\N	\N	\N	3	\N	\N	\N
1429	505	1	\N	\N	\N	3	\N	\N	\N
1430	505	\N	1	\N	\N	3	\N	\N	\N
13624	4810	2	\N	\N	\N	3	\N	\N	\N
13625	4810	3	\N	\N	\N	3	\N	\N	\N
1431	506	2	\N	\N	\N	3	\N	\N	\N
1432	506	3	\N	\N	\N	3	\N	\N	\N
1433	507	\N	3	\N	\N	3	\N	\N	\N
13626	4810	4	\N	\N	\N	3	\N	\N	\N
13627	4810	5	\N	\N	\N	3	\N	\N	\N
30918	10913	2	\N	\N	\N	3	\N	\N	\N
30919	10913	\N	1	\N	\N	3	\N	\N	\N
30920	10913	\N	2	\N	\N	3	\N	\N	\N
9531	3365	1	\N	\N	\N	3	\N	\N	\N
9532	3365	2	\N	\N	\N	3	\N	\N	\N
9533	3365	\N	1	\N	\N	3	\N	\N	\N
9534	3365	\N	2	\N	\N	3	\N	\N	\N
4664	1648	1	\N	\N	\N	3	\N	\N	\N
4665	1648	2	\N	\N	\N	3	\N	\N	\N
4666	1648	3	\N	\N	\N	3	\N	\N	\N
4667	1648	4	\N	\N	\N	3	\N	\N	\N
4668	1648	5	\N	\N	\N	3	\N	\N	\N
53584	18912	\N	3	\N	\N	3	\N	\N	\N
19476	6875	1	\N	\N	\N	3	\N	\N	\N
7350	2596	1	\N	\N	\N	3	\N	\N	\N
7351	2596	2	\N	\N	\N	3	\N	\N	\N
7352	2596	3	\N	\N	\N	3	\N	\N	\N
7353	2596	4	\N	\N	\N	3	\N	\N	\N
1434	508	1	\N	\N	\N	3	\N	\N	\N
1435	508	2	\N	\N	\N	3	\N	\N	\N
1436	508	3	\N	\N	\N	3	\N	\N	\N
1437	508	4	\N	\N	\N	3	\N	\N	\N
1438	508	5	\N	\N	\N	3	\N	\N	\N
7354	2596	5	\N	\N	\N	3	\N	\N	\N
19477	6875	2	\N	\N	\N	3	\N	\N	\N
19478	6875	\N	1	\N	\N	3	\N	\N	\N
19479	6875	\N	2	\N	\N	3	\N	\N	\N
69752	24619	1	\N	\N	\N	3	\N	\N	\N
9535	3366	\N	1	\N	\N	3	\N	\N	\N
4669	1649	1	\N	\N	\N	3	\N	\N	\N
4670	1649	2	\N	\N	\N	3	\N	\N	\N
4671	1649	\N	1	\N	\N	3	\N	\N	\N
4672	1649	\N	2	\N	\N	3	\N	\N	\N
9536	3366	\N	2	\N	\N	3	\N	\N	\N
9537	3366	\N	3	\N	\N	3	\N	\N	\N
1439	509	1	\N	\N	\N	3	\N	\N	\N
1440	509	2	\N	\N	\N	3	\N	\N	\N
1441	509	\N	1	\N	\N	3	\N	\N	\N
1442	509	\N	2	\N	\N	3	\N	\N	\N
69753	24619	\N	1	\N	\N	3	\N	\N	\N
18021	6361	1	\N	\N	\N	3	\N	\N	\N
18022	6361	\N	1	\N	\N	3	\N	\N	\N
13628	4811	1	\N	\N	\N	3	\N	\N	\N
4673	1650	\N	1	\N	\N	3	\N	\N	\N
4674	1650	\N	2	\N	\N	3	\N	\N	\N
1443	510	\N	1	\N	\N	3	\N	\N	\N
1444	510	\N	2	\N	\N	3	\N	\N	\N
1445	510	\N	3	\N	\N	3	\N	\N	\N
4675	1650	\N	3	\N	\N	3	\N	\N	\N
13629	4811	2	\N	\N	\N	3	\N	\N	\N
7355	2597	1	\N	\N	\N	3	\N	\N	\N
7356	2597	2	\N	\N	\N	3	\N	\N	\N
7357	2597	\N	1	\N	\N	3	\N	\N	\N
7358	2597	\N	2	\N	\N	3	\N	\N	\N
11753	4150	1	\N	\N	\N	3	\N	\N	\N
11754	4150	2	\N	\N	\N	3	\N	\N	\N
11755	4150	3	\N	\N	\N	3	\N	\N	\N
11756	4150	4	\N	\N	\N	3	\N	\N	\N
11757	4150	5	\N	\N	\N	3	\N	\N	\N
13630	4811	\N	1	\N	\N	3	\N	\N	\N
7359	2598	\N	1	\N	\N	3	\N	\N	\N
7360	2598	\N	2	\N	\N	3	\N	\N	\N
7361	2598	\N	3	\N	\N	3	\N	\N	\N
13631	4811	\N	2	\N	\N	3	\N	\N	\N
25885	9137	1	\N	\N	\N	3	\N	\N	\N
25886	9137	2	\N	\N	\N	3	\N	\N	\N
18023	6362	2	\N	\N	\N	3	\N	\N	\N
1446	511	1	\N	\N	\N	3	\N	\N	\N
1447	511	\N	1	\N	\N	3	\N	\N	\N
18024	6362	3	\N	\N	\N	3	\N	\N	\N
4676	1651	1	\N	\N	\N	3	\N	\N	\N
1448	512	2	\N	\N	\N	3	\N	\N	\N
1449	512	3	\N	\N	\N	3	\N	\N	\N
1450	513	\N	3	\N	\N	3	\N	\N	\N
4677	1651	\N	1	\N	\N	3	\N	\N	\N
18025	6363	\N	3	\N	\N	3	\N	\N	\N
25887	9137	\N	1	\N	\N	3	\N	\N	\N
4678	1652	2	\N	\N	\N	3	\N	\N	\N
4679	1652	3	\N	\N	\N	3	\N	\N	\N
4680	1653	\N	3	\N	\N	3	\N	\N	\N
13632	4812	\N	1	\N	\N	3	\N	\N	\N
9538	3367	1	\N	\N	\N	3	\N	\N	\N
9539	3367	\N	1	\N	\N	3	\N	\N	\N
13633	4812	\N	2	\N	\N	3	\N	\N	\N
13634	4812	\N	3	\N	\N	3	\N	\N	\N
9540	3368	2	\N	\N	\N	3	\N	\N	\N
9541	3368	3	\N	\N	\N	3	\N	\N	\N
9542	3369	\N	3	\N	\N	3	\N	\N	\N
25888	9137	\N	2	\N	\N	3	\N	\N	\N
11758	4151	1	\N	\N	\N	3	\N	\N	\N
11759	4151	2	\N	\N	\N	3	\N	\N	\N
11760	4151	\N	1	\N	\N	3	\N	\N	\N
7362	2599	1	\N	\N	\N	3	\N	\N	\N
7363	2599	\N	1	\N	\N	3	\N	\N	\N
1451	514	1	\N	\N	\N	3	\N	\N	\N
1452	514	2	\N	\N	\N	3	\N	\N	\N
1453	514	3	\N	\N	\N	3	\N	\N	\N
1454	514	4	\N	\N	\N	3	\N	\N	\N
1455	514	5	\N	\N	\N	3	\N	\N	\N
11761	4151	\N	2	\N	\N	3	\N	\N	\N
19480	6876	\N	1	\N	\N	3	\N	\N	\N
7364	2600	2	\N	\N	\N	3	\N	\N	\N
7365	2600	3	\N	\N	\N	3	\N	\N	\N
7366	2601	\N	3	\N	\N	3	\N	\N	\N
19481	6876	\N	2	\N	\N	3	\N	\N	\N
4681	1654	1	\N	\N	\N	3	\N	\N	\N
4682	1654	2	\N	\N	\N	3	\N	\N	\N
4683	1654	3	\N	\N	\N	3	\N	\N	\N
4684	1654	4	\N	\N	\N	3	\N	\N	\N
4685	1654	5	\N	\N	\N	3	\N	\N	\N
19482	6876	\N	3	\N	\N	3	\N	\N	\N
1456	515	1	\N	\N	\N	3	\N	\N	\N
1457	515	2	\N	\N	\N	3	\N	\N	\N
1458	515	\N	1	\N	\N	3	\N	\N	\N
1459	515	\N	2	\N	\N	3	\N	\N	\N
40318	14231	1	\N	\N	\N	3	\N	\N	\N
40319	14231	2	\N	\N	\N	3	\N	\N	\N
40320	14231	\N	1	\N	\N	3	\N	\N	\N
11762	4152	\N	1	\N	\N	3	\N	\N	\N
11763	4152	\N	2	\N	\N	3	\N	\N	\N
11764	4152	\N	3	\N	\N	3	\N	\N	\N
1460	516	\N	1	\N	\N	3	\N	\N	\N
1461	516	\N	2	\N	\N	3	\N	\N	\N
1462	516	\N	3	\N	\N	3	\N	\N	\N
30921	10914	\N	1	\N	\N	3	\N	\N	\N
30922	10914	\N	2	\N	\N	3	\N	\N	\N
30923	10914	\N	3	\N	\N	3	\N	\N	\N
25889	9138	\N	1	\N	\N	3	\N	\N	\N
24639	8698	1	\N	\N	\N	3	\N	\N	\N
4686	1655	1	\N	\N	\N	3	\N	\N	\N
4687	1655	2	\N	\N	\N	3	\N	\N	\N
4688	1655	\N	1	\N	\N	3	\N	\N	\N
4689	1655	\N	2	\N	\N	3	\N	\N	\N
24640	8698	2	\N	\N	\N	3	\N	\N	\N
9543	3370	1	\N	\N	\N	3	\N	\N	\N
9544	3370	2	\N	\N	\N	3	\N	\N	\N
9545	3370	3	\N	\N	\N	3	\N	\N	\N
9546	3370	4	\N	\N	\N	3	\N	\N	\N
9547	3370	5	\N	\N	\N	3	\N	\N	\N
4690	1656	\N	1	\N	\N	3	\N	\N	\N
4691	1656	\N	2	\N	\N	3	\N	\N	\N
4692	1656	\N	3	\N	\N	3	\N	\N	\N
24641	8698	3	\N	\N	\N	3	\N	\N	\N
1463	517	1	\N	\N	\N	3	\N	\N	\N
1464	517	\N	1	\N	\N	3	\N	\N	\N
7367	2602	1	\N	\N	\N	3	\N	\N	\N
7368	2602	2	\N	\N	\N	3	\N	\N	\N
1465	518	2	\N	\N	\N	3	\N	\N	\N
1466	518	3	\N	\N	\N	3	\N	\N	\N
1467	519	\N	3	\N	\N	3	\N	\N	\N
7369	2602	3	\N	\N	\N	3	\N	\N	\N
7370	2602	4	\N	\N	\N	3	\N	\N	\N
7371	2602	5	\N	\N	\N	3	\N	\N	\N
24642	8698	4	\N	\N	\N	3	\N	\N	\N
24643	8698	5	\N	\N	\N	3	\N	\N	\N
25890	9138	\N	2	\N	\N	3	\N	\N	\N
25891	9138	\N	3	\N	\N	3	\N	\N	\N
40321	14231	\N	2	\N	\N	3	\N	\N	\N
13635	4813	1	\N	\N	\N	3	\N	\N	\N
13636	4813	\N	1	\N	\N	3	\N	\N	\N
18026	6364	1	\N	\N	\N	3	\N	\N	\N
18027	6364	2	\N	\N	\N	3	\N	\N	\N
13637	4814	2	\N	\N	\N	3	\N	\N	\N
13638	4814	3	\N	\N	\N	3	\N	\N	\N
9548	3371	1	\N	\N	\N	3	\N	\N	\N
7372	2603	1	\N	\N	\N	3	\N	\N	\N
4693	1657	1	\N	\N	\N	3	\N	\N	\N
4694	1657	\N	1	\N	\N	3	\N	\N	\N
7373	2603	2	\N	\N	\N	3	\N	\N	\N
7374	2603	\N	1	\N	\N	3	\N	\N	\N
1468	520	1	\N	\N	\N	3	\N	\N	\N
1469	520	2	\N	\N	\N	3	\N	\N	\N
1470	520	3	\N	\N	\N	3	\N	\N	\N
1471	520	4	\N	\N	\N	3	\N	\N	\N
1472	520	5	\N	\N	\N	3	\N	\N	\N
4695	1658	2	\N	\N	\N	3	\N	\N	\N
4696	1658	3	\N	\N	\N	3	\N	\N	\N
4697	1659	\N	3	\N	\N	3	\N	\N	\N
7375	2603	\N	2	\N	\N	3	\N	\N	\N
9549	3371	2	\N	\N	\N	3	\N	\N	\N
9550	3371	\N	1	\N	\N	3	\N	\N	\N
9551	3371	\N	2	\N	\N	3	\N	\N	\N
13639	4815	\N	3	\N	\N	3	\N	\N	\N
11765	4153	1	\N	\N	\N	3	\N	\N	\N
11766	4153	\N	1	\N	\N	3	\N	\N	\N
7376	2604	\N	1	\N	\N	3	\N	\N	\N
7377	2604	\N	2	\N	\N	3	\N	\N	\N
1473	521	1	\N	\N	\N	3	\N	\N	\N
1474	521	2	\N	\N	\N	3	\N	\N	\N
1475	521	\N	1	\N	\N	3	\N	\N	\N
1476	521	\N	2	\N	\N	3	\N	\N	\N
7378	2604	\N	3	\N	\N	3	\N	\N	\N
18028	6364	3	\N	\N	\N	3	\N	\N	\N
18029	6364	4	\N	\N	\N	3	\N	\N	\N
11767	4154	2	\N	\N	\N	3	\N	\N	\N
9552	3372	\N	1	\N	\N	3	\N	\N	\N
9553	3372	\N	2	\N	\N	3	\N	\N	\N
1477	522	\N	1	\N	\N	3	\N	\N	\N
1478	522	\N	2	\N	\N	3	\N	\N	\N
1479	522	\N	3	\N	\N	3	\N	\N	\N
9554	3372	\N	3	\N	\N	3	\N	\N	\N
11768	4154	3	\N	\N	\N	3	\N	\N	\N
11769	4155	\N	3	\N	\N	3	\N	\N	\N
18030	6364	5	\N	\N	\N	3	\N	\N	\N
58872	20779	1	\N	\N	\N	3	\N	\N	\N
4698	1660	1	\N	\N	\N	3	\N	\N	\N
4699	1660	2	\N	\N	\N	3	\N	\N	\N
4700	1660	3	\N	\N	\N	3	\N	\N	\N
4701	1660	4	\N	\N	\N	3	\N	\N	\N
4702	1660	5	\N	\N	\N	3	\N	\N	\N
45090	15916	1	\N	\N	\N	3	\N	\N	\N
33258	11740	1	\N	\N	\N	3	\N	\N	\N
33259	11740	2	\N	\N	\N	3	\N	\N	\N
19483	6877	1	\N	\N	\N	3	\N	\N	\N
19484	6877	\N	1	\N	\N	3	\N	\N	\N
33260	11740	3	\N	\N	\N	3	\N	\N	\N
33261	11740	4	\N	\N	\N	3	\N	\N	\N
19485	6878	2	\N	\N	\N	3	\N	\N	\N
19486	6878	3	\N	\N	\N	3	\N	\N	\N
1480	523	1	\N	\N	\N	3	\N	\N	\N
1481	523	\N	1	\N	\N	3	\N	\N	\N
7379	2605	1	\N	\N	\N	3	\N	\N	\N
7380	2605	\N	1	\N	\N	3	\N	\N	\N
1482	524	2	\N	\N	\N	3	\N	\N	\N
1483	524	3	\N	\N	\N	3	\N	\N	\N
1484	525	\N	3	\N	\N	3	\N	\N	\N
19487	6879	\N	3	\N	\N	3	\N	\N	\N
4703	1661	1	\N	\N	\N	3	\N	\N	\N
4704	1661	2	\N	\N	\N	3	\N	\N	\N
4705	1661	\N	1	\N	\N	3	\N	\N	\N
4706	1661	\N	2	\N	\N	3	\N	\N	\N
33262	11740	5	\N	\N	\N	3	\N	\N	\N
7381	2606	2	\N	\N	\N	3	\N	\N	\N
7382	2606	3	\N	\N	\N	3	\N	\N	\N
7383	2607	\N	3	\N	\N	3	\N	\N	\N
18031	6365	1	\N	\N	\N	3	\N	\N	\N
18032	6365	2	\N	\N	\N	3	\N	\N	\N
4707	1662	\N	1	\N	\N	3	\N	\N	\N
4708	1662	\N	2	\N	\N	3	\N	\N	\N
4709	1662	\N	3	\N	\N	3	\N	\N	\N
18033	6365	\N	1	\N	\N	3	\N	\N	\N
18034	6365	\N	2	\N	\N	3	\N	\N	\N
9555	3373	1	\N	\N	\N	3	\N	\N	\N
9556	3373	\N	1	\N	\N	3	\N	\N	\N
45091	15916	2	\N	\N	\N	3	\N	\N	\N
13640	4816	1	\N	\N	\N	3	\N	\N	\N
1485	526	1	\N	\N	\N	3	\N	\N	\N
1486	526	2	\N	\N	\N	3	\N	\N	\N
1487	526	3	\N	\N	\N	3	\N	\N	\N
1488	526	4	\N	\N	\N	3	\N	\N	\N
1489	526	5	\N	\N	\N	3	\N	\N	\N
9557	3374	2	\N	\N	\N	3	\N	\N	\N
9558	3374	3	\N	\N	\N	3	\N	\N	\N
9559	3375	\N	3	\N	\N	3	\N	\N	\N
13641	4816	2	\N	\N	\N	3	\N	\N	\N
11770	4156	1	\N	\N	\N	3	\N	\N	\N
11771	4156	2	\N	\N	\N	3	\N	\N	\N
11772	4156	3	\N	\N	\N	3	\N	\N	\N
11773	4156	4	\N	\N	\N	3	\N	\N	\N
11774	4156	5	\N	\N	\N	3	\N	\N	\N
13642	4816	3	\N	\N	\N	3	\N	\N	\N
13643	4816	4	\N	\N	\N	3	\N	\N	\N
13644	4816	5	\N	\N	\N	3	\N	\N	\N
1490	527	1	\N	\N	\N	3	\N	\N	\N
1491	527	2	\N	\N	\N	3	\N	\N	\N
1492	527	\N	1	\N	\N	3	\N	\N	\N
1493	527	\N	2	\N	\N	3	\N	\N	\N
7384	2608	1	\N	\N	\N	3	\N	\N	\N
4710	1663	1	\N	\N	\N	3	\N	\N	\N
4711	1663	\N	1	\N	\N	3	\N	\N	\N
7385	2608	2	\N	\N	\N	3	\N	\N	\N
7386	2608	3	\N	\N	\N	3	\N	\N	\N
4712	1664	2	\N	\N	\N	3	\N	\N	\N
1494	528	\N	1	\N	\N	3	\N	\N	\N
1495	528	\N	2	\N	\N	3	\N	\N	\N
1496	528	\N	3	\N	\N	3	\N	\N	\N
4713	1664	3	\N	\N	\N	3	\N	\N	\N
4714	1665	\N	3	\N	\N	3	\N	\N	\N
7387	2608	4	\N	\N	\N	3	\N	\N	\N
7388	2608	5	\N	\N	\N	3	\N	\N	\N
45092	15916	3	\N	\N	\N	3	\N	\N	\N
24644	8699	1	\N	\N	\N	3	\N	\N	\N
24645	8699	2	\N	\N	\N	3	\N	\N	\N
24646	8699	\N	1	\N	\N	3	\N	\N	\N
24647	8699	\N	2	\N	\N	3	\N	\N	\N
18035	6366	\N	1	\N	\N	3	\N	\N	\N
18036	6366	\N	2	\N	\N	3	\N	\N	\N
18037	6366	\N	3	\N	\N	3	\N	\N	\N
45093	15916	4	\N	\N	\N	3	\N	\N	\N
11775	4157	1	\N	\N	\N	3	\N	\N	\N
11776	4157	2	\N	\N	\N	3	\N	\N	\N
9560	3376	1	\N	\N	\N	3	\N	\N	\N
7389	2609	1	\N	\N	\N	3	\N	\N	\N
7390	2609	2	\N	\N	\N	3	\N	\N	\N
7391	2609	\N	1	\N	\N	3	\N	\N	\N
1497	529	1	\N	\N	\N	3	\N	\N	\N
1498	529	\N	1	\N	\N	3	\N	\N	\N
7392	2609	\N	2	\N	\N	3	\N	\N	\N
9561	3376	2	\N	\N	\N	3	\N	\N	\N
1499	530	2	\N	\N	\N	3	\N	\N	\N
1500	530	3	\N	\N	\N	3	\N	\N	\N
1501	531	\N	3	\N	\N	3	\N	\N	\N
9562	3376	3	\N	\N	\N	3	\N	\N	\N
4715	1666	1	\N	\N	\N	3	\N	\N	\N
4716	1666	2	\N	\N	\N	3	\N	\N	\N
4717	1666	3	\N	\N	\N	3	\N	\N	\N
4718	1666	4	\N	\N	\N	3	\N	\N	\N
4719	1666	5	\N	\N	\N	3	\N	\N	\N
9563	3376	4	\N	\N	\N	3	\N	\N	\N
9564	3376	5	\N	\N	\N	3	\N	\N	\N
11777	4157	\N	1	\N	\N	3	\N	\N	\N
11778	4157	\N	2	\N	\N	3	\N	\N	\N
7393	2610	\N	1	\N	\N	3	\N	\N	\N
7394	2610	\N	2	\N	\N	3	\N	\N	\N
7395	2610	\N	3	\N	\N	3	\N	\N	\N
45094	15916	5	\N	\N	\N	3	\N	\N	\N
40322	14232	\N	1	\N	\N	3	\N	\N	\N
40323	14232	\N	2	\N	\N	3	\N	\N	\N
13645	4817	1	\N	\N	\N	3	\N	\N	\N
13646	4817	2	\N	\N	\N	3	\N	\N	\N
4720	1667	1	\N	\N	\N	3	\N	\N	\N
4721	1667	2	\N	\N	\N	3	\N	\N	\N
1502	532	1	\N	\N	\N	3	\N	\N	\N
1503	532	2	\N	\N	\N	3	\N	\N	\N
1504	532	3	\N	\N	\N	3	\N	\N	\N
1505	532	4	\N	\N	\N	3	\N	\N	\N
1506	532	5	\N	\N	\N	3	\N	\N	\N
4722	1667	\N	1	\N	\N	3	\N	\N	\N
4723	1667	\N	2	\N	\N	3	\N	\N	\N
13647	4817	\N	1	\N	\N	3	\N	\N	\N
11779	4158	\N	1	\N	\N	3	\N	\N	\N
11780	4158	\N	2	\N	\N	3	\N	\N	\N
11781	4158	\N	3	\N	\N	3	\N	\N	\N
13648	4817	\N	2	\N	\N	3	\N	\N	\N
9565	3377	1	\N	\N	\N	3	\N	\N	\N
4724	1668	\N	1	\N	\N	3	\N	\N	\N
4725	1668	\N	2	\N	\N	3	\N	\N	\N
4726	1668	\N	3	\N	\N	3	\N	\N	\N
9566	3377	2	\N	\N	\N	3	\N	\N	\N
1507	533	1	\N	\N	\N	3	\N	\N	\N
1508	533	2	\N	\N	\N	3	\N	\N	\N
1509	533	\N	1	\N	\N	3	\N	\N	\N
1510	533	\N	2	\N	\N	3	\N	\N	\N
9567	3377	\N	1	\N	\N	3	\N	\N	\N
9568	3377	\N	2	\N	\N	3	\N	\N	\N
40324	14232	\N	3	\N	\N	3	\N	\N	\N
58873	20779	\N	1	\N	\N	3	\N	\N	\N
24648	8700	\N	1	\N	\N	3	\N	\N	\N
24649	8700	\N	2	\N	\N	3	\N	\N	\N
1511	534	\N	1	\N	\N	3	\N	\N	\N
1512	534	\N	2	\N	\N	3	\N	\N	\N
1513	534	\N	3	\N	\N	3	\N	\N	\N
24650	8700	\N	3	\N	\N	3	\N	\N	\N
7396	2611	1	\N	\N	\N	3	\N	\N	\N
7397	2611	\N	1	\N	\N	3	\N	\N	\N
98524	34774	4	\N	\N	\N	1	\N	\N	\N
9569	3378	\N	1	\N	\N	3	\N	\N	\N
7398	2612	2	\N	\N	\N	3	\N	\N	\N
7399	2612	3	\N	\N	\N	3	\N	\N	\N
7400	2613	\N	3	\N	\N	3	\N	\N	\N
9570	3378	\N	2	\N	\N	3	\N	\N	\N
9571	3378	\N	3	\N	\N	3	\N	\N	\N
13649	4818	\N	1	\N	\N	3	\N	\N	\N
13650	4818	\N	2	\N	\N	3	\N	\N	\N
4727	1669	1	\N	\N	\N	3	\N	\N	\N
4728	1669	\N	1	\N	\N	3	\N	\N	\N
13651	4818	\N	3	\N	\N	3	\N	\N	\N
108624	38339	1	\N	\N	\N	0	\N	\N	\N
4729	1670	2	\N	\N	\N	3	\N	\N	\N
4730	1670	3	\N	\N	\N	3	\N	\N	\N
4731	1671	\N	3	\N	\N	3	\N	\N	\N
1514	535	1	\N	\N	\N	3	\N	\N	\N
1515	535	\N	1	\N	\N	3	\N	\N	\N
58874	20780	2	\N	\N	\N	3	\N	\N	\N
25892	9139	1	\N	\N	\N	3	\N	\N	\N
1516	536	2	\N	\N	\N	3	\N	\N	\N
1517	536	3	\N	\N	\N	3	\N	\N	\N
1518	537	\N	3	\N	\N	3	\N	\N	\N
19488	6880	1	\N	\N	\N	3	\N	\N	\N
19489	6880	2	\N	\N	\N	3	\N	\N	\N
19490	6880	3	\N	\N	\N	3	\N	\N	\N
19491	6880	4	\N	\N	\N	3	\N	\N	\N
19492	6880	5	\N	\N	\N	3	\N	\N	\N
25893	9139	\N	1	\N	\N	3	\N	\N	\N
11782	4159	1	\N	\N	\N	3	\N	\N	\N
11783	4159	\N	1	\N	\N	3	\N	\N	\N
18038	6367	1	\N	\N	\N	3	\N	\N	\N
18039	6367	\N	1	\N	\N	3	\N	\N	\N
11784	4160	2	\N	\N	\N	3	\N	\N	\N
11785	4160	3	\N	\N	\N	3	\N	\N	\N
7401	2614	1	\N	\N	\N	3	\N	\N	\N
7402	2614	2	\N	\N	\N	3	\N	\N	\N
7403	2614	3	\N	\N	\N	3	\N	\N	\N
7404	2614	4	\N	\N	\N	3	\N	\N	\N
7405	2614	5	\N	\N	\N	3	\N	\N	\N
11786	4161	\N	3	\N	\N	3	\N	\N	\N
4732	1672	1	\N	\N	\N	3	\N	\N	\N
4733	1672	2	\N	\N	\N	3	\N	\N	\N
1519	538	1	\N	\N	\N	3	\N	\N	\N
1520	538	2	\N	\N	\N	3	\N	\N	\N
1521	538	3	\N	\N	\N	3	\N	\N	\N
1522	538	4	\N	\N	\N	3	\N	\N	\N
1523	538	5	\N	\N	\N	3	\N	\N	\N
4734	1672	3	\N	\N	\N	3	\N	\N	\N
4735	1672	4	\N	\N	\N	3	\N	\N	\N
4736	1672	5	\N	\N	\N	3	\N	\N	\N
9572	3379	1	\N	\N	\N	3	\N	\N	\N
9573	3379	\N	1	\N	\N	3	\N	\N	\N
30924	10915	1	\N	\N	\N	3	\N	\N	\N
30925	10915	\N	1	\N	\N	3	\N	\N	\N
9574	3380	2	\N	\N	\N	3	\N	\N	\N
9575	3380	3	\N	\N	\N	3	\N	\N	\N
9576	3381	\N	3	\N	\N	3	\N	\N	\N
18040	6368	2	\N	\N	\N	3	\N	\N	\N
18041	6368	3	\N	\N	\N	3	\N	\N	\N
1524	539	1	\N	\N	\N	3	\N	\N	\N
1525	539	2	\N	\N	\N	3	\N	\N	\N
1526	539	\N	1	\N	\N	3	\N	\N	\N
1527	539	\N	2	\N	\N	3	\N	\N	\N
18042	6369	\N	3	\N	\N	3	\N	\N	\N
25894	9140	2	\N	\N	\N	3	\N	\N	\N
7406	2615	1	\N	\N	\N	3	\N	\N	\N
4737	1673	1	\N	\N	\N	3	\N	\N	\N
4738	1673	2	\N	\N	\N	3	\N	\N	\N
4739	1673	\N	1	\N	\N	3	\N	\N	\N
1528	540	\N	1	\N	\N	3	\N	\N	\N
1529	540	\N	2	\N	\N	3	\N	\N	\N
1530	540	\N	3	\N	\N	3	\N	\N	\N
4740	1673	\N	2	\N	\N	3	\N	\N	\N
7407	2615	2	\N	\N	\N	3	\N	\N	\N
7408	2615	\N	1	\N	\N	3	\N	\N	\N
7409	2615	\N	2	\N	\N	3	\N	\N	\N
25895	9140	3	\N	\N	\N	3	\N	\N	\N
25896	9141	\N	3	\N	\N	3	\N	\N	\N
13652	4819	1	\N	\N	\N	3	\N	\N	\N
4741	1674	\N	1	\N	\N	3	\N	\N	\N
4742	1674	\N	2	\N	\N	3	\N	\N	\N
4743	1674	\N	3	\N	\N	3	\N	\N	\N
13653	4819	\N	1	\N	\N	3	\N	\N	\N
58875	20780	3	\N	\N	\N	3	\N	\N	\N
33263	11741	1	\N	\N	\N	3	\N	\N	\N
7410	2616	\N	1	\N	\N	3	\N	\N	\N
7411	2616	\N	2	\N	\N	3	\N	\N	\N
7412	2616	\N	3	\N	\N	3	\N	\N	\N
13654	4820	2	\N	\N	\N	3	\N	\N	\N
13655	4820	3	\N	\N	\N	3	\N	\N	\N
13656	4821	\N	3	\N	\N	3	\N	\N	\N
1531	541	1	\N	\N	\N	3	\N	\N	\N
1532	541	\N	1	\N	\N	3	\N	\N	\N
30926	10916	2	\N	\N	\N	3	\N	\N	\N
30927	10916	3	\N	\N	\N	3	\N	\N	\N
1533	542	2	\N	\N	\N	3	\N	\N	\N
1534	542	3	\N	\N	\N	3	\N	\N	\N
1535	543	\N	3	\N	\N	3	\N	\N	\N
30928	10917	\N	3	\N	\N	3	\N	\N	\N
33264	11741	2	\N	\N	\N	3	\N	\N	\N
19493	6881	1	\N	\N	\N	3	\N	\N	\N
11787	4162	1	\N	\N	\N	3	\N	\N	\N
11788	4162	2	\N	\N	\N	3	\N	\N	\N
9577	3382	1	\N	\N	\N	3	\N	\N	\N
9578	3382	2	\N	\N	\N	3	\N	\N	\N
9579	3382	3	\N	\N	\N	3	\N	\N	\N
4744	1675	1	\N	\N	\N	3	\N	\N	\N
4745	1675	\N	1	\N	\N	3	\N	\N	\N
9580	3382	4	\N	\N	\N	3	\N	\N	\N
9581	3382	5	\N	\N	\N	3	\N	\N	\N
4746	1676	2	\N	\N	\N	3	\N	\N	\N
4747	1676	3	\N	\N	\N	3	\N	\N	\N
4748	1677	\N	3	\N	\N	3	\N	\N	\N
11789	4162	3	\N	\N	\N	3	\N	\N	\N
11790	4162	4	\N	\N	\N	3	\N	\N	\N
11791	4162	5	\N	\N	\N	3	\N	\N	\N
19494	6881	2	\N	\N	\N	3	\N	\N	\N
7413	2617	1	\N	\N	\N	3	\N	\N	\N
1536	544	1	\N	\N	\N	3	\N	\N	\N
1537	544	2	\N	\N	\N	3	\N	\N	\N
1538	544	3	\N	\N	\N	3	\N	\N	\N
1539	544	4	\N	\N	\N	3	\N	\N	\N
1540	544	5	\N	\N	\N	3	\N	\N	\N
7414	2617	\N	1	\N	\N	3	\N	\N	\N
19495	6881	\N	1	\N	\N	3	\N	\N	\N
19496	6881	\N	2	\N	\N	3	\N	\N	\N
7415	2618	2	\N	\N	\N	3	\N	\N	\N
7416	2618	3	\N	\N	\N	3	\N	\N	\N
7417	2619	\N	3	\N	\N	3	\N	\N	\N
33265	11741	\N	1	\N	\N	3	\N	\N	\N
33266	11741	\N	2	\N	\N	3	\N	\N	\N
58876	20781	\N	3	\N	\N	3	\N	\N	\N
24651	8701	1	\N	\N	\N	3	\N	\N	\N
24652	8701	\N	1	\N	\N	3	\N	\N	\N
69754	24620	2	\N	\N	\N	3	\N	\N	\N
1541	545	1	\N	\N	\N	3	\N	\N	\N
1542	545	2	\N	\N	\N	3	\N	\N	\N
1543	545	\N	1	\N	\N	3	\N	\N	\N
1544	545	\N	2	\N	\N	3	\N	\N	\N
9582	3383	1	\N	\N	\N	3	\N	\N	\N
9583	3383	2	\N	\N	\N	3	\N	\N	\N
9584	3383	\N	1	\N	\N	3	\N	\N	\N
4749	1678	1	\N	\N	\N	3	\N	\N	\N
4750	1678	2	\N	\N	\N	3	\N	\N	\N
4751	1678	3	\N	\N	\N	3	\N	\N	\N
1545	546	\N	1	\N	\N	3	\N	\N	\N
1546	546	\N	2	\N	\N	3	\N	\N	\N
1547	546	\N	3	\N	\N	3	\N	\N	\N
4752	1678	4	\N	\N	\N	3	\N	\N	\N
4753	1678	5	\N	\N	\N	3	\N	\N	\N
9585	3383	\N	2	\N	\N	3	\N	\N	\N
19497	6882	\N	1	\N	\N	3	\N	\N	\N
18043	6370	1	\N	\N	\N	3	\N	\N	\N
18044	6370	2	\N	\N	\N	3	\N	\N	\N
11792	4163	1	\N	\N	\N	3	\N	\N	\N
11793	4163	2	\N	\N	\N	3	\N	\N	\N
11794	4163	\N	1	\N	\N	3	\N	\N	\N
9586	3384	\N	1	\N	\N	3	\N	\N	\N
9587	3384	\N	2	\N	\N	3	\N	\N	\N
9588	3384	\N	3	\N	\N	3	\N	\N	\N
11795	4163	\N	2	\N	\N	3	\N	\N	\N
7418	2620	1	\N	\N	\N	3	\N	\N	\N
4754	1679	1	\N	\N	\N	3	\N	\N	\N
4755	1679	2	\N	\N	\N	3	\N	\N	\N
4756	1679	\N	1	\N	\N	3	\N	\N	\N
4757	1679	\N	2	\N	\N	3	\N	\N	\N
7419	2620	2	\N	\N	\N	3	\N	\N	\N
1548	547	1	\N	\N	\N	3	\N	\N	\N
1549	547	\N	1	\N	\N	3	\N	\N	\N
7420	2620	3	\N	\N	\N	3	\N	\N	\N
7421	2620	4	\N	\N	\N	3	\N	\N	\N
1550	548	2	\N	\N	\N	3	\N	\N	\N
1551	548	3	\N	\N	\N	3	\N	\N	\N
1552	549	\N	3	\N	\N	3	\N	\N	\N
7422	2620	5	\N	\N	\N	3	\N	\N	\N
18045	6370	3	\N	\N	\N	3	\N	\N	\N
18046	6370	4	\N	\N	\N	3	\N	\N	\N
4758	1680	\N	1	\N	\N	3	\N	\N	\N
4759	1680	\N	2	\N	\N	3	\N	\N	\N
4760	1680	\N	3	\N	\N	3	\N	\N	\N
18047	6370	5	\N	\N	\N	3	\N	\N	\N
13657	4822	1	\N	\N	\N	3	\N	\N	\N
13658	4822	2	\N	\N	\N	3	\N	\N	\N
13659	4822	3	\N	\N	\N	3	\N	\N	\N
11796	4164	\N	1	\N	\N	3	\N	\N	\N
11797	4164	\N	2	\N	\N	3	\N	\N	\N
11798	4164	\N	3	\N	\N	3	\N	\N	\N
13660	4822	4	\N	\N	\N	3	\N	\N	\N
13661	4822	5	\N	\N	\N	3	\N	\N	\N
19498	6882	\N	2	\N	\N	3	\N	\N	\N
7423	2621	1	\N	\N	\N	3	\N	\N	\N
7424	2621	2	\N	\N	\N	3	\N	\N	\N
7425	2621	\N	1	\N	\N	3	\N	\N	\N
7426	2621	\N	2	\N	\N	3	\N	\N	\N
1553	550	1	\N	\N	\N	3	\N	\N	\N
1554	550	2	\N	\N	\N	3	\N	\N	\N
1555	550	3	\N	\N	\N	3	\N	\N	\N
1556	550	4	\N	\N	\N	3	\N	\N	\N
1557	550	5	\N	\N	\N	3	\N	\N	\N
19499	6882	\N	3	\N	\N	3	\N	\N	\N
69755	24620	3	\N	\N	\N	3	\N	\N	\N
24653	8702	2	\N	\N	\N	3	\N	\N	\N
24654	8702	3	\N	\N	\N	3	\N	\N	\N
24655	8703	\N	3	\N	\N	3	\N	\N	\N
4761	1681	1	\N	\N	\N	3	\N	\N	\N
4762	1681	\N	1	\N	\N	3	\N	\N	\N
69756	24621	\N	3	\N	\N	3	\N	\N	\N
7427	2622	\N	1	\N	\N	3	\N	\N	\N
4763	1682	2	\N	\N	\N	3	\N	\N	\N
4764	1682	3	\N	\N	\N	3	\N	\N	\N
4765	1683	\N	3	\N	\N	3	\N	\N	\N
1558	551	1	\N	\N	\N	3	\N	\N	\N
1559	551	2	\N	\N	\N	3	\N	\N	\N
1560	551	\N	1	\N	\N	3	\N	\N	\N
1561	551	\N	2	\N	\N	3	\N	\N	\N
7428	2622	\N	2	\N	\N	3	\N	\N	\N
7429	2622	\N	3	\N	\N	3	\N	\N	\N
9589	3385	1	\N	\N	\N	3	\N	\N	\N
9590	3385	\N	1	\N	\N	3	\N	\N	\N
108625	38339	2	\N	\N	\N	0	\N	\N	\N
90303	31872	\N	2	\N	\N	3	\N	\N	\N
1562	552	\N	1	\N	\N	3	\N	\N	\N
1563	552	\N	2	\N	\N	3	\N	\N	\N
1564	552	\N	3	\N	\N	3	\N	\N	\N
9591	3386	2	\N	\N	\N	3	\N	\N	\N
9592	3386	3	\N	\N	\N	3	\N	\N	\N
9593	3387	\N	3	\N	\N	3	\N	\N	\N
33267	11742	\N	1	\N	\N	3	\N	\N	\N
33268	11742	\N	2	\N	\N	3	\N	\N	\N
33269	11742	\N	3	\N	\N	3	\N	\N	\N
13662	4823	1	\N	\N	\N	3	\N	\N	\N
13663	4823	2	\N	\N	\N	3	\N	\N	\N
13664	4823	\N	1	\N	\N	3	\N	\N	\N
13665	4823	\N	2	\N	\N	3	\N	\N	\N
18048	6371	1	\N	\N	\N	3	\N	\N	\N
11799	4165	1	\N	\N	\N	3	\N	\N	\N
11800	4165	\N	1	\N	\N	3	\N	\N	\N
18049	6371	2	\N	\N	\N	3	\N	\N	\N
4766	1684	1	\N	\N	\N	3	\N	\N	\N
4767	1684	2	\N	\N	\N	3	\N	\N	\N
4768	1684	3	\N	\N	\N	3	\N	\N	\N
4769	1684	4	\N	\N	\N	3	\N	\N	\N
4770	1684	5	\N	\N	\N	3	\N	\N	\N
1565	553	1	\N	\N	\N	3	\N	\N	\N
1566	553	\N	1	\N	\N	3	\N	\N	\N
18050	6371	\N	1	\N	\N	3	\N	\N	\N
7430	2623	1	\N	\N	\N	3	\N	\N	\N
1567	554	2	\N	\N	\N	3	\N	\N	\N
1568	554	3	\N	\N	\N	3	\N	\N	\N
1569	555	\N	3	\N	\N	3	\N	\N	\N
7431	2623	\N	1	\N	\N	3	\N	\N	\N
11801	4166	2	\N	\N	\N	3	\N	\N	\N
11802	4166	3	\N	\N	\N	3	\N	\N	\N
7432	2624	2	\N	\N	\N	3	\N	\N	\N
7433	2624	3	\N	\N	\N	3	\N	\N	\N
7434	2625	\N	3	\N	\N	3	\N	\N	\N
11803	4167	\N	3	\N	\N	3	\N	\N	\N
18051	6371	\N	2	\N	\N	3	\N	\N	\N
90304	31872	\N	3	\N	\N	3	\N	\N	\N
45095	15917	1	\N	\N	\N	3	\N	\N	\N
4771	1685	1	\N	\N	\N	3	\N	\N	\N
4772	1685	2	\N	\N	\N	3	\N	\N	\N
4773	1685	\N	1	\N	\N	3	\N	\N	\N
4774	1685	\N	2	\N	\N	3	\N	\N	\N
13666	4824	\N	1	\N	\N	3	\N	\N	\N
13667	4824	\N	2	\N	\N	3	\N	\N	\N
9594	3388	1	\N	\N	\N	3	\N	\N	\N
9595	3388	2	\N	\N	\N	3	\N	\N	\N
9596	3388	3	\N	\N	\N	3	\N	\N	\N
9597	3388	4	\N	\N	\N	3	\N	\N	\N
1570	556	1	\N	\N	\N	3	\N	\N	\N
1571	556	2	\N	\N	\N	3	\N	\N	\N
1572	556	3	\N	\N	\N	3	\N	\N	\N
1573	556	4	\N	\N	\N	3	\N	\N	\N
1574	556	5	\N	\N	\N	3	\N	\N	\N
4775	1686	\N	1	\N	\N	3	\N	\N	\N
4776	1686	\N	2	\N	\N	3	\N	\N	\N
4777	1686	\N	3	\N	\N	3	\N	\N	\N
9598	3388	5	\N	\N	\N	3	\N	\N	\N
13668	4824	\N	3	\N	\N	3	\N	\N	\N
45096	15917	2	\N	\N	\N	3	\N	\N	\N
25897	9142	1	\N	\N	\N	3	\N	\N	\N
25898	9142	2	\N	\N	\N	3	\N	\N	\N
25899	9142	3	\N	\N	\N	3	\N	\N	\N
18052	6372	\N	1	\N	\N	3	\N	\N	\N
18053	6372	\N	2	\N	\N	3	\N	\N	\N
18054	6372	\N	3	\N	\N	3	\N	\N	\N
1575	557	1	\N	\N	\N	3	\N	\N	\N
1576	557	2	\N	\N	\N	3	\N	\N	\N
1577	557	\N	1	\N	\N	3	\N	\N	\N
1578	557	\N	2	\N	\N	3	\N	\N	\N
25900	9142	4	\N	\N	\N	3	\N	\N	\N
7435	2626	1	\N	\N	\N	3	\N	\N	\N
7436	2626	2	\N	\N	\N	3	\N	\N	\N
7437	2626	3	\N	\N	\N	3	\N	\N	\N
7438	2626	4	\N	\N	\N	3	\N	\N	\N
7439	2626	5	\N	\N	\N	3	\N	\N	\N
1579	558	\N	1	\N	\N	3	\N	\N	\N
1580	558	\N	2	\N	\N	3	\N	\N	\N
1581	558	\N	3	\N	\N	3	\N	\N	\N
25901	9142	5	\N	\N	\N	3	\N	\N	\N
45097	15917	\N	1	\N	\N	3	\N	\N	\N
19500	6883	1	\N	\N	\N	3	\N	\N	\N
9599	3389	1	\N	\N	\N	3	\N	\N	\N
4778	1687	1	\N	\N	\N	3	\N	\N	\N
4779	1687	\N	1	\N	\N	3	\N	\N	\N
9600	3389	2	\N	\N	\N	3	\N	\N	\N
9601	3389	\N	1	\N	\N	3	\N	\N	\N
4780	1688	2	\N	\N	\N	3	\N	\N	\N
4781	1688	3	\N	\N	\N	3	\N	\N	\N
4782	1689	\N	3	\N	\N	3	\N	\N	\N
9602	3389	\N	2	\N	\N	3	\N	\N	\N
19501	6883	\N	1	\N	\N	3	\N	\N	\N
45098	15917	\N	2	\N	\N	3	\N	\N	\N
90302	31872	\N	1	\N	\N	3	\N	\N	\N
11804	4168	1	\N	\N	\N	3	\N	\N	\N
11805	4168	2	\N	\N	\N	3	\N	\N	\N
7440	2627	1	\N	\N	\N	3	\N	\N	\N
7441	2627	2	\N	\N	\N	3	\N	\N	\N
1582	559	1	\N	\N	\N	3	\N	\N	\N
1583	559	\N	1	\N	\N	3	\N	\N	\N
7442	2627	\N	1	\N	\N	3	\N	\N	\N
7443	2627	\N	2	\N	\N	3	\N	\N	\N
1584	560	2	\N	\N	\N	3	\N	\N	\N
1585	560	3	\N	\N	\N	3	\N	\N	\N
1586	561	\N	3	\N	\N	3	\N	\N	\N
11806	4168	3	\N	\N	\N	3	\N	\N	\N
9603	3390	\N	1	\N	\N	3	\N	\N	\N
9604	3390	\N	2	\N	\N	3	\N	\N	\N
9605	3390	\N	3	\N	\N	3	\N	\N	\N
11807	4168	4	\N	\N	\N	3	\N	\N	\N
11808	4168	5	\N	\N	\N	3	\N	\N	\N
7444	2628	\N	1	\N	\N	3	\N	\N	\N
7445	2628	\N	2	\N	\N	3	\N	\N	\N
7446	2628	\N	3	\N	\N	3	\N	\N	\N
19502	6884	2	\N	\N	\N	3	\N	\N	\N
4783	1690	1	\N	\N	\N	3	\N	\N	\N
4784	1690	2	\N	\N	\N	3	\N	\N	\N
4785	1690	3	\N	\N	\N	3	\N	\N	\N
4786	1690	4	\N	\N	\N	3	\N	\N	\N
4787	1690	5	\N	\N	\N	3	\N	\N	\N
19503	6884	3	\N	\N	\N	3	\N	\N	\N
19504	6885	\N	3	\N	\N	3	\N	\N	\N
13669	4825	1	\N	\N	\N	3	\N	\N	\N
1587	562	1	\N	\N	\N	3	\N	\N	\N
1588	562	2	\N	\N	\N	3	\N	\N	\N
1589	562	3	\N	\N	\N	3	\N	\N	\N
1590	562	4	\N	\N	\N	3	\N	\N	\N
1591	562	5	\N	\N	\N	3	\N	\N	\N
13670	4825	\N	1	\N	\N	3	\N	\N	\N
30929	10918	1	\N	\N	\N	3	\N	\N	\N
24656	8704	1	\N	\N	\N	3	\N	\N	\N
13671	4826	2	\N	\N	\N	3	\N	\N	\N
13672	4826	3	\N	\N	\N	3	\N	\N	\N
13673	4827	\N	3	\N	\N	3	\N	\N	\N
11809	4169	1	\N	\N	\N	3	\N	\N	\N
4788	1691	1	\N	\N	\N	3	\N	\N	\N
4789	1691	2	\N	\N	\N	3	\N	\N	\N
4790	1691	\N	1	\N	\N	3	\N	\N	\N
4791	1691	\N	2	\N	\N	3	\N	\N	\N
11810	4169	2	\N	\N	\N	3	\N	\N	\N
1592	563	1	\N	\N	\N	3	\N	\N	\N
1593	563	2	\N	\N	\N	3	\N	\N	\N
1594	563	\N	1	\N	\N	3	\N	\N	\N
1595	563	\N	2	\N	\N	3	\N	\N	\N
11811	4169	\N	1	\N	\N	3	\N	\N	\N
11812	4169	\N	2	\N	\N	3	\N	\N	\N
24657	8704	2	\N	\N	\N	3	\N	\N	\N
9606	3391	1	\N	\N	\N	3	\N	\N	\N
9607	3391	\N	1	\N	\N	3	\N	\N	\N
4792	1692	\N	1	\N	\N	3	\N	\N	\N
1596	564	\N	1	\N	\N	3	\N	\N	\N
1597	564	\N	2	\N	\N	3	\N	\N	\N
1598	564	\N	3	\N	\N	3	\N	\N	\N
4793	1692	\N	2	\N	\N	3	\N	\N	\N
4794	1692	\N	3	\N	\N	3	\N	\N	\N
7447	2629	1	\N	\N	\N	3	\N	\N	\N
7448	2629	\N	1	\N	\N	3	\N	\N	\N
24658	8704	3	\N	\N	\N	3	\N	\N	\N
24659	8704	4	\N	\N	\N	3	\N	\N	\N
7449	2630	2	\N	\N	\N	3	\N	\N	\N
7450	2630	3	\N	\N	\N	3	\N	\N	\N
7451	2631	\N	3	\N	\N	3	\N	\N	\N
9608	3392	2	\N	\N	\N	3	\N	\N	\N
9609	3392	3	\N	\N	\N	3	\N	\N	\N
9610	3393	\N	3	\N	\N	3	\N	\N	\N
24660	8704	5	\N	\N	\N	3	\N	\N	\N
30930	10918	2	\N	\N	\N	3	\N	\N	\N
18055	6373	1	\N	\N	\N	3	\N	\N	\N
11813	4170	\N	1	\N	\N	3	\N	\N	\N
11814	4170	\N	2	\N	\N	3	\N	\N	\N
11815	4170	\N	3	\N	\N	3	\N	\N	\N
18056	6373	\N	1	\N	\N	3	\N	\N	\N
1599	565	1	\N	\N	\N	3	\N	\N	\N
1600	565	\N	1	\N	\N	3	\N	\N	\N
30931	10918	3	\N	\N	\N	3	\N	\N	\N
30932	10918	4	\N	\N	\N	3	\N	\N	\N
1601	566	2	\N	\N	\N	3	\N	\N	\N
1602	566	3	\N	\N	\N	3	\N	\N	\N
1603	567	\N	3	\N	\N	3	\N	\N	\N
4795	1693	1	\N	\N	\N	3	\N	\N	\N
4796	1693	\N	1	\N	\N	3	\N	\N	\N
18057	6374	2	\N	\N	\N	3	\N	\N	\N
18058	6374	3	\N	\N	\N	3	\N	\N	\N
4797	1694	2	\N	\N	\N	3	\N	\N	\N
4798	1694	3	\N	\N	\N	3	\N	\N	\N
4799	1695	\N	3	\N	\N	3	\N	\N	\N
18059	6375	\N	3	\N	\N	3	\N	\N	\N
30933	10918	5	\N	\N	\N	3	\N	\N	\N
40325	14233	1	\N	\N	\N	3	\N	\N	\N
40326	14233	\N	1	\N	\N	3	\N	\N	\N
25902	9143	1	\N	\N	\N	3	\N	\N	\N
25903	9143	2	\N	\N	\N	3	\N	\N	\N
7452	2632	1	\N	\N	\N	3	\N	\N	\N
7453	2632	2	\N	\N	\N	3	\N	\N	\N
7454	2632	3	\N	\N	\N	3	\N	\N	\N
7455	2632	4	\N	\N	\N	3	\N	\N	\N
7456	2632	5	\N	\N	\N	3	\N	\N	\N
25904	9143	\N	1	\N	\N	3	\N	\N	\N
25905	9143	\N	2	\N	\N	3	\N	\N	\N
1604	568	1	\N	\N	\N	3	\N	\N	\N
1605	568	2	\N	\N	\N	3	\N	\N	\N
1606	568	3	\N	\N	\N	3	\N	\N	\N
1607	568	4	\N	\N	\N	3	\N	\N	\N
1608	568	5	\N	\N	\N	3	\N	\N	\N
9611	3394	1	\N	\N	\N	3	\N	\N	\N
9612	3394	2	\N	\N	\N	3	\N	\N	\N
9613	3394	3	\N	\N	\N	3	\N	\N	\N
9614	3394	4	\N	\N	\N	3	\N	\N	\N
9615	3394	5	\N	\N	\N	3	\N	\N	\N
13674	4828	1	\N	\N	\N	3	\N	\N	\N
4800	1696	1	\N	\N	\N	3	\N	\N	\N
4801	1696	2	\N	\N	\N	3	\N	\N	\N
4802	1696	3	\N	\N	\N	3	\N	\N	\N
4803	1696	4	\N	\N	\N	3	\N	\N	\N
4804	1696	5	\N	\N	\N	3	\N	\N	\N
1609	569	1	\N	\N	\N	3	\N	\N	\N
1610	569	2	\N	\N	\N	3	\N	\N	\N
1611	569	\N	1	\N	\N	3	\N	\N	\N
1612	569	\N	2	\N	\N	3	\N	\N	\N
13675	4828	2	\N	\N	\N	3	\N	\N	\N
13676	4828	3	\N	\N	\N	3	\N	\N	\N
13677	4828	4	\N	\N	\N	3	\N	\N	\N
7457	2633	1	\N	\N	\N	3	\N	\N	\N
7458	2633	2	\N	\N	\N	3	\N	\N	\N
7459	2633	\N	1	\N	\N	3	\N	\N	\N
1613	570	\N	1	\N	\N	3	\N	\N	\N
1614	570	\N	2	\N	\N	3	\N	\N	\N
1615	570	\N	3	\N	\N	3	\N	\N	\N
7460	2633	\N	2	\N	\N	3	\N	\N	\N
13678	4828	5	\N	\N	\N	3	\N	\N	\N
11816	4171	1	\N	\N	\N	3	\N	\N	\N
11817	4171	\N	1	\N	\N	3	\N	\N	\N
53585	18913	1	\N	\N	\N	3	\N	\N	\N
19505	6886	1	\N	\N	\N	3	\N	\N	\N
4805	1697	1	\N	\N	\N	3	\N	\N	\N
4806	1697	2	\N	\N	\N	3	\N	\N	\N
4807	1697	\N	1	\N	\N	3	\N	\N	\N
4808	1697	\N	2	\N	\N	3	\N	\N	\N
11818	4172	2	\N	\N	\N	3	\N	\N	\N
7461	2634	\N	1	\N	\N	3	\N	\N	\N
7462	2634	\N	2	\N	\N	3	\N	\N	\N
7463	2634	\N	3	\N	\N	3	\N	\N	\N
11819	4172	3	\N	\N	\N	3	\N	\N	\N
11820	4173	\N	3	\N	\N	3	\N	\N	\N
4809	1698	\N	1	\N	\N	3	\N	\N	\N
4810	1698	\N	2	\N	\N	3	\N	\N	\N
4811	1698	\N	3	\N	\N	3	\N	\N	\N
1616	571	1	\N	\N	\N	3	\N	\N	\N
1617	571	\N	1	\N	\N	3	\N	\N	\N
9616	3395	1	\N	\N	\N	3	\N	\N	\N
9617	3395	2	\N	\N	\N	3	\N	\N	\N
1618	572	2	\N	\N	\N	3	\N	\N	\N
1619	572	3	\N	\N	\N	3	\N	\N	\N
1620	573	\N	3	\N	\N	3	\N	\N	\N
9618	3395	\N	1	\N	\N	3	\N	\N	\N
9619	3395	\N	2	\N	\N	3	\N	\N	\N
19506	6886	2	\N	\N	\N	3	\N	\N	\N
19507	6886	3	\N	\N	\N	3	\N	\N	\N
19508	6886	4	\N	\N	\N	3	\N	\N	\N
19509	6886	5	\N	\N	\N	3	\N	\N	\N
24661	8705	1	\N	\N	\N	3	\N	\N	\N
24662	8705	2	\N	\N	\N	3	\N	\N	\N
9620	3396	\N	1	\N	\N	3	\N	\N	\N
9621	3396	\N	2	\N	\N	3	\N	\N	\N
9622	3396	\N	3	\N	\N	3	\N	\N	\N
24663	8705	\N	1	\N	\N	3	\N	\N	\N
24664	8705	\N	2	\N	\N	3	\N	\N	\N
40327	14234	2	\N	\N	\N	3	\N	\N	\N
40328	14234	3	\N	\N	\N	3	\N	\N	\N
7464	2635	1	\N	\N	\N	3	\N	\N	\N
7465	2635	\N	1	\N	\N	3	\N	\N	\N
4812	1699	1	\N	\N	\N	3	\N	\N	\N
4813	1699	\N	1	\N	\N	3	\N	\N	\N
13679	4829	1	\N	\N	\N	3	\N	\N	\N
1621	574	1	\N	\N	\N	3	\N	\N	\N
1622	574	2	\N	\N	\N	3	\N	\N	\N
1623	574	3	\N	\N	\N	3	\N	\N	\N
1624	574	4	\N	\N	\N	3	\N	\N	\N
1625	574	5	\N	\N	\N	3	\N	\N	\N
13680	4829	2	\N	\N	\N	3	\N	\N	\N
4814	1700	2	\N	\N	\N	3	\N	\N	\N
4815	1700	3	\N	\N	\N	3	\N	\N	\N
4816	1701	\N	3	\N	\N	3	\N	\N	\N
7466	2636	2	\N	\N	\N	3	\N	\N	\N
7467	2636	3	\N	\N	\N	3	\N	\N	\N
7468	2637	\N	3	\N	\N	3	\N	\N	\N
13681	4829	\N	1	\N	\N	3	\N	\N	\N
13682	4829	\N	2	\N	\N	3	\N	\N	\N
18060	6376	1	\N	\N	\N	3	\N	\N	\N
18061	6376	2	\N	\N	\N	3	\N	\N	\N
18062	6376	3	\N	\N	\N	3	\N	\N	\N
1626	575	1	\N	\N	\N	3	\N	\N	\N
1627	575	2	\N	\N	\N	3	\N	\N	\N
1628	575	\N	1	\N	\N	3	\N	\N	\N
1629	575	\N	2	\N	\N	3	\N	\N	\N
18063	6376	4	\N	\N	\N	3	\N	\N	\N
18064	6376	5	\N	\N	\N	3	\N	\N	\N
40329	14235	\N	3	\N	\N	3	\N	\N	\N
11821	4174	1	\N	\N	\N	3	\N	\N	\N
11822	4174	2	\N	\N	\N	3	\N	\N	\N
11823	4174	3	\N	\N	\N	3	\N	\N	\N
1630	576	\N	1	\N	\N	3	\N	\N	\N
1631	576	\N	2	\N	\N	3	\N	\N	\N
1632	576	\N	3	\N	\N	3	\N	\N	\N
11824	4174	4	\N	\N	\N	3	\N	\N	\N
11825	4174	5	\N	\N	\N	3	\N	\N	\N
9623	3397	1	\N	\N	\N	3	\N	\N	\N
9624	3397	\N	1	\N	\N	3	\N	\N	\N
13683	4830	\N	1	\N	\N	3	\N	\N	\N
13684	4830	\N	2	\N	\N	3	\N	\N	\N
4817	1702	1	\N	\N	\N	3	\N	\N	\N
4818	1702	2	\N	\N	\N	3	\N	\N	\N
4819	1702	3	\N	\N	\N	3	\N	\N	\N
4820	1702	4	\N	\N	\N	3	\N	\N	\N
4821	1702	5	\N	\N	\N	3	\N	\N	\N
9625	3398	2	\N	\N	\N	3	\N	\N	\N
9626	3398	3	\N	\N	\N	3	\N	\N	\N
9627	3399	\N	3	\N	\N	3	\N	\N	\N
7469	2638	1	\N	\N	\N	3	\N	\N	\N
7470	2638	2	\N	\N	\N	3	\N	\N	\N
7471	2638	3	\N	\N	\N	3	\N	\N	\N
7472	2638	4	\N	\N	\N	3	\N	\N	\N
7473	2638	5	\N	\N	\N	3	\N	\N	\N
1633	577	1	\N	\N	\N	3	\N	\N	\N
1634	577	\N	1	\N	\N	3	\N	\N	\N
13685	4830	\N	3	\N	\N	3	\N	\N	\N
53586	18913	\N	1	\N	\N	3	\N	\N	\N
1635	578	2	\N	\N	\N	3	\N	\N	\N
1636	578	3	\N	\N	\N	3	\N	\N	\N
1637	579	\N	3	\N	\N	3	\N	\N	\N
25906	9144	\N	1	\N	\N	3	\N	\N	\N
25907	9144	\N	2	\N	\N	3	\N	\N	\N
4822	1703	1	\N	\N	\N	3	\N	\N	\N
4823	1703	2	\N	\N	\N	3	\N	\N	\N
4824	1703	\N	1	\N	\N	3	\N	\N	\N
4825	1703	\N	2	\N	\N	3	\N	\N	\N
24665	8706	\N	1	\N	\N	3	\N	\N	\N
24666	8706	\N	2	\N	\N	3	\N	\N	\N
19510	6887	1	\N	\N	\N	3	\N	\N	\N
19511	6887	2	\N	\N	\N	3	\N	\N	\N
19512	6887	\N	1	\N	\N	3	\N	\N	\N
19513	6887	\N	2	\N	\N	3	\N	\N	\N
4826	1704	\N	1	\N	\N	3	\N	\N	\N
4827	1704	\N	2	\N	\N	3	\N	\N	\N
4828	1704	\N	3	\N	\N	3	\N	\N	\N
11826	4175	1	\N	\N	\N	3	\N	\N	\N
11827	4175	2	\N	\N	\N	3	\N	\N	\N
7474	2639	1	\N	\N	\N	3	\N	\N	\N
7475	2639	2	\N	\N	\N	3	\N	\N	\N
7476	2639	\N	1	\N	\N	3	\N	\N	\N
1638	580	1	\N	\N	\N	3	\N	\N	\N
1639	580	2	\N	\N	\N	3	\N	\N	\N
1640	580	3	\N	\N	\N	3	\N	\N	\N
1641	580	4	\N	\N	\N	3	\N	\N	\N
1642	580	5	\N	\N	\N	3	\N	\N	\N
7477	2639	\N	2	\N	\N	3	\N	\N	\N
11828	4175	\N	1	\N	\N	3	\N	\N	\N
11829	4175	\N	2	\N	\N	3	\N	\N	\N
24667	8706	\N	3	\N	\N	3	\N	\N	\N
25908	9144	\N	3	\N	\N	3	\N	\N	\N
18065	6377	1	\N	\N	\N	3	\N	\N	\N
18066	6377	2	\N	\N	\N	3	\N	\N	\N
7478	2640	\N	1	\N	\N	3	\N	\N	\N
7479	2640	\N	2	\N	\N	3	\N	\N	\N
7480	2640	\N	3	\N	\N	3	\N	\N	\N
18067	6377	\N	1	\N	\N	3	\N	\N	\N
18068	6377	\N	2	\N	\N	3	\N	\N	\N
1643	581	1	\N	\N	\N	3	\N	\N	\N
1644	581	2	\N	\N	\N	3	\N	\N	\N
1645	581	\N	1	\N	\N	3	\N	\N	\N
1646	581	\N	2	\N	\N	3	\N	\N	\N
9628	3400	1	\N	\N	\N	3	\N	\N	\N
9629	3400	2	\N	\N	\N	3	\N	\N	\N
4829	1705	1	\N	\N	\N	3	\N	\N	\N
4830	1705	\N	1	\N	\N	3	\N	\N	\N
9630	3400	3	\N	\N	\N	3	\N	\N	\N
9631	3400	4	\N	\N	\N	3	\N	\N	\N
1647	582	\N	1	\N	\N	3	\N	\N	\N
1648	582	\N	2	\N	\N	3	\N	\N	\N
1649	582	\N	3	\N	\N	3	\N	\N	\N
4831	1706	2	\N	\N	\N	3	\N	\N	\N
4832	1706	3	\N	\N	\N	3	\N	\N	\N
4833	1707	\N	3	\N	\N	3	\N	\N	\N
9632	3400	5	\N	\N	\N	3	\N	\N	\N
11830	4176	\N	1	\N	\N	3	\N	\N	\N
11831	4176	\N	2	\N	\N	3	\N	\N	\N
11832	4176	\N	3	\N	\N	3	\N	\N	\N
45099	15918	\N	1	\N	\N	3	\N	\N	\N
45100	15918	\N	2	\N	\N	3	\N	\N	\N
45101	15918	\N	3	\N	\N	3	\N	\N	\N
33270	11743	1	\N	\N	\N	3	\N	\N	\N
13686	4831	1	\N	\N	\N	3	\N	\N	\N
13687	4831	\N	1	\N	\N	3	\N	\N	\N
19514	6888	\N	1	\N	\N	3	\N	\N	\N
19515	6888	\N	2	\N	\N	3	\N	\N	\N
13688	4832	2	\N	\N	\N	3	\N	\N	\N
7481	2641	1	\N	\N	\N	3	\N	\N	\N
7482	2641	\N	1	\N	\N	3	\N	\N	\N
9633	3401	1	\N	\N	\N	3	\N	\N	\N
1650	583	1	\N	\N	\N	3	\N	\N	\N
1651	583	\N	1	\N	\N	3	\N	\N	\N
9634	3401	2	\N	\N	\N	3	\N	\N	\N
7483	2642	2	\N	\N	\N	3	\N	\N	\N
1652	584	2	\N	\N	\N	3	\N	\N	\N
1653	584	3	\N	\N	\N	3	\N	\N	\N
1654	585	\N	3	\N	\N	3	\N	\N	\N
7484	2642	3	\N	\N	\N	3	\N	\N	\N
7485	2643	\N	3	\N	\N	3	\N	\N	\N
4834	1708	1	\N	\N	\N	3	\N	\N	\N
4835	1708	2	\N	\N	\N	3	\N	\N	\N
4836	1708	3	\N	\N	\N	3	\N	\N	\N
4837	1708	4	\N	\N	\N	3	\N	\N	\N
4838	1708	5	\N	\N	\N	3	\N	\N	\N
9635	3401	\N	1	\N	\N	3	\N	\N	\N
9636	3401	\N	2	\N	\N	3	\N	\N	\N
13689	4832	3	\N	\N	\N	3	\N	\N	\N
13690	4833	\N	3	\N	\N	3	\N	\N	\N
18069	6378	\N	1	\N	\N	3	\N	\N	\N
18070	6378	\N	2	\N	\N	3	\N	\N	\N
18071	6378	\N	3	\N	\N	3	\N	\N	\N
19516	6888	\N	3	\N	\N	3	\N	\N	\N
9637	3402	\N	1	\N	\N	3	\N	\N	\N
9638	3402	\N	2	\N	\N	3	\N	\N	\N
9639	3402	\N	3	\N	\N	3	\N	\N	\N
30934	10919	1	\N	\N	\N	3	\N	\N	\N
4839	1709	1	\N	\N	\N	3	\N	\N	\N
1655	586	1	\N	\N	\N	3	\N	\N	\N
1656	586	2	\N	\N	\N	3	\N	\N	\N
1657	586	3	\N	\N	\N	3	\N	\N	\N
1658	586	4	\N	\N	\N	3	\N	\N	\N
1659	586	5	\N	\N	\N	3	\N	\N	\N
4840	1709	2	\N	\N	\N	3	\N	\N	\N
4841	1709	\N	1	\N	\N	3	\N	\N	\N
4842	1709	\N	2	\N	\N	3	\N	\N	\N
30935	10919	2	\N	\N	\N	3	\N	\N	\N
30936	10919	\N	1	\N	\N	3	\N	\N	\N
30937	10919	\N	2	\N	\N	3	\N	\N	\N
11833	4177	1	\N	\N	\N	3	\N	\N	\N
11834	4177	\N	1	\N	\N	3	\N	\N	\N
33271	11743	\N	1	\N	\N	3	\N	\N	\N
4843	1710	\N	1	\N	\N	3	\N	\N	\N
4844	1710	\N	2	\N	\N	3	\N	\N	\N
4845	1710	\N	3	\N	\N	3	\N	\N	\N
1660	587	1	\N	\N	\N	3	\N	\N	\N
1661	587	2	\N	\N	\N	3	\N	\N	\N
1662	587	\N	1	\N	\N	3	\N	\N	\N
1663	587	\N	2	\N	\N	3	\N	\N	\N
11835	4178	2	\N	\N	\N	3	\N	\N	\N
7486	2644	1	\N	\N	\N	3	\N	\N	\N
7487	2644	2	\N	\N	\N	3	\N	\N	\N
7488	2644	3	\N	\N	\N	3	\N	\N	\N
7489	2644	4	\N	\N	\N	3	\N	\N	\N
1664	588	\N	1	\N	\N	3	\N	\N	\N
1665	588	\N	2	\N	\N	3	\N	\N	\N
1666	588	\N	3	\N	\N	3	\N	\N	\N
7490	2644	5	\N	\N	\N	3	\N	\N	\N
11836	4178	3	\N	\N	\N	3	\N	\N	\N
11837	4179	\N	3	\N	\N	3	\N	\N	\N
33272	11744	2	\N	\N	\N	3	\N	\N	\N
33273	11744	3	\N	\N	\N	3	\N	\N	\N
33274	11745	\N	3	\N	\N	3	\N	\N	\N
30938	10920	\N	1	\N	\N	3	\N	\N	\N
30939	10920	\N	2	\N	\N	3	\N	\N	\N
30940	10920	\N	3	\N	\N	3	\N	\N	\N
53587	18914	2	\N	\N	\N	3	\N	\N	\N
9640	3403	1	\N	\N	\N	3	\N	\N	\N
9641	3403	\N	1	\N	\N	3	\N	\N	\N
4846	1711	1	\N	\N	\N	3	\N	\N	\N
4847	1711	\N	1	\N	\N	3	\N	\N	\N
7491	2645	1	\N	\N	\N	3	\N	\N	\N
7492	2645	2	\N	\N	\N	3	\N	\N	\N
4848	1712	2	\N	\N	\N	3	\N	\N	\N
4849	1712	3	\N	\N	\N	3	\N	\N	\N
1667	589	1	\N	\N	\N	3	\N	\N	\N
1668	589	\N	1	\N	\N	3	\N	\N	\N
4850	1713	\N	3	\N	\N	3	\N	\N	\N
7493	2645	\N	1	\N	\N	3	\N	\N	\N
1669	590	2	\N	\N	\N	3	\N	\N	\N
1670	590	3	\N	\N	\N	3	\N	\N	\N
1671	591	\N	3	\N	\N	3	\N	\N	\N
7494	2645	\N	2	\N	\N	3	\N	\N	\N
24668	8707	1	\N	\N	\N	3	\N	\N	\N
24669	8707	\N	1	\N	\N	3	\N	\N	\N
9642	3404	2	\N	\N	\N	3	\N	\N	\N
9643	3404	3	\N	\N	\N	3	\N	\N	\N
9644	3405	\N	3	\N	\N	3	\N	\N	\N
13691	4834	1	\N	\N	\N	3	\N	\N	\N
7495	2646	\N	1	\N	\N	3	\N	\N	\N
7496	2646	\N	2	\N	\N	3	\N	\N	\N
7497	2646	\N	3	\N	\N	3	\N	\N	\N
13692	4834	2	\N	\N	\N	3	\N	\N	\N
13693	4834	3	\N	\N	\N	3	\N	\N	\N
13694	4834	4	\N	\N	\N	3	\N	\N	\N
13695	4834	5	\N	\N	\N	3	\N	\N	\N
53588	18914	3	\N	\N	\N	3	\N	\N	\N
25909	9145	1	\N	\N	\N	3	\N	\N	\N
18072	6379	1	\N	\N	\N	3	\N	\N	\N
18073	6379	\N	1	\N	\N	3	\N	\N	\N
24670	8708	2	\N	\N	\N	3	\N	\N	\N
4851	1714	1	\N	\N	\N	3	\N	\N	\N
1672	592	1	\N	\N	\N	3	\N	\N	\N
1673	592	2	\N	\N	\N	3	\N	\N	\N
1674	592	3	\N	\N	\N	3	\N	\N	\N
1675	592	4	\N	\N	\N	3	\N	\N	\N
1676	592	5	\N	\N	\N	3	\N	\N	\N
4852	1714	2	\N	\N	\N	3	\N	\N	\N
4853	1714	3	\N	\N	\N	3	\N	\N	\N
4854	1714	4	\N	\N	\N	3	\N	\N	\N
4855	1714	5	\N	\N	\N	3	\N	\N	\N
11838	4180	1	\N	\N	\N	3	\N	\N	\N
11839	4180	2	\N	\N	\N	3	\N	\N	\N
11840	4180	3	\N	\N	\N	3	\N	\N	\N
11841	4180	4	\N	\N	\N	3	\N	\N	\N
11842	4180	5	\N	\N	\N	3	\N	\N	\N
19517	6889	1	\N	\N	\N	3	\N	\N	\N
18074	6380	2	\N	\N	\N	3	\N	\N	\N
18075	6380	3	\N	\N	\N	3	\N	\N	\N
1677	593	1	\N	\N	\N	3	\N	\N	\N
1678	593	2	\N	\N	\N	3	\N	\N	\N
1679	593	\N	1	\N	\N	3	\N	\N	\N
1680	593	\N	2	\N	\N	3	\N	\N	\N
18076	6381	\N	3	\N	\N	3	\N	\N	\N
19518	6889	\N	1	\N	\N	3	\N	\N	\N
7498	2647	1	\N	\N	\N	3	\N	\N	\N
7499	2647	\N	1	\N	\N	3	\N	\N	\N
4856	1715	1	\N	\N	\N	3	\N	\N	\N
4857	1715	2	\N	\N	\N	3	\N	\N	\N
1681	594	\N	1	\N	\N	3	\N	\N	\N
1682	594	\N	2	\N	\N	3	\N	\N	\N
1683	594	\N	3	\N	\N	3	\N	\N	\N
4858	1715	\N	1	\N	\N	3	\N	\N	\N
4859	1715	\N	2	\N	\N	3	\N	\N	\N
9645	3406	1	\N	\N	\N	3	\N	\N	\N
9646	3406	2	\N	\N	\N	3	\N	\N	\N
7500	2648	2	\N	\N	\N	3	\N	\N	\N
7501	2648	3	\N	\N	\N	3	\N	\N	\N
7502	2649	\N	3	\N	\N	3	\N	\N	\N
9647	3406	3	\N	\N	\N	3	\N	\N	\N
4860	1716	\N	1	\N	\N	3	\N	\N	\N
4861	1716	\N	2	\N	\N	3	\N	\N	\N
4862	1716	\N	3	\N	\N	3	\N	\N	\N
9648	3406	4	\N	\N	\N	3	\N	\N	\N
9649	3406	5	\N	\N	\N	3	\N	\N	\N
24671	8708	3	\N	\N	\N	3	\N	\N	\N
24672	8709	\N	3	\N	\N	3	\N	\N	\N
13696	4835	1	\N	\N	\N	3	\N	\N	\N
13697	4835	2	\N	\N	\N	3	\N	\N	\N
13698	4835	\N	1	\N	\N	3	\N	\N	\N
13699	4835	\N	2	\N	\N	3	\N	\N	\N
1684	595	1	\N	\N	\N	3	\N	\N	\N
1685	595	\N	1	\N	\N	3	\N	\N	\N
19519	6890	2	\N	\N	\N	3	\N	\N	\N
11843	4181	1	\N	\N	\N	3	\N	\N	\N
1686	596	2	\N	\N	\N	3	\N	\N	\N
1687	596	3	\N	\N	\N	3	\N	\N	\N
1688	597	\N	3	\N	\N	3	\N	\N	\N
11844	4181	2	\N	\N	\N	3	\N	\N	\N
11845	4181	\N	1	\N	\N	3	\N	\N	\N
11846	4181	\N	2	\N	\N	3	\N	\N	\N
19520	6890	3	\N	\N	\N	3	\N	\N	\N
9650	3407	1	\N	\N	\N	3	\N	\N	\N
9651	3407	2	\N	\N	\N	3	\N	\N	\N
9652	3407	\N	1	\N	\N	3	\N	\N	\N
9653	3407	\N	2	\N	\N	3	\N	\N	\N
19521	6891	\N	3	\N	\N	3	\N	\N	\N
4863	1717	1	\N	\N	\N	3	\N	\N	\N
4864	1717	\N	1	\N	\N	3	\N	\N	\N
7503	2650	1	\N	\N	\N	3	\N	\N	\N
7504	2650	2	\N	\N	\N	3	\N	\N	\N
4865	1718	2	\N	\N	\N	3	\N	\N	\N
4866	1718	3	\N	\N	\N	3	\N	\N	\N
4867	1719	\N	3	\N	\N	3	\N	\N	\N
7505	2650	3	\N	\N	\N	3	\N	\N	\N
7506	2650	4	\N	\N	\N	3	\N	\N	\N
7507	2650	5	\N	\N	\N	3	\N	\N	\N
25910	9145	\N	1	\N	\N	3	\N	\N	\N
1689	598	1	\N	\N	\N	3	\N	\N	\N
1690	598	2	\N	\N	\N	3	\N	\N	\N
1691	598	3	\N	\N	\N	3	\N	\N	\N
1692	598	4	\N	\N	\N	3	\N	\N	\N
1693	598	5	\N	\N	\N	3	\N	\N	\N
53589	18915	\N	3	\N	\N	3	\N	\N	\N
13700	4836	\N	1	\N	\N	3	\N	\N	\N
11847	4182	\N	1	\N	\N	3	\N	\N	\N
9654	3408	\N	1	\N	\N	3	\N	\N	\N
9655	3408	\N	2	\N	\N	3	\N	\N	\N
9656	3408	\N	3	\N	\N	3	\N	\N	\N
11848	4182	\N	2	\N	\N	3	\N	\N	\N
11849	4182	\N	3	\N	\N	3	\N	\N	\N
13701	4836	\N	2	\N	\N	3	\N	\N	\N
13702	4836	\N	3	\N	\N	3	\N	\N	\N
7508	2651	1	\N	\N	\N	3	\N	\N	\N
1694	599	1	\N	\N	\N	3	\N	\N	\N
1695	599	2	\N	\N	\N	3	\N	\N	\N
1696	599	\N	1	\N	\N	3	\N	\N	\N
1697	599	\N	2	\N	\N	3	\N	\N	\N
7509	2651	2	\N	\N	\N	3	\N	\N	\N
7510	2651	\N	1	\N	\N	3	\N	\N	\N
7511	2651	\N	2	\N	\N	3	\N	\N	\N
25911	9146	2	\N	\N	\N	3	\N	\N	\N
4868	1720	1	\N	\N	\N	3	\N	\N	\N
4869	1720	2	\N	\N	\N	3	\N	\N	\N
1698	600	\N	1	\N	\N	3	\N	\N	\N
1699	600	\N	2	\N	\N	3	\N	\N	\N
1700	600	\N	3	\N	\N	3	\N	\N	\N
4870	1720	3	\N	\N	\N	3	\N	\N	\N
4871	1720	4	\N	\N	\N	3	\N	\N	\N
4872	1720	5	\N	\N	\N	3	\N	\N	\N
25912	9146	3	\N	\N	\N	3	\N	\N	\N
25913	9147	\N	3	\N	\N	3	\N	\N	\N
108628	38340	\N	1	\N	\N	0	\N	\N	\N
76348	26947	1	\N	\N	\N	3	\N	\N	\N
76349	26947	\N	1	\N	\N	3	\N	\N	\N
7512	2652	\N	1	\N	\N	3	\N	\N	\N
7513	2652	\N	2	\N	\N	3	\N	\N	\N
7514	2652	\N	3	\N	\N	3	\N	\N	\N
108629	38340	\N	2	\N	\N	0	\N	\N	\N
108630	38340	\N	3	\N	\N	0	\N	\N	\N
76350	26948	2	\N	\N	\N	3	\N	\N	\N
76351	26948	3	\N	\N	\N	3	\N	\N	\N
4873	1721	1	\N	\N	\N	3	\N	\N	\N
4874	1721	2	\N	\N	\N	3	\N	\N	\N
4875	1721	\N	1	\N	\N	3	\N	\N	\N
4876	1721	\N	2	\N	\N	3	\N	\N	\N
1701	601	1	\N	\N	\N	3	\N	\N	\N
1702	601	\N	1	\N	\N	3	\N	\N	\N
58877	20782	1	\N	\N	\N	3	\N	\N	\N
18077	6382	1	\N	\N	\N	3	\N	\N	\N
1703	602	2	\N	\N	\N	3	\N	\N	\N
1704	602	3	\N	\N	\N	3	\N	\N	\N
1705	603	\N	3	\N	\N	3	\N	\N	\N
18078	6382	2	\N	\N	\N	3	\N	\N	\N
18079	6382	3	\N	\N	\N	3	\N	\N	\N
18080	6382	4	\N	\N	\N	3	\N	\N	\N
9657	3409	1	\N	\N	\N	3	\N	\N	\N
4877	1722	\N	1	\N	\N	3	\N	\N	\N
4878	1722	\N	2	\N	\N	3	\N	\N	\N
4879	1722	\N	3	\N	\N	3	\N	\N	\N
9658	3409	\N	1	\N	\N	3	\N	\N	\N
18081	6382	5	\N	\N	\N	3	\N	\N	\N
58878	20782	2	\N	\N	\N	3	\N	\N	\N
9659	3410	2	\N	\N	\N	3	\N	\N	\N
9660	3410	3	\N	\N	\N	3	\N	\N	\N
9661	3411	\N	3	\N	\N	3	\N	\N	\N
11850	4183	1	\N	\N	\N	3	\N	\N	\N
11851	4183	\N	1	\N	\N	3	\N	\N	\N
58879	20782	3	\N	\N	\N	3	\N	\N	\N
7515	2653	1	\N	\N	\N	3	\N	\N	\N
7516	2653	\N	1	\N	\N	3	\N	\N	\N
40330	14236	1	\N	\N	\N	3	\N	\N	\N
11852	4184	2	\N	\N	\N	3	\N	\N	\N
1706	604	1	\N	\N	\N	3	\N	\N	\N
1707	604	2	\N	\N	\N	3	\N	\N	\N
1708	604	3	\N	\N	\N	3	\N	\N	\N
1709	604	4	\N	\N	\N	3	\N	\N	\N
1710	604	5	\N	\N	\N	3	\N	\N	\N
7517	2654	2	\N	\N	\N	3	\N	\N	\N
7518	2654	3	\N	\N	\N	3	\N	\N	\N
7519	2655	\N	3	\N	\N	3	\N	\N	\N
11853	4184	3	\N	\N	\N	3	\N	\N	\N
11854	4185	\N	3	\N	\N	3	\N	\N	\N
13703	4837	1	\N	\N	\N	3	\N	\N	\N
4880	1723	1	\N	\N	\N	3	\N	\N	\N
4881	1723	\N	1	\N	\N	3	\N	\N	\N
13704	4837	\N	1	\N	\N	3	\N	\N	\N
40331	14236	2	\N	\N	\N	3	\N	\N	\N
4882	1724	2	\N	\N	\N	3	\N	\N	\N
4883	1724	3	\N	\N	\N	3	\N	\N	\N
1711	605	1	\N	\N	\N	3	\N	\N	\N
1712	605	2	\N	\N	\N	3	\N	\N	\N
1713	605	\N	1	\N	\N	3	\N	\N	\N
1714	605	\N	2	\N	\N	3	\N	\N	\N
4884	1725	\N	3	\N	\N	3	\N	\N	\N
40332	14236	3	\N	\N	\N	3	\N	\N	\N
13705	4838	2	\N	\N	\N	3	\N	\N	\N
13706	4838	3	\N	\N	\N	3	\N	\N	\N
13707	4839	\N	3	\N	\N	3	\N	\N	\N
40333	14236	4	\N	\N	\N	3	\N	\N	\N
1715	606	\N	1	\N	\N	3	\N	\N	\N
1716	606	\N	2	\N	\N	3	\N	\N	\N
1717	606	\N	3	\N	\N	3	\N	\N	\N
19522	6892	1	\N	\N	\N	3	\N	\N	\N
19523	6892	2	\N	\N	\N	3	\N	\N	\N
19524	6892	3	\N	\N	\N	3	\N	\N	\N
19525	6892	4	\N	\N	\N	3	\N	\N	\N
19526	6892	5	\N	\N	\N	3	\N	\N	\N
9662	3412	1	\N	\N	\N	3	\N	\N	\N
9663	3412	2	\N	\N	\N	3	\N	\N	\N
9664	3412	3	\N	\N	\N	3	\N	\N	\N
9665	3412	4	\N	\N	\N	3	\N	\N	\N
9666	3412	5	\N	\N	\N	3	\N	\N	\N
7520	2656	1	\N	\N	\N	3	\N	\N	\N
7521	2656	2	\N	\N	\N	3	\N	\N	\N
7522	2656	3	\N	\N	\N	3	\N	\N	\N
7523	2656	4	\N	\N	\N	3	\N	\N	\N
7524	2656	5	\N	\N	\N	3	\N	\N	\N
4885	1726	1	\N	\N	\N	3	\N	\N	\N
4886	1726	2	\N	\N	\N	3	\N	\N	\N
4887	1726	3	\N	\N	\N	3	\N	\N	\N
4888	1726	4	\N	\N	\N	3	\N	\N	\N
1718	607	1	\N	\N	\N	3	\N	\N	\N
1719	607	\N	1	\N	\N	3	\N	\N	\N
4889	1726	5	\N	\N	\N	3	\N	\N	\N
24673	8710	1	\N	\N	\N	3	\N	\N	\N
1720	608	2	\N	\N	\N	3	\N	\N	\N
1721	608	3	\N	\N	\N	3	\N	\N	\N
1722	609	\N	3	\N	\N	3	\N	\N	\N
18082	6383	1	\N	\N	\N	3	\N	\N	\N
18083	6383	2	\N	\N	\N	3	\N	\N	\N
18084	6383	\N	1	\N	\N	3	\N	\N	\N
18085	6383	\N	2	\N	\N	3	\N	\N	\N
24674	8710	2	\N	\N	\N	3	\N	\N	\N
24675	8710	3	\N	\N	\N	3	\N	\N	\N
11855	4186	1	\N	\N	\N	3	\N	\N	\N
11856	4186	2	\N	\N	\N	3	\N	\N	\N
11857	4186	3	\N	\N	\N	3	\N	\N	\N
11858	4186	4	\N	\N	\N	3	\N	\N	\N
11859	4186	5	\N	\N	\N	3	\N	\N	\N
4890	1727	1	\N	\N	\N	3	\N	\N	\N
4891	1727	2	\N	\N	\N	3	\N	\N	\N
4892	1727	\N	1	\N	\N	3	\N	\N	\N
4893	1727	\N	2	\N	\N	3	\N	\N	\N
7525	2657	1	\N	\N	\N	3	\N	\N	\N
7526	2657	2	\N	\N	\N	3	\N	\N	\N
7527	2657	\N	1	\N	\N	3	\N	\N	\N
7528	2657	\N	2	\N	\N	3	\N	\N	\N
9667	3413	1	\N	\N	\N	3	\N	\N	\N
1723	610	1	\N	\N	\N	3	\N	\N	\N
1724	610	2	\N	\N	\N	3	\N	\N	\N
1725	610	3	\N	\N	\N	3	\N	\N	\N
1726	610	4	\N	\N	\N	3	\N	\N	\N
1727	610	5	\N	\N	\N	3	\N	\N	\N
9668	3413	2	\N	\N	\N	3	\N	\N	\N
4894	1728	\N	1	\N	\N	3	\N	\N	\N
4895	1728	\N	2	\N	\N	3	\N	\N	\N
4896	1728	\N	3	\N	\N	3	\N	\N	\N
9669	3413	\N	1	\N	\N	3	\N	\N	\N
9670	3413	\N	2	\N	\N	3	\N	\N	\N
24676	8710	4	\N	\N	\N	3	\N	\N	\N
24677	8710	5	\N	\N	\N	3	\N	\N	\N
7529	2658	\N	1	\N	\N	3	\N	\N	\N
7530	2658	\N	2	\N	\N	3	\N	\N	\N
7531	2658	\N	3	\N	\N	3	\N	\N	\N
40334	14236	5	\N	\N	\N	3	\N	\N	\N
1728	611	1	\N	\N	\N	3	\N	\N	\N
1729	611	2	\N	\N	\N	3	\N	\N	\N
1730	611	\N	1	\N	\N	3	\N	\N	\N
1731	611	\N	2	\N	\N	3	\N	\N	\N
30941	10921	1	\N	\N	\N	3	\N	\N	\N
18086	6384	\N	1	\N	\N	3	\N	\N	\N
18087	6384	\N	2	\N	\N	3	\N	\N	\N
9671	3414	\N	1	\N	\N	3	\N	\N	\N
9672	3414	\N	2	\N	\N	3	\N	\N	\N
9673	3414	\N	3	\N	\N	3	\N	\N	\N
1732	612	\N	1	\N	\N	3	\N	\N	\N
1733	612	\N	2	\N	\N	3	\N	\N	\N
1734	612	\N	3	\N	\N	3	\N	\N	\N
18088	6384	\N	3	\N	\N	3	\N	\N	\N
13708	4840	1	\N	\N	\N	3	\N	\N	\N
13709	4840	2	\N	\N	\N	3	\N	\N	\N
13710	4840	3	\N	\N	\N	3	\N	\N	\N
13711	4840	4	\N	\N	\N	3	\N	\N	\N
4897	1729	1	\N	\N	\N	3	\N	\N	\N
4898	1729	\N	1	\N	\N	3	\N	\N	\N
13712	4840	5	\N	\N	\N	3	\N	\N	\N
11860	4187	1	\N	\N	\N	3	\N	\N	\N
4899	1730	2	\N	\N	\N	3	\N	\N	\N
4900	1730	3	\N	\N	\N	3	\N	\N	\N
4901	1731	\N	3	\N	\N	3	\N	\N	\N
11861	4187	2	\N	\N	\N	3	\N	\N	\N
11862	4187	\N	1	\N	\N	3	\N	\N	\N
11863	4187	\N	2	\N	\N	3	\N	\N	\N
30942	10921	\N	1	\N	\N	3	\N	\N	\N
58880	20782	4	\N	\N	\N	3	\N	\N	\N
7532	2659	1	\N	\N	\N	3	\N	\N	\N
7533	2659	\N	1	\N	\N	3	\N	\N	\N
1735	613	1	\N	\N	\N	3	\N	\N	\N
1736	613	\N	1	\N	\N	3	\N	\N	\N
33275	11746	1	\N	\N	\N	3	\N	\N	\N
30943	10922	2	\N	\N	\N	3	\N	\N	\N
1737	614	2	\N	\N	\N	3	\N	\N	\N
1738	614	3	\N	\N	\N	3	\N	\N	\N
1739	615	\N	3	\N	\N	3	\N	\N	\N
7534	2660	2	\N	\N	\N	3	\N	\N	\N
7535	2660	3	\N	\N	\N	3	\N	\N	\N
7536	2661	\N	3	\N	\N	3	\N	\N	\N
25914	9148	1	\N	\N	\N	3	\N	\N	\N
19527	6893	1	\N	\N	\N	3	\N	\N	\N
11864	4188	\N	1	\N	\N	3	\N	\N	\N
11865	4188	\N	2	\N	\N	3	\N	\N	\N
11866	4188	\N	3	\N	\N	3	\N	\N	\N
9674	3415	1	\N	\N	\N	3	\N	\N	\N
9675	3415	\N	1	\N	\N	3	\N	\N	\N
19528	6893	2	\N	\N	\N	3	\N	\N	\N
4902	1732	1	\N	\N	\N	3	\N	\N	\N
4903	1732	2	\N	\N	\N	3	\N	\N	\N
4904	1732	3	\N	\N	\N	3	\N	\N	\N
4905	1732	4	\N	\N	\N	3	\N	\N	\N
4906	1732	5	\N	\N	\N	3	\N	\N	\N
19529	6893	\N	1	\N	\N	3	\N	\N	\N
9676	3416	2	\N	\N	\N	3	\N	\N	\N
9677	3416	3	\N	\N	\N	3	\N	\N	\N
9678	3417	\N	3	\N	\N	3	\N	\N	\N
1740	616	1	\N	\N	\N	3	\N	\N	\N
1741	616	2	\N	\N	\N	3	\N	\N	\N
1742	616	3	\N	\N	\N	3	\N	\N	\N
1743	616	4	\N	\N	\N	3	\N	\N	\N
1744	616	5	\N	\N	\N	3	\N	\N	\N
19530	6893	\N	2	\N	\N	3	\N	\N	\N
25915	9148	2	\N	\N	\N	3	\N	\N	\N
25916	9148	3	\N	\N	\N	3	\N	\N	\N
25917	9148	4	\N	\N	\N	3	\N	\N	\N
13713	4841	1	\N	\N	\N	3	\N	\N	\N
13714	4841	2	\N	\N	\N	3	\N	\N	\N
13715	4841	\N	1	\N	\N	3	\N	\N	\N
13716	4841	\N	2	\N	\N	3	\N	\N	\N
4907	1733	1	\N	\N	\N	3	\N	\N	\N
4908	1733	2	\N	\N	\N	3	\N	\N	\N
4909	1733	\N	1	\N	\N	3	\N	\N	\N
4910	1733	\N	2	\N	\N	3	\N	\N	\N
1745	617	1	\N	\N	\N	3	\N	\N	\N
1746	617	2	\N	\N	\N	3	\N	\N	\N
1747	617	\N	1	\N	\N	3	\N	\N	\N
1748	617	\N	2	\N	\N	3	\N	\N	\N
7537	2662	1	\N	\N	\N	3	\N	\N	\N
7538	2662	2	\N	\N	\N	3	\N	\N	\N
7539	2662	3	\N	\N	\N	3	\N	\N	\N
7540	2662	4	\N	\N	\N	3	\N	\N	\N
7541	2662	5	\N	\N	\N	3	\N	\N	\N
25918	9148	5	\N	\N	\N	3	\N	\N	\N
1749	618	\N	1	\N	\N	3	\N	\N	\N
1750	618	\N	2	\N	\N	3	\N	\N	\N
1751	618	\N	3	\N	\N	3	\N	\N	\N
4911	1734	\N	1	\N	\N	3	\N	\N	\N
4912	1734	\N	2	\N	\N	3	\N	\N	\N
4913	1734	\N	3	\N	\N	3	\N	\N	\N
30944	10922	3	\N	\N	\N	3	\N	\N	\N
24678	8711	1	\N	\N	\N	3	\N	\N	\N
19531	6894	\N	1	\N	\N	3	\N	\N	\N
19532	6894	\N	2	\N	\N	3	\N	\N	\N
19533	6894	\N	3	\N	\N	3	\N	\N	\N
13717	4842	\N	1	\N	\N	3	\N	\N	\N
13718	4842	\N	2	\N	\N	3	\N	\N	\N
13719	4842	\N	3	\N	\N	3	\N	\N	\N
11867	4189	1	\N	\N	\N	3	\N	\N	\N
11868	4189	\N	1	\N	\N	3	\N	\N	\N
24679	8711	2	\N	\N	\N	3	\N	\N	\N
7542	2663	1	\N	\N	\N	3	\N	\N	\N
7543	2663	2	\N	\N	\N	3	\N	\N	\N
7544	2663	\N	1	\N	\N	3	\N	\N	\N
7545	2663	\N	2	\N	\N	3	\N	\N	\N
9679	3418	1	\N	\N	\N	3	\N	\N	\N
1752	619	1	\N	\N	\N	3	\N	\N	\N
1753	619	\N	1	\N	\N	3	\N	\N	\N
9680	3418	2	\N	\N	\N	3	\N	\N	\N
9681	3418	3	\N	\N	\N	3	\N	\N	\N
1754	620	2	\N	\N	\N	3	\N	\N	\N
1755	620	3	\N	\N	\N	3	\N	\N	\N
1756	621	\N	3	\N	\N	3	\N	\N	\N
9682	3418	4	\N	\N	\N	3	\N	\N	\N
4914	1735	1	\N	\N	\N	3	\N	\N	\N
4915	1735	\N	1	\N	\N	3	\N	\N	\N
9683	3418	5	\N	\N	\N	3	\N	\N	\N
18089	6385	1	\N	\N	\N	3	\N	\N	\N
4916	1736	2	\N	\N	\N	3	\N	\N	\N
4917	1736	3	\N	\N	\N	3	\N	\N	\N
4918	1737	\N	3	\N	\N	3	\N	\N	\N
7546	2664	\N	1	\N	\N	3	\N	\N	\N
7547	2664	\N	2	\N	\N	3	\N	\N	\N
7548	2664	\N	3	\N	\N	3	\N	\N	\N
11869	4190	2	\N	\N	\N	3	\N	\N	\N
11870	4190	3	\N	\N	\N	3	\N	\N	\N
11871	4191	\N	3	\N	\N	3	\N	\N	\N
18090	6385	\N	1	\N	\N	3	\N	\N	\N
24680	8711	\N	1	\N	\N	3	\N	\N	\N
24681	8711	\N	2	\N	\N	3	\N	\N	\N
18091	6386	2	\N	\N	\N	3	\N	\N	\N
18092	6386	3	\N	\N	\N	3	\N	\N	\N
18093	6387	\N	3	\N	\N	3	\N	\N	\N
1757	622	1	\N	\N	\N	3	\N	\N	\N
1758	622	2	\N	\N	\N	3	\N	\N	\N
1759	622	3	\N	\N	\N	3	\N	\N	\N
1760	622	4	\N	\N	\N	3	\N	\N	\N
1761	622	5	\N	\N	\N	3	\N	\N	\N
30945	10923	\N	3	\N	\N	3	\N	\N	\N
33276	11746	2	\N	\N	\N	3	\N	\N	\N
9684	3419	1	\N	\N	\N	3	\N	\N	\N
9685	3419	2	\N	\N	\N	3	\N	\N	\N
9686	3419	\N	1	\N	\N	3	\N	\N	\N
9687	3419	\N	2	\N	\N	3	\N	\N	\N
33277	11746	3	\N	\N	\N	3	\N	\N	\N
33278	11746	4	\N	\N	\N	3	\N	\N	\N
4919	1738	1	\N	\N	\N	3	\N	\N	\N
4920	1738	2	\N	\N	\N	3	\N	\N	\N
4921	1738	3	\N	\N	\N	3	\N	\N	\N
4922	1738	4	\N	\N	\N	3	\N	\N	\N
1762	623	1	\N	\N	\N	3	\N	\N	\N
1763	623	2	\N	\N	\N	3	\N	\N	\N
1764	623	\N	1	\N	\N	3	\N	\N	\N
1765	623	\N	2	\N	\N	3	\N	\N	\N
4923	1738	5	\N	\N	\N	3	\N	\N	\N
33279	11746	5	\N	\N	\N	3	\N	\N	\N
58881	20782	5	\N	\N	\N	3	\N	\N	\N
7549	2665	1	\N	\N	\N	3	\N	\N	\N
7550	2665	\N	1	\N	\N	3	\N	\N	\N
24682	8712	\N	1	\N	\N	3	\N	\N	\N
1766	624	\N	1	\N	\N	3	\N	\N	\N
1767	624	\N	2	\N	\N	3	\N	\N	\N
1768	624	\N	3	\N	\N	3	\N	\N	\N
24683	8712	\N	2	\N	\N	3	\N	\N	\N
7551	2666	2	\N	\N	\N	3	\N	\N	\N
7552	2666	3	\N	\N	\N	3	\N	\N	\N
7553	2667	\N	3	\N	\N	3	\N	\N	\N
9688	3420	\N	1	\N	\N	3	\N	\N	\N
9689	3420	\N	2	\N	\N	3	\N	\N	\N
9690	3420	\N	3	\N	\N	3	\N	\N	\N
4924	1739	1	\N	\N	\N	3	\N	\N	\N
4925	1739	2	\N	\N	\N	3	\N	\N	\N
4926	1739	\N	1	\N	\N	3	\N	\N	\N
4927	1739	\N	2	\N	\N	3	\N	\N	\N
24684	8712	\N	3	\N	\N	3	\N	\N	\N
76352	26949	\N	3	\N	\N	3	\N	\N	\N
45102	15919	1	\N	\N	\N	3	\N	\N	\N
13720	4843	1	\N	\N	\N	3	\N	\N	\N
13721	4843	\N	1	\N	\N	3	\N	\N	\N
45103	15919	\N	1	\N	\N	3	\N	\N	\N
4928	1740	\N	1	\N	\N	3	\N	\N	\N
4929	1740	\N	2	\N	\N	3	\N	\N	\N
1769	625	1	\N	\N	\N	3	\N	\N	\N
1770	625	\N	1	\N	\N	3	\N	\N	\N
4930	1740	\N	3	\N	\N	3	\N	\N	\N
11872	4192	1	\N	\N	\N	3	\N	\N	\N
1771	626	2	\N	\N	\N	3	\N	\N	\N
1772	626	3	\N	\N	\N	3	\N	\N	\N
1773	627	\N	3	\N	\N	3	\N	\N	\N
11873	4192	2	\N	\N	\N	3	\N	\N	\N
11874	4192	3	\N	\N	\N	3	\N	\N	\N
11875	4192	4	\N	\N	\N	3	\N	\N	\N
11876	4192	5	\N	\N	\N	3	\N	\N	\N
13722	4844	2	\N	\N	\N	3	\N	\N	\N
13723	4844	3	\N	\N	\N	3	\N	\N	\N
13724	4845	\N	3	\N	\N	3	\N	\N	\N
98526	34775	1	\N	\N	\N	0	\N	\N	\N
25919	9149	1	\N	\N	\N	3	\N	\N	\N
7554	2668	1	\N	\N	\N	3	\N	\N	\N
7555	2668	2	\N	\N	\N	3	\N	\N	\N
7556	2668	3	\N	\N	\N	3	\N	\N	\N
7557	2668	4	\N	\N	\N	3	\N	\N	\N
7558	2668	5	\N	\N	\N	3	\N	\N	\N
25920	9149	2	\N	\N	\N	3	\N	\N	\N
19534	6895	1	\N	\N	\N	3	\N	\N	\N
9691	3421	1	\N	\N	\N	3	\N	\N	\N
4931	1741	1	\N	\N	\N	3	\N	\N	\N
4932	1741	\N	1	\N	\N	3	\N	\N	\N
1774	628	1	\N	\N	\N	3	\N	\N	\N
1775	628	2	\N	\N	\N	3	\N	\N	\N
1776	628	3	\N	\N	\N	3	\N	\N	\N
1777	628	4	\N	\N	\N	3	\N	\N	\N
1778	628	5	\N	\N	\N	3	\N	\N	\N
9692	3421	\N	1	\N	\N	3	\N	\N	\N
19535	6895	\N	1	\N	\N	3	\N	\N	\N
4933	1742	2	\N	\N	\N	3	\N	\N	\N
4934	1742	3	\N	\N	\N	3	\N	\N	\N
4935	1743	\N	3	\N	\N	3	\N	\N	\N
25921	9149	\N	1	\N	\N	3	\N	\N	\N
9693	3422	2	\N	\N	\N	3	\N	\N	\N
9694	3422	3	\N	\N	\N	3	\N	\N	\N
9695	3423	\N	3	\N	\N	3	\N	\N	\N
25922	9149	\N	2	\N	\N	3	\N	\N	\N
18094	6388	1	\N	\N	\N	3	\N	\N	\N
11877	4193	1	\N	\N	\N	3	\N	\N	\N
1779	629	1	\N	\N	\N	3	\N	\N	\N
1780	629	2	\N	\N	\N	3	\N	\N	\N
1781	629	\N	1	\N	\N	3	\N	\N	\N
1782	629	\N	2	\N	\N	3	\N	\N	\N
7559	2669	1	\N	\N	\N	3	\N	\N	\N
7560	2669	2	\N	\N	\N	3	\N	\N	\N
7561	2669	\N	1	\N	\N	3	\N	\N	\N
7562	2669	\N	2	\N	\N	3	\N	\N	\N
11878	4193	2	\N	\N	\N	3	\N	\N	\N
11879	4193	\N	1	\N	\N	3	\N	\N	\N
1783	630	\N	1	\N	\N	3	\N	\N	\N
1784	630	\N	2	\N	\N	3	\N	\N	\N
1785	630	\N	3	\N	\N	3	\N	\N	\N
11880	4193	\N	2	\N	\N	3	\N	\N	\N
18095	6388	2	\N	\N	\N	3	\N	\N	\N
18096	6388	3	\N	\N	\N	3	\N	\N	\N
18097	6388	4	\N	\N	\N	3	\N	\N	\N
7563	2670	\N	1	\N	\N	3	\N	\N	\N
7564	2670	\N	2	\N	\N	3	\N	\N	\N
7565	2670	\N	3	\N	\N	3	\N	\N	\N
4936	1744	1	\N	\N	\N	3	\N	\N	\N
4937	1744	2	\N	\N	\N	3	\N	\N	\N
4938	1744	3	\N	\N	\N	3	\N	\N	\N
4939	1744	4	\N	\N	\N	3	\N	\N	\N
4940	1744	5	\N	\N	\N	3	\N	\N	\N
18098	6388	5	\N	\N	\N	3	\N	\N	\N
19536	6896	2	\N	\N	\N	3	\N	\N	\N
19537	6896	3	\N	\N	\N	3	\N	\N	\N
11881	4194	\N	1	\N	\N	3	\N	\N	\N
11882	4194	\N	2	\N	\N	3	\N	\N	\N
11883	4194	\N	3	\N	\N	3	\N	\N	\N
19538	6897	\N	3	\N	\N	3	\N	\N	\N
1786	631	1	\N	\N	\N	3	\N	\N	\N
1787	631	\N	1	\N	\N	3	\N	\N	\N
45104	15920	2	\N	\N	\N	3	\N	\N	\N
45105	15920	3	\N	\N	\N	3	\N	\N	\N
1788	632	2	\N	\N	\N	3	\N	\N	\N
1789	632	3	\N	\N	\N	3	\N	\N	\N
1790	633	\N	3	\N	\N	3	\N	\N	\N
45106	15921	\N	3	\N	\N	3	\N	\N	\N
69757	24622	1	\N	\N	\N	3	\N	\N	\N
9696	3424	1	\N	\N	\N	3	\N	\N	\N
4941	1745	1	\N	\N	\N	3	\N	\N	\N
4942	1745	2	\N	\N	\N	3	\N	\N	\N
4943	1745	\N	1	\N	\N	3	\N	\N	\N
4944	1745	\N	2	\N	\N	3	\N	\N	\N
9697	3424	2	\N	\N	\N	3	\N	\N	\N
9698	3424	3	\N	\N	\N	3	\N	\N	\N
9699	3424	4	\N	\N	\N	3	\N	\N	\N
9700	3424	5	\N	\N	\N	3	\N	\N	\N
69758	24622	2	\N	\N	\N	3	\N	\N	\N
13725	4846	1	\N	\N	\N	3	\N	\N	\N
4945	1746	\N	1	\N	\N	3	\N	\N	\N
4946	1746	\N	2	\N	\N	3	\N	\N	\N
4947	1746	\N	3	\N	\N	3	\N	\N	\N
13726	4846	2	\N	\N	\N	3	\N	\N	\N
7566	2671	1	\N	\N	\N	3	\N	\N	\N
7567	2671	\N	1	\N	\N	3	\N	\N	\N
13727	4846	3	\N	\N	\N	3	\N	\N	\N
1791	634	1	\N	\N	\N	3	\N	\N	\N
1792	634	2	\N	\N	\N	3	\N	\N	\N
1793	634	3	\N	\N	\N	3	\N	\N	\N
1794	634	4	\N	\N	\N	3	\N	\N	\N
1795	634	5	\N	\N	\N	3	\N	\N	\N
13728	4846	4	\N	\N	\N	3	\N	\N	\N
7568	2672	2	\N	\N	\N	3	\N	\N	\N
7569	2672	3	\N	\N	\N	3	\N	\N	\N
7570	2673	\N	3	\N	\N	3	\N	\N	\N
13729	4846	5	\N	\N	\N	3	\N	\N	\N
40335	14237	1	\N	\N	\N	3	\N	\N	\N
25923	9150	\N	1	\N	\N	3	\N	\N	\N
25924	9150	\N	2	\N	\N	3	\N	\N	\N
25925	9150	\N	3	\N	\N	3	\N	\N	\N
18099	6389	1	\N	\N	\N	3	\N	\N	\N
18100	6389	2	\N	\N	\N	3	\N	\N	\N
9701	3425	1	\N	\N	\N	3	\N	\N	\N
1796	635	1	\N	\N	\N	3	\N	\N	\N
1797	635	2	\N	\N	\N	3	\N	\N	\N
1798	635	\N	1	\N	\N	3	\N	\N	\N
1799	635	\N	2	\N	\N	3	\N	\N	\N
9702	3425	2	\N	\N	\N	3	\N	\N	\N
9703	3425	\N	1	\N	\N	3	\N	\N	\N
9704	3425	\N	2	\N	\N	3	\N	\N	\N
4948	1747	1	\N	\N	\N	3	\N	\N	\N
4949	1747	\N	1	\N	\N	3	\N	\N	\N
18101	6389	\N	1	\N	\N	3	\N	\N	\N
1800	636	\N	1	\N	\N	3	\N	\N	\N
1801	636	\N	2	\N	\N	3	\N	\N	\N
1802	636	\N	3	\N	\N	3	\N	\N	\N
18102	6389	\N	2	\N	\N	3	\N	\N	\N
4950	1748	2	\N	\N	\N	3	\N	\N	\N
4951	1748	3	\N	\N	\N	3	\N	\N	\N
4952	1749	\N	3	\N	\N	3	\N	\N	\N
11884	4195	1	\N	\N	\N	3	\N	\N	\N
11885	4195	\N	1	\N	\N	3	\N	\N	\N
33280	11747	1	\N	\N	\N	3	\N	\N	\N
24685	8713	1	\N	\N	\N	3	\N	\N	\N
9705	3426	\N	1	\N	\N	3	\N	\N	\N
9706	3426	\N	2	\N	\N	3	\N	\N	\N
9707	3426	\N	3	\N	\N	3	\N	\N	\N
7571	2674	1	\N	\N	\N	3	\N	\N	\N
7572	2674	2	\N	\N	\N	3	\N	\N	\N
7573	2674	3	\N	\N	\N	3	\N	\N	\N
7574	2674	4	\N	\N	\N	3	\N	\N	\N
7575	2674	5	\N	\N	\N	3	\N	\N	\N
11886	4196	2	\N	\N	\N	3	\N	\N	\N
11887	4196	3	\N	\N	\N	3	\N	\N	\N
11888	4197	\N	3	\N	\N	3	\N	\N	\N
1803	637	1	\N	\N	\N	3	\N	\N	\N
1804	637	\N	1	\N	\N	3	\N	\N	\N
24686	8713	\N	1	\N	\N	3	\N	\N	\N
33281	11747	2	\N	\N	\N	3	\N	\N	\N
1805	638	2	\N	\N	\N	3	\N	\N	\N
1806	638	3	\N	\N	\N	3	\N	\N	\N
1807	639	\N	3	\N	\N	3	\N	\N	\N
13730	4847	1	\N	\N	\N	3	\N	\N	\N
13731	4847	2	\N	\N	\N	3	\N	\N	\N
13732	4847	\N	1	\N	\N	3	\N	\N	\N
4953	1750	1	\N	\N	\N	3	\N	\N	\N
4954	1750	2	\N	\N	\N	3	\N	\N	\N
4955	1750	3	\N	\N	\N	3	\N	\N	\N
4956	1750	4	\N	\N	\N	3	\N	\N	\N
4957	1750	5	\N	\N	\N	3	\N	\N	\N
13733	4847	\N	2	\N	\N	3	\N	\N	\N
33282	11747	\N	1	\N	\N	3	\N	\N	\N
24687	8714	2	\N	\N	\N	3	\N	\N	\N
18103	6390	\N	1	\N	\N	3	\N	\N	\N
7576	2675	1	\N	\N	\N	3	\N	\N	\N
7577	2675	2	\N	\N	\N	3	\N	\N	\N
7578	2675	\N	1	\N	\N	3	\N	\N	\N
7579	2675	\N	2	\N	\N	3	\N	\N	\N
18104	6390	\N	2	\N	\N	3	\N	\N	\N
18105	6390	\N	3	\N	\N	3	\N	\N	\N
24688	8714	3	\N	\N	\N	3	\N	\N	\N
13734	4848	\N	1	\N	\N	3	\N	\N	\N
1808	640	1	\N	\N	\N	3	\N	\N	\N
1809	640	2	\N	\N	\N	3	\N	\N	\N
1810	640	3	\N	\N	\N	3	\N	\N	\N
1811	640	4	\N	\N	\N	3	\N	\N	\N
1812	640	5	\N	\N	\N	3	\N	\N	\N
4958	1751	1	\N	\N	\N	3	\N	\N	\N
4959	1751	2	\N	\N	\N	3	\N	\N	\N
4960	1751	\N	1	\N	\N	3	\N	\N	\N
4961	1751	\N	2	\N	\N	3	\N	\N	\N
13735	4848	\N	2	\N	\N	3	\N	\N	\N
13736	4848	\N	3	\N	\N	3	\N	\N	\N
7580	2676	\N	1	\N	\N	3	\N	\N	\N
7581	2676	\N	2	\N	\N	3	\N	\N	\N
7582	2676	\N	3	\N	\N	3	\N	\N	\N
24689	8715	\N	3	\N	\N	3	\N	\N	\N
4962	1752	\N	1	\N	\N	3	\N	\N	\N
4963	1752	\N	2	\N	\N	3	\N	\N	\N
1813	641	1	\N	\N	\N	3	\N	\N	\N
1814	641	2	\N	\N	\N	3	\N	\N	\N
1815	641	\N	1	\N	\N	3	\N	\N	\N
1816	641	\N	2	\N	\N	3	\N	\N	\N
4964	1752	\N	3	\N	\N	3	\N	\N	\N
9708	3427	1	\N	\N	\N	3	\N	\N	\N
9709	3427	\N	1	\N	\N	3	\N	\N	\N
33283	11747	\N	2	\N	\N	3	\N	\N	\N
30946	10924	1	\N	\N	\N	3	\N	\N	\N
9710	3428	2	\N	\N	\N	3	\N	\N	\N
1817	642	\N	1	\N	\N	3	\N	\N	\N
1818	642	\N	2	\N	\N	3	\N	\N	\N
1819	642	\N	3	\N	\N	3	\N	\N	\N
9711	3428	3	\N	\N	\N	3	\N	\N	\N
9712	3429	\N	3	\N	\N	3	\N	\N	\N
30947	10924	2	\N	\N	\N	3	\N	\N	\N
19539	6898	1	\N	\N	\N	3	\N	\N	\N
11889	4198	1	\N	\N	\N	3	\N	\N	\N
11890	4198	2	\N	\N	\N	3	\N	\N	\N
11891	4198	3	\N	\N	\N	3	\N	\N	\N
11892	4198	4	\N	\N	\N	3	\N	\N	\N
11893	4198	5	\N	\N	\N	3	\N	\N	\N
19540	6898	2	\N	\N	\N	3	\N	\N	\N
19541	6898	3	\N	\N	\N	3	\N	\N	\N
19542	6898	4	\N	\N	\N	3	\N	\N	\N
19543	6898	5	\N	\N	\N	3	\N	\N	\N
7583	2677	1	\N	\N	\N	3	\N	\N	\N
4965	1753	1	\N	\N	\N	3	\N	\N	\N
4966	1753	\N	1	\N	\N	3	\N	\N	\N
7584	2677	\N	1	\N	\N	3	\N	\N	\N
30948	10924	3	\N	\N	\N	3	\N	\N	\N
4967	1754	2	\N	\N	\N	3	\N	\N	\N
1820	643	1	\N	\N	\N	3	\N	\N	\N
1821	643	\N	1	\N	\N	3	\N	\N	\N
4968	1754	3	\N	\N	\N	3	\N	\N	\N
4969	1755	\N	3	\N	\N	3	\N	\N	\N
1822	644	2	\N	\N	\N	3	\N	\N	\N
1823	644	3	\N	\N	\N	3	\N	\N	\N
1824	645	\N	3	\N	\N	3	\N	\N	\N
30949	10924	4	\N	\N	\N	3	\N	\N	\N
7585	2678	2	\N	\N	\N	3	\N	\N	\N
7586	2678	3	\N	\N	\N	3	\N	\N	\N
7587	2679	\N	3	\N	\N	3	\N	\N	\N
30950	10924	5	\N	\N	\N	3	\N	\N	\N
40336	14237	2	\N	\N	\N	3	\N	\N	\N
40337	14237	\N	1	\N	\N	3	\N	\N	\N
40338	14237	\N	2	\N	\N	3	\N	\N	\N
69759	24622	3	\N	\N	\N	3	\N	\N	\N
69760	24622	4	\N	\N	\N	3	\N	\N	\N
11894	4199	1	\N	\N	\N	3	\N	\N	\N
9713	3430	1	\N	\N	\N	3	\N	\N	\N
9714	3430	2	\N	\N	\N	3	\N	\N	\N
9715	3430	3	\N	\N	\N	3	\N	\N	\N
9716	3430	4	\N	\N	\N	3	\N	\N	\N
9717	3430	5	\N	\N	\N	3	\N	\N	\N
11895	4199	2	\N	\N	\N	3	\N	\N	\N
11896	4199	\N	1	\N	\N	3	\N	\N	\N
11897	4199	\N	2	\N	\N	3	\N	\N	\N
53590	18916	1	\N	\N	\N	3	\N	\N	\N
1825	646	1	\N	\N	\N	3	\N	\N	\N
1826	646	2	\N	\N	\N	3	\N	\N	\N
1827	646	3	\N	\N	\N	3	\N	\N	\N
1828	646	4	\N	\N	\N	3	\N	\N	\N
1829	646	5	\N	\N	\N	3	\N	\N	\N
4970	1756	1	\N	\N	\N	3	\N	\N	\N
4971	1756	2	\N	\N	\N	3	\N	\N	\N
4972	1756	3	\N	\N	\N	3	\N	\N	\N
4973	1756	4	\N	\N	\N	3	\N	\N	\N
4974	1756	5	\N	\N	\N	3	\N	\N	\N
18106	6391	1	\N	\N	\N	3	\N	\N	\N
13737	4849	1	\N	\N	\N	3	\N	\N	\N
13738	4849	\N	1	\N	\N	3	\N	\N	\N
18107	6391	\N	1	\N	\N	3	\N	\N	\N
7588	2680	1	\N	\N	\N	3	\N	\N	\N
7589	2680	2	\N	\N	\N	3	\N	\N	\N
7590	2680	3	\N	\N	\N	3	\N	\N	\N
1830	647	1	\N	\N	\N	3	\N	\N	\N
1831	647	2	\N	\N	\N	3	\N	\N	\N
1832	647	\N	1	\N	\N	3	\N	\N	\N
1833	647	\N	2	\N	\N	3	\N	\N	\N
7591	2680	4	\N	\N	\N	3	\N	\N	\N
7592	2680	5	\N	\N	\N	3	\N	\N	\N
33284	11748	\N	1	\N	\N	3	\N	\N	\N
11898	4200	\N	1	\N	\N	3	\N	\N	\N
11899	4200	\N	2	\N	\N	3	\N	\N	\N
4975	1757	1	\N	\N	\N	3	\N	\N	\N
1834	648	\N	1	\N	\N	3	\N	\N	\N
1835	648	\N	2	\N	\N	3	\N	\N	\N
1836	648	\N	3	\N	\N	3	\N	\N	\N
4976	1757	2	\N	\N	\N	3	\N	\N	\N
4977	1757	\N	1	\N	\N	3	\N	\N	\N
4978	1757	\N	2	\N	\N	3	\N	\N	\N
11900	4200	\N	3	\N	\N	3	\N	\N	\N
9718	3431	1	\N	\N	\N	3	\N	\N	\N
9719	3431	2	\N	\N	\N	3	\N	\N	\N
9720	3431	\N	1	\N	\N	3	\N	\N	\N
9721	3431	\N	2	\N	\N	3	\N	\N	\N
13739	4850	2	\N	\N	\N	3	\N	\N	\N
4979	1758	\N	1	\N	\N	3	\N	\N	\N
4980	1758	\N	2	\N	\N	3	\N	\N	\N
4981	1758	\N	3	\N	\N	3	\N	\N	\N
13740	4850	3	\N	\N	\N	3	\N	\N	\N
13741	4851	\N	3	\N	\N	3	\N	\N	\N
33285	11748	\N	2	\N	\N	3	\N	\N	\N
7593	2681	1	\N	\N	\N	3	\N	\N	\N
7594	2681	2	\N	\N	\N	3	\N	\N	\N
7595	2681	\N	1	\N	\N	3	\N	\N	\N
7596	2681	\N	2	\N	\N	3	\N	\N	\N
1837	649	1	\N	\N	\N	3	\N	\N	\N
1838	649	\N	1	\N	\N	3	\N	\N	\N
18108	6392	2	\N	\N	\N	3	\N	\N	\N
18109	6392	3	\N	\N	\N	3	\N	\N	\N
1839	650	2	\N	\N	\N	3	\N	\N	\N
1840	650	3	\N	\N	\N	3	\N	\N	\N
1841	651	\N	3	\N	\N	3	\N	\N	\N
9722	3432	\N	1	\N	\N	3	\N	\N	\N
9723	3432	\N	2	\N	\N	3	\N	\N	\N
9724	3432	\N	3	\N	\N	3	\N	\N	\N
18110	6393	\N	3	\N	\N	3	\N	\N	\N
7597	2682	\N	1	\N	\N	3	\N	\N	\N
7598	2682	\N	2	\N	\N	3	\N	\N	\N
7599	2682	\N	3	\N	\N	3	\N	\N	\N
33286	11748	\N	3	\N	\N	3	\N	\N	\N
19544	6899	1	\N	\N	\N	3	\N	\N	\N
19545	6899	2	\N	\N	\N	3	\N	\N	\N
4982	1759	1	\N	\N	\N	3	\N	\N	\N
4983	1759	\N	1	\N	\N	3	\N	\N	\N
19546	6899	\N	1	\N	\N	3	\N	\N	\N
19547	6899	\N	2	\N	\N	3	\N	\N	\N
4984	1760	2	\N	\N	\N	3	\N	\N	\N
4985	1760	3	\N	\N	\N	3	\N	\N	\N
4986	1761	\N	3	\N	\N	3	\N	\N	\N
53591	18916	2	\N	\N	\N	3	\N	\N	\N
25926	9151	1	\N	\N	\N	3	\N	\N	\N
25927	9151	\N	1	\N	\N	3	\N	\N	\N
1842	652	1	\N	\N	\N	3	\N	\N	\N
1843	652	2	\N	\N	\N	3	\N	\N	\N
1844	652	3	\N	\N	\N	3	\N	\N	\N
1845	652	4	\N	\N	\N	3	\N	\N	\N
1846	652	5	\N	\N	\N	3	\N	\N	\N
53592	18916	3	\N	\N	\N	3	\N	\N	\N
53593	18916	4	\N	\N	\N	3	\N	\N	\N
24690	8716	1	\N	\N	\N	3	\N	\N	\N
19548	6900	\N	1	\N	\N	3	\N	\N	\N
11901	4201	1	\N	\N	\N	3	\N	\N	\N
11902	4201	\N	1	\N	\N	3	\N	\N	\N
19549	6900	\N	2	\N	\N	3	\N	\N	\N
19550	6900	\N	3	\N	\N	3	\N	\N	\N
11903	4202	2	\N	\N	\N	3	\N	\N	\N
11904	4202	3	\N	\N	\N	3	\N	\N	\N
9725	3433	1	\N	\N	\N	3	\N	\N	\N
7600	2683	1	\N	\N	\N	3	\N	\N	\N
1847	653	1	\N	\N	\N	3	\N	\N	\N
1848	653	2	\N	\N	\N	3	\N	\N	\N
1849	653	\N	1	\N	\N	3	\N	\N	\N
1850	653	\N	2	\N	\N	3	\N	\N	\N
7601	2683	\N	1	\N	\N	3	\N	\N	\N
9726	3433	\N	1	\N	\N	3	\N	\N	\N
11905	4203	\N	3	\N	\N	3	\N	\N	\N
7602	2684	2	\N	\N	\N	3	\N	\N	\N
7603	2684	3	\N	\N	\N	3	\N	\N	\N
4987	1762	1	\N	\N	\N	3	\N	\N	\N
1851	654	\N	1	\N	\N	3	\N	\N	\N
1852	654	\N	2	\N	\N	3	\N	\N	\N
1853	654	\N	3	\N	\N	3	\N	\N	\N
4988	1762	2	\N	\N	\N	3	\N	\N	\N
4989	1762	3	\N	\N	\N	3	\N	\N	\N
4990	1762	4	\N	\N	\N	3	\N	\N	\N
4991	1762	5	\N	\N	\N	3	\N	\N	\N
7604	2685	\N	3	\N	\N	3	\N	\N	\N
24691	8716	2	\N	\N	\N	3	\N	\N	\N
9727	3434	2	\N	\N	\N	3	\N	\N	\N
9728	3434	3	\N	\N	\N	3	\N	\N	\N
9729	3435	\N	3	\N	\N	3	\N	\N	\N
24692	8716	3	\N	\N	\N	3	\N	\N	\N
13742	4852	1	\N	\N	\N	3	\N	\N	\N
13743	4852	2	\N	\N	\N	3	\N	\N	\N
13744	4852	3	\N	\N	\N	3	\N	\N	\N
13745	4852	4	\N	\N	\N	3	\N	\N	\N
13746	4852	5	\N	\N	\N	3	\N	\N	\N
24693	8716	4	\N	\N	\N	3	\N	\N	\N
4992	1763	1	\N	\N	\N	3	\N	\N	\N
4993	1763	2	\N	\N	\N	3	\N	\N	\N
4994	1763	\N	1	\N	\N	3	\N	\N	\N
1854	655	1	\N	\N	\N	3	\N	\N	\N
1855	655	\N	1	\N	\N	3	\N	\N	\N
4995	1763	\N	2	\N	\N	3	\N	\N	\N
24694	8716	5	\N	\N	\N	3	\N	\N	\N
1856	656	2	\N	\N	\N	3	\N	\N	\N
1857	656	3	\N	\N	\N	3	\N	\N	\N
1858	657	\N	3	\N	\N	3	\N	\N	\N
25928	9152	2	\N	\N	\N	3	\N	\N	\N
25929	9152	3	\N	\N	\N	3	\N	\N	\N
18111	6394	1	\N	\N	\N	3	\N	\N	\N
18112	6394	2	\N	\N	\N	3	\N	\N	\N
18113	6394	3	\N	\N	\N	3	\N	\N	\N
4996	1764	\N	1	\N	\N	3	\N	\N	\N
4997	1764	\N	2	\N	\N	3	\N	\N	\N
4998	1764	\N	3	\N	\N	3	\N	\N	\N
18114	6394	4	\N	\N	\N	3	\N	\N	\N
18115	6394	5	\N	\N	\N	3	\N	\N	\N
25930	9153	\N	3	\N	\N	3	\N	\N	\N
7605	2686	1	\N	\N	\N	3	\N	\N	\N
7606	2686	2	\N	\N	\N	3	\N	\N	\N
7607	2686	3	\N	\N	\N	3	\N	\N	\N
7608	2686	4	\N	\N	\N	3	\N	\N	\N
7609	2686	5	\N	\N	\N	3	\N	\N	\N
30951	10925	1	\N	\N	\N	3	\N	\N	\N
30952	10925	2	\N	\N	\N	3	\N	\N	\N
13747	4853	1	\N	\N	\N	3	\N	\N	\N
11906	4204	1	\N	\N	\N	3	\N	\N	\N
1859	658	1	\N	\N	\N	3	\N	\N	\N
1860	658	2	\N	\N	\N	3	\N	\N	\N
1861	658	3	\N	\N	\N	3	\N	\N	\N
1862	658	4	\N	\N	\N	3	\N	\N	\N
1863	658	5	\N	\N	\N	3	\N	\N	\N
9730	3436	1	\N	\N	\N	3	\N	\N	\N
9731	3436	2	\N	\N	\N	3	\N	\N	\N
9732	3436	3	\N	\N	\N	3	\N	\N	\N
9733	3436	4	\N	\N	\N	3	\N	\N	\N
9734	3436	5	\N	\N	\N	3	\N	\N	\N
11907	4204	2	\N	\N	\N	3	\N	\N	\N
11908	4204	3	\N	\N	\N	3	\N	\N	\N
4999	1765	1	\N	\N	\N	3	\N	\N	\N
5000	1765	\N	1	\N	\N	3	\N	\N	\N
11909	4204	4	\N	\N	\N	3	\N	\N	\N
7610	2687	1	\N	\N	\N	3	\N	\N	\N
5001	1766	2	\N	\N	\N	3	\N	\N	\N
1864	659	1	\N	\N	\N	3	\N	\N	\N
1865	659	2	\N	\N	\N	3	\N	\N	\N
1866	659	\N	1	\N	\N	3	\N	\N	\N
1867	659	\N	2	\N	\N	3	\N	\N	\N
5002	1766	3	\N	\N	\N	3	\N	\N	\N
5003	1767	\N	3	\N	\N	3	\N	\N	\N
7611	2687	2	\N	\N	\N	3	\N	\N	\N
7612	2687	\N	1	\N	\N	3	\N	\N	\N
7613	2687	\N	2	\N	\N	3	\N	\N	\N
11910	4204	5	\N	\N	\N	3	\N	\N	\N
1868	660	\N	1	\N	\N	3	\N	\N	\N
1869	660	\N	2	\N	\N	3	\N	\N	\N
1870	660	\N	3	\N	\N	3	\N	\N	\N
13748	4853	2	\N	\N	\N	3	\N	\N	\N
13749	4853	\N	1	\N	\N	3	\N	\N	\N
13750	4853	\N	2	\N	\N	3	\N	\N	\N
30953	10925	\N	1	\N	\N	3	\N	\N	\N
30954	10925	\N	2	\N	\N	3	\N	\N	\N
7614	2688	\N	1	\N	\N	3	\N	\N	\N
7615	2688	\N	2	\N	\N	3	\N	\N	\N
7616	2688	\N	3	\N	\N	3	\N	\N	\N
40339	14238	\N	1	\N	\N	3	\N	\N	\N
40340	14238	\N	2	\N	\N	3	\N	\N	\N
40341	14238	\N	3	\N	\N	3	\N	\N	\N
9735	3437	1	\N	\N	\N	3	\N	\N	\N
9736	3437	2	\N	\N	\N	3	\N	\N	\N
9737	3437	\N	1	\N	\N	3	\N	\N	\N
9738	3437	\N	2	\N	\N	3	\N	\N	\N
53594	18916	5	\N	\N	\N	3	\N	\N	\N
5004	1768	1	\N	\N	\N	3	\N	\N	\N
5005	1768	2	\N	\N	\N	3	\N	\N	\N
5006	1768	3	\N	\N	\N	3	\N	\N	\N
1871	661	1	\N	\N	\N	3	\N	\N	\N
1872	661	\N	1	\N	\N	3	\N	\N	\N
5007	1768	4	\N	\N	\N	3	\N	\N	\N
5008	1768	5	\N	\N	\N	3	\N	\N	\N
1873	662	2	\N	\N	\N	3	\N	\N	\N
1874	662	3	\N	\N	\N	3	\N	\N	\N
1875	663	\N	3	\N	\N	3	\N	\N	\N
13751	4854	\N	1	\N	\N	3	\N	\N	\N
13752	4854	\N	2	\N	\N	3	\N	\N	\N
13753	4854	\N	3	\N	\N	3	\N	\N	\N
11911	4205	1	\N	\N	\N	3	\N	\N	\N
11912	4205	2	\N	\N	\N	3	\N	\N	\N
9739	3438	\N	1	\N	\N	3	\N	\N	\N
9740	3438	\N	2	\N	\N	3	\N	\N	\N
9741	3438	\N	3	\N	\N	3	\N	\N	\N
11913	4205	\N	1	\N	\N	3	\N	\N	\N
11914	4205	\N	2	\N	\N	3	\N	\N	\N
69761	24622	5	\N	\N	\N	3	\N	\N	\N
7617	2689	1	\N	\N	\N	3	\N	\N	\N
5009	1769	1	\N	\N	\N	3	\N	\N	\N
5010	1769	2	\N	\N	\N	3	\N	\N	\N
5011	1769	\N	1	\N	\N	3	\N	\N	\N
5012	1769	\N	2	\N	\N	3	\N	\N	\N
7618	2689	\N	1	\N	\N	3	\N	\N	\N
24695	8717	1	\N	\N	\N	3	\N	\N	\N
24696	8717	2	\N	\N	\N	3	\N	\N	\N
7619	2690	2	\N	\N	\N	3	\N	\N	\N
1876	664	1	\N	\N	\N	3	\N	\N	\N
1877	664	2	\N	\N	\N	3	\N	\N	\N
1878	664	3	\N	\N	\N	3	\N	\N	\N
1879	664	4	\N	\N	\N	3	\N	\N	\N
1880	664	5	\N	\N	\N	3	\N	\N	\N
7620	2690	3	\N	\N	\N	3	\N	\N	\N
7621	2691	\N	3	\N	\N	3	\N	\N	\N
5013	1770	\N	1	\N	\N	3	\N	\N	\N
5014	1770	\N	2	\N	\N	3	\N	\N	\N
5015	1770	\N	3	\N	\N	3	\N	\N	\N
18116	6395	1	\N	\N	\N	3	\N	\N	\N
18117	6395	2	\N	\N	\N	3	\N	\N	\N
18118	6395	\N	1	\N	\N	3	\N	\N	\N
11915	4206	\N	1	\N	\N	3	\N	\N	\N
11916	4206	\N	2	\N	\N	3	\N	\N	\N
11917	4206	\N	3	\N	\N	3	\N	\N	\N
18119	6395	\N	2	\N	\N	3	\N	\N	\N
1881	665	1	\N	\N	\N	3	\N	\N	\N
1882	665	2	\N	\N	\N	3	\N	\N	\N
1883	665	\N	1	\N	\N	3	\N	\N	\N
1884	665	\N	2	\N	\N	3	\N	\N	\N
24697	8717	\N	1	\N	\N	3	\N	\N	\N
19551	6901	1	\N	\N	\N	3	\N	\N	\N
19552	6901	\N	1	\N	\N	3	\N	\N	\N
24698	8717	\N	2	\N	\N	3	\N	\N	\N
98527	34775	2	\N	\N	\N	0	\N	\N	\N
19553	6902	2	\N	\N	\N	3	\N	\N	\N
1885	666	\N	1	\N	\N	3	\N	\N	\N
1886	666	\N	2	\N	\N	3	\N	\N	\N
1887	666	\N	3	\N	\N	3	\N	\N	\N
18120	6396	\N	1	\N	\N	3	\N	\N	\N
9742	3439	1	\N	\N	\N	3	\N	\N	\N
9743	3439	\N	1	\N	\N	3	\N	\N	\N
18121	6396	\N	2	\N	\N	3	\N	\N	\N
18122	6396	\N	3	\N	\N	3	\N	\N	\N
9744	3440	2	\N	\N	\N	3	\N	\N	\N
5016	1771	1	\N	\N	\N	3	\N	\N	\N
5017	1771	\N	1	\N	\N	3	\N	\N	\N
9745	3440	3	\N	\N	\N	3	\N	\N	\N
7622	2692	1	\N	\N	\N	3	\N	\N	\N
5018	1772	2	\N	\N	\N	3	\N	\N	\N
5019	1772	3	\N	\N	\N	3	\N	\N	\N
5020	1773	\N	3	\N	\N	3	\N	\N	\N
7623	2692	2	\N	\N	\N	3	\N	\N	\N
7624	2692	3	\N	\N	\N	3	\N	\N	\N
7625	2692	4	\N	\N	\N	3	\N	\N	\N
7626	2692	5	\N	\N	\N	3	\N	\N	\N
9746	3441	\N	3	\N	\N	3	\N	\N	\N
19554	6902	3	\N	\N	\N	3	\N	\N	\N
1888	667	1	\N	\N	\N	3	\N	\N	\N
1889	667	\N	1	\N	\N	3	\N	\N	\N
19555	6903	\N	3	\N	\N	3	\N	\N	\N
30955	10926	\N	1	\N	\N	3	\N	\N	\N
1890	668	2	\N	\N	\N	3	\N	\N	\N
1891	668	3	\N	\N	\N	3	\N	\N	\N
1892	669	\N	3	\N	\N	3	\N	\N	\N
13754	4855	1	\N	\N	\N	3	\N	\N	\N
13755	4855	\N	1	\N	\N	3	\N	\N	\N
30956	10926	\N	2	\N	\N	3	\N	\N	\N
30957	10926	\N	3	\N	\N	3	\N	\N	\N
13756	4856	2	\N	\N	\N	3	\N	\N	\N
13757	4856	3	\N	\N	\N	3	\N	\N	\N
11918	4207	1	\N	\N	\N	3	\N	\N	\N
11919	4207	\N	1	\N	\N	3	\N	\N	\N
7627	2693	1	\N	\N	\N	3	\N	\N	\N
7628	2693	2	\N	\N	\N	3	\N	\N	\N
7629	2693	\N	1	\N	\N	3	\N	\N	\N
7630	2693	\N	2	\N	\N	3	\N	\N	\N
5021	1774	1	\N	\N	\N	3	\N	\N	\N
5022	1774	2	\N	\N	\N	3	\N	\N	\N
5023	1774	3	\N	\N	\N	3	\N	\N	\N
5024	1774	4	\N	\N	\N	3	\N	\N	\N
5025	1774	5	\N	\N	\N	3	\N	\N	\N
13758	4857	\N	3	\N	\N	3	\N	\N	\N
98528	34775	\N	1	\N	\N	0	\N	\N	\N
11920	4208	2	\N	\N	\N	3	\N	\N	\N
1893	670	1	\N	\N	\N	3	\N	\N	\N
1894	670	2	\N	\N	\N	3	\N	\N	\N
1895	670	3	\N	\N	\N	3	\N	\N	\N
1896	670	4	\N	\N	\N	3	\N	\N	\N
1897	670	5	\N	\N	\N	3	\N	\N	\N
11921	4208	3	\N	\N	\N	3	\N	\N	\N
11922	4209	\N	3	\N	\N	3	\N	\N	\N
98529	34775	\N	2	\N	\N	0	\N	\N	\N
7631	2694	\N	1	\N	\N	3	\N	\N	\N
7632	2694	\N	2	\N	\N	3	\N	\N	\N
7633	2694	\N	3	\N	\N	3	\N	\N	\N
24699	8718	\N	1	\N	\N	3	\N	\N	\N
24700	8718	\N	2	\N	\N	3	\N	\N	\N
24701	8718	\N	3	\N	\N	3	\N	\N	\N
5026	1775	1	\N	\N	\N	3	\N	\N	\N
5027	1775	2	\N	\N	\N	3	\N	\N	\N
5028	1775	\N	1	\N	\N	3	\N	\N	\N
1898	671	1	\N	\N	\N	3	\N	\N	\N
1899	671	2	\N	\N	\N	3	\N	\N	\N
1900	671	\N	1	\N	\N	3	\N	\N	\N
1901	671	\N	2	\N	\N	3	\N	\N	\N
5029	1775	\N	2	\N	\N	3	\N	\N	\N
9747	3442	1	\N	\N	\N	3	\N	\N	\N
9748	3442	2	\N	\N	\N	3	\N	\N	\N
9749	3442	3	\N	\N	\N	3	\N	\N	\N
9750	3442	4	\N	\N	\N	3	\N	\N	\N
9751	3442	5	\N	\N	\N	3	\N	\N	\N
1902	672	\N	1	\N	\N	3	\N	\N	\N
1903	672	\N	2	\N	\N	3	\N	\N	\N
1904	672	\N	3	\N	\N	3	\N	\N	\N
5030	1776	\N	1	\N	\N	3	\N	\N	\N
5031	1776	\N	2	\N	\N	3	\N	\N	\N
5032	1776	\N	3	\N	\N	3	\N	\N	\N
58882	20783	1	\N	\N	\N	3	\N	\N	\N
58883	20783	2	\N	\N	\N	3	\N	\N	\N
58884	20783	\N	1	\N	\N	3	\N	\N	\N
58885	20783	\N	2	\N	\N	3	\N	\N	\N
25931	9154	1	\N	\N	\N	3	\N	\N	\N
25932	9154	2	\N	\N	\N	3	\N	\N	\N
25933	9154	3	\N	\N	\N	3	\N	\N	\N
25934	9154	4	\N	\N	\N	3	\N	\N	\N
18123	6397	1	\N	\N	\N	3	\N	\N	\N
18124	6397	\N	1	\N	\N	3	\N	\N	\N
7634	2695	1	\N	\N	\N	3	\N	\N	\N
7635	2695	\N	1	\N	\N	3	\N	\N	\N
25935	9154	5	\N	\N	\N	3	\N	\N	\N
9752	3443	1	\N	\N	\N	3	\N	\N	\N
7636	2696	2	\N	\N	\N	3	\N	\N	\N
1905	673	1	\N	\N	\N	3	\N	\N	\N
1906	673	\N	1	\N	\N	3	\N	\N	\N
7637	2696	3	\N	\N	\N	3	\N	\N	\N
7638	2697	\N	3	\N	\N	3	\N	\N	\N
1907	674	2	\N	\N	\N	3	\N	\N	\N
1908	674	3	\N	\N	\N	3	\N	\N	\N
1909	675	\N	3	\N	\N	3	\N	\N	\N
9753	3443	2	\N	\N	\N	3	\N	\N	\N
9754	3443	\N	1	\N	\N	3	\N	\N	\N
5033	1777	1	\N	\N	\N	3	\N	\N	\N
5034	1777	\N	1	\N	\N	3	\N	\N	\N
9755	3443	\N	2	\N	\N	3	\N	\N	\N
5035	1778	2	\N	\N	\N	3	\N	\N	\N
5036	1778	3	\N	\N	\N	3	\N	\N	\N
5037	1779	\N	3	\N	\N	3	\N	\N	\N
18125	6398	2	\N	\N	\N	3	\N	\N	\N
18126	6398	3	\N	\N	\N	3	\N	\N	\N
13759	4858	1	\N	\N	\N	3	\N	\N	\N
11923	4210	1	\N	\N	\N	3	\N	\N	\N
11924	4210	2	\N	\N	\N	3	\N	\N	\N
9756	3444	\N	1	\N	\N	3	\N	\N	\N
9757	3444	\N	2	\N	\N	3	\N	\N	\N
9758	3444	\N	3	\N	\N	3	\N	\N	\N
11925	4210	3	\N	\N	\N	3	\N	\N	\N
11926	4210	4	\N	\N	\N	3	\N	\N	\N
11927	4210	5	\N	\N	\N	3	\N	\N	\N
1910	676	1	\N	\N	\N	3	\N	\N	\N
1911	676	2	\N	\N	\N	3	\N	\N	\N
1912	676	3	\N	\N	\N	3	\N	\N	\N
1913	676	4	\N	\N	\N	3	\N	\N	\N
1914	676	5	\N	\N	\N	3	\N	\N	\N
13760	4858	2	\N	\N	\N	3	\N	\N	\N
13761	4858	3	\N	\N	\N	3	\N	\N	\N
13762	4858	4	\N	\N	\N	3	\N	\N	\N
13763	4858	5	\N	\N	\N	3	\N	\N	\N
18127	6399	\N	3	\N	\N	3	\N	\N	\N
7639	2698	1	\N	\N	\N	3	\N	\N	\N
7640	2698	2	\N	\N	\N	3	\N	\N	\N
7641	2698	3	\N	\N	\N	3	\N	\N	\N
7642	2698	4	\N	\N	\N	3	\N	\N	\N
5038	1780	1	\N	\N	\N	3	\N	\N	\N
5039	1780	2	\N	\N	\N	3	\N	\N	\N
5040	1780	3	\N	\N	\N	3	\N	\N	\N
1915	677	1	\N	\N	\N	3	\N	\N	\N
1916	677	2	\N	\N	\N	3	\N	\N	\N
1917	677	\N	1	\N	\N	3	\N	\N	\N
1918	677	\N	2	\N	\N	3	\N	\N	\N
5041	1780	4	\N	\N	\N	3	\N	\N	\N
5042	1780	5	\N	\N	\N	3	\N	\N	\N
7643	2698	5	\N	\N	\N	3	\N	\N	\N
19556	6904	1	\N	\N	\N	3	\N	\N	\N
19557	6904	2	\N	\N	\N	3	\N	\N	\N
1919	678	\N	1	\N	\N	3	\N	\N	\N
1920	678	\N	2	\N	\N	3	\N	\N	\N
1921	678	\N	3	\N	\N	3	\N	\N	\N
19558	6904	3	\N	\N	\N	3	\N	\N	\N
19559	6904	4	\N	\N	\N	3	\N	\N	\N
19560	6904	5	\N	\N	\N	3	\N	\N	\N
45107	15922	1	\N	\N	\N	3	\N	\N	\N
11928	4211	1	\N	\N	\N	3	\N	\N	\N
11929	4211	2	\N	\N	\N	3	\N	\N	\N
11930	4211	\N	1	\N	\N	3	\N	\N	\N
11931	4211	\N	2	\N	\N	3	\N	\N	\N
5043	1781	1	\N	\N	\N	3	\N	\N	\N
5044	1781	2	\N	\N	\N	3	\N	\N	\N
5045	1781	\N	1	\N	\N	3	\N	\N	\N
5046	1781	\N	2	\N	\N	3	\N	\N	\N
9759	3445	1	\N	\N	\N	3	\N	\N	\N
7644	2699	1	\N	\N	\N	3	\N	\N	\N
7645	2699	2	\N	\N	\N	3	\N	\N	\N
7646	2699	\N	1	\N	\N	3	\N	\N	\N
7647	2699	\N	2	\N	\N	3	\N	\N	\N
9760	3445	\N	1	\N	\N	3	\N	\N	\N
5047	1782	\N	1	\N	\N	3	\N	\N	\N
1922	679	1	\N	\N	\N	3	\N	\N	\N
1923	679	\N	1	\N	\N	3	\N	\N	\N
5048	1782	\N	2	\N	\N	3	\N	\N	\N
5049	1782	\N	3	\N	\N	3	\N	\N	\N
1924	680	2	\N	\N	\N	3	\N	\N	\N
1925	680	3	\N	\N	\N	3	\N	\N	\N
1926	681	\N	3	\N	\N	3	\N	\N	\N
33287	11749	1	\N	\N	\N	3	\N	\N	\N
33288	11749	\N	1	\N	\N	3	\N	\N	\N
9761	3446	2	\N	\N	\N	3	\N	\N	\N
9762	3446	3	\N	\N	\N	3	\N	\N	\N
9763	3447	\N	3	\N	\N	3	\N	\N	\N
7648	2700	\N	1	\N	\N	3	\N	\N	\N
7649	2700	\N	2	\N	\N	3	\N	\N	\N
7650	2700	\N	3	\N	\N	3	\N	\N	\N
45108	15922	2	\N	\N	\N	3	\N	\N	\N
45109	15922	3	\N	\N	\N	3	\N	\N	\N
13764	4859	1	\N	\N	\N	3	\N	\N	\N
13765	4859	2	\N	\N	\N	3	\N	\N	\N
11932	4212	\N	1	\N	\N	3	\N	\N	\N
11933	4212	\N	2	\N	\N	3	\N	\N	\N
11934	4212	\N	3	\N	\N	3	\N	\N	\N
13766	4859	\N	1	\N	\N	3	\N	\N	\N
13767	4859	\N	2	\N	\N	3	\N	\N	\N
33289	11750	2	\N	\N	\N	3	\N	\N	\N
33290	11750	3	\N	\N	\N	3	\N	\N	\N
5050	1783	1	\N	\N	\N	3	\N	\N	\N
1927	682	1	\N	\N	\N	3	\N	\N	\N
1928	682	2	\N	\N	\N	3	\N	\N	\N
1929	682	3	\N	\N	\N	3	\N	\N	\N
1930	682	4	\N	\N	\N	3	\N	\N	\N
1931	682	5	\N	\N	\N	3	\N	\N	\N
5051	1783	\N	1	\N	\N	3	\N	\N	\N
24702	8719	1	\N	\N	\N	3	\N	\N	\N
24703	8719	\N	1	\N	\N	3	\N	\N	\N
5052	1784	2	\N	\N	\N	3	\N	\N	\N
5053	1784	3	\N	\N	\N	3	\N	\N	\N
5054	1785	\N	3	\N	\N	3	\N	\N	\N
33291	11751	\N	3	\N	\N	3	\N	\N	\N
45110	15922	4	\N	\N	\N	3	\N	\N	\N
13768	4860	\N	1	\N	\N	3	\N	\N	\N
13769	4860	\N	2	\N	\N	3	\N	\N	\N
13770	4860	\N	3	\N	\N	3	\N	\N	\N
24704	8720	2	\N	\N	\N	3	\N	\N	\N
1932	683	1	\N	\N	\N	3	\N	\N	\N
1933	683	2	\N	\N	\N	3	\N	\N	\N
1934	683	\N	1	\N	\N	3	\N	\N	\N
1935	683	\N	2	\N	\N	3	\N	\N	\N
7651	2701	1	\N	\N	\N	3	\N	\N	\N
7652	2701	\N	1	\N	\N	3	\N	\N	\N
19561	6905	1	\N	\N	\N	3	\N	\N	\N
9764	3448	1	\N	\N	\N	3	\N	\N	\N
7653	2702	2	\N	\N	\N	3	\N	\N	\N
7654	2702	3	\N	\N	\N	3	\N	\N	\N
1936	684	\N	1	\N	\N	3	\N	\N	\N
1937	684	\N	2	\N	\N	3	\N	\N	\N
1938	684	\N	3	\N	\N	3	\N	\N	\N
7655	2703	\N	3	\N	\N	3	\N	\N	\N
9765	3448	2	\N	\N	\N	3	\N	\N	\N
9766	3448	3	\N	\N	\N	3	\N	\N	\N
9767	3448	4	\N	\N	\N	3	\N	\N	\N
9768	3448	5	\N	\N	\N	3	\N	\N	\N
19562	6905	2	\N	\N	\N	3	\N	\N	\N
18128	6400	1	\N	\N	\N	3	\N	\N	\N
18129	6400	2	\N	\N	\N	3	\N	\N	\N
5055	1786	1	\N	\N	\N	3	\N	\N	\N
5056	1786	2	\N	\N	\N	3	\N	\N	\N
5057	1786	3	\N	\N	\N	3	\N	\N	\N
5058	1786	4	\N	\N	\N	3	\N	\N	\N
5059	1786	5	\N	\N	\N	3	\N	\N	\N
18130	6400	3	\N	\N	\N	3	\N	\N	\N
18131	6400	4	\N	\N	\N	3	\N	\N	\N
18132	6400	5	\N	\N	\N	3	\N	\N	\N
11935	4213	1	\N	\N	\N	3	\N	\N	\N
11936	4213	\N	1	\N	\N	3	\N	\N	\N
19563	6905	\N	1	\N	\N	3	\N	\N	\N
1939	685	1	\N	\N	\N	3	\N	\N	\N
1940	685	\N	1	\N	\N	3	\N	\N	\N
19564	6905	\N	2	\N	\N	3	\N	\N	\N
11937	4214	2	\N	\N	\N	3	\N	\N	\N
1941	686	2	\N	\N	\N	3	\N	\N	\N
1942	686	3	\N	\N	\N	3	\N	\N	\N
1943	687	\N	3	\N	\N	3	\N	\N	\N
11938	4214	3	\N	\N	\N	3	\N	\N	\N
9769	3449	1	\N	\N	\N	3	\N	\N	\N
9770	3449	2	\N	\N	\N	3	\N	\N	\N
9771	3449	\N	1	\N	\N	3	\N	\N	\N
5060	1787	1	\N	\N	\N	3	\N	\N	\N
5061	1787	2	\N	\N	\N	3	\N	\N	\N
5062	1787	\N	1	\N	\N	3	\N	\N	\N
5063	1787	\N	2	\N	\N	3	\N	\N	\N
9772	3449	\N	2	\N	\N	3	\N	\N	\N
7656	2704	1	\N	\N	\N	3	\N	\N	\N
7657	2704	2	\N	\N	\N	3	\N	\N	\N
7658	2704	3	\N	\N	\N	3	\N	\N	\N
7659	2704	4	\N	\N	\N	3	\N	\N	\N
7660	2704	5	\N	\N	\N	3	\N	\N	\N
5064	1788	\N	1	\N	\N	3	\N	\N	\N
5065	1788	\N	2	\N	\N	3	\N	\N	\N
5066	1788	\N	3	\N	\N	3	\N	\N	\N
11939	4215	\N	3	\N	\N	3	\N	\N	\N
24705	8720	3	\N	\N	\N	3	\N	\N	\N
24706	8721	\N	3	\N	\N	3	\N	\N	\N
1944	688	1	\N	\N	\N	3	\N	\N	\N
1945	688	2	\N	\N	\N	3	\N	\N	\N
1946	688	3	\N	\N	\N	3	\N	\N	\N
1947	688	4	\N	\N	\N	3	\N	\N	\N
1948	688	5	\N	\N	\N	3	\N	\N	\N
45111	15922	5	\N	\N	\N	3	\N	\N	\N
25936	9155	1	\N	\N	\N	3	\N	\N	\N
25937	9155	2	\N	\N	\N	3	\N	\N	\N
9773	3450	\N	1	\N	\N	3	\N	\N	\N
9774	3450	\N	2	\N	\N	3	\N	\N	\N
9775	3450	\N	3	\N	\N	3	\N	\N	\N
25938	9155	\N	1	\N	\N	3	\N	\N	\N
19565	6906	\N	1	\N	\N	3	\N	\N	\N
19566	6906	\N	2	\N	\N	3	\N	\N	\N
7661	2705	1	\N	\N	\N	3	\N	\N	\N
7662	2705	2	\N	\N	\N	3	\N	\N	\N
7663	2705	\N	1	\N	\N	3	\N	\N	\N
1949	689	1	\N	\N	\N	3	\N	\N	\N
1950	689	2	\N	\N	\N	3	\N	\N	\N
1951	689	\N	1	\N	\N	3	\N	\N	\N
1952	689	\N	2	\N	\N	3	\N	\N	\N
7664	2705	\N	2	\N	\N	3	\N	\N	\N
19567	6906	\N	3	\N	\N	3	\N	\N	\N
13771	4861	1	\N	\N	\N	3	\N	\N	\N
13772	4861	\N	1	\N	\N	3	\N	\N	\N
5067	1789	1	\N	\N	\N	3	\N	\N	\N
5068	1789	\N	1	\N	\N	3	\N	\N	\N
1953	690	\N	1	\N	\N	3	\N	\N	\N
1954	690	\N	2	\N	\N	3	\N	\N	\N
1955	690	\N	3	\N	\N	3	\N	\N	\N
25939	9155	\N	2	\N	\N	3	\N	\N	\N
18133	6401	1	\N	\N	\N	3	\N	\N	\N
5069	1790	2	\N	\N	\N	3	\N	\N	\N
5070	1790	3	\N	\N	\N	3	\N	\N	\N
5071	1791	\N	3	\N	\N	3	\N	\N	\N
13773	4862	2	\N	\N	\N	3	\N	\N	\N
7665	2706	\N	1	\N	\N	3	\N	\N	\N
7666	2706	\N	2	\N	\N	3	\N	\N	\N
7667	2706	\N	3	\N	\N	3	\N	\N	\N
13774	4862	3	\N	\N	\N	3	\N	\N	\N
13775	4863	\N	3	\N	\N	3	\N	\N	\N
18134	6401	2	\N	\N	\N	3	\N	\N	\N
18135	6401	\N	1	\N	\N	3	\N	\N	\N
18136	6401	\N	2	\N	\N	3	\N	\N	\N
30958	10927	1	\N	\N	\N	3	\N	\N	\N
11940	4216	1	\N	\N	\N	3	\N	\N	\N
11941	4216	2	\N	\N	\N	3	\N	\N	\N
11942	4216	3	\N	\N	\N	3	\N	\N	\N
11943	4216	4	\N	\N	\N	3	\N	\N	\N
1956	691	1	\N	\N	\N	3	\N	\N	\N
1957	691	\N	1	\N	\N	3	\N	\N	\N
9776	3451	1	\N	\N	\N	3	\N	\N	\N
9777	3451	\N	1	\N	\N	3	\N	\N	\N
1958	692	2	\N	\N	\N	3	\N	\N	\N
1959	692	3	\N	\N	\N	3	\N	\N	\N
1960	693	\N	3	\N	\N	3	\N	\N	\N
11944	4216	5	\N	\N	\N	3	\N	\N	\N
30959	10927	\N	1	\N	\N	3	\N	\N	\N
9778	3452	2	\N	\N	\N	3	\N	\N	\N
9779	3452	3	\N	\N	\N	3	\N	\N	\N
5072	1792	1	\N	\N	\N	3	\N	\N	\N
5073	1792	2	\N	\N	\N	3	\N	\N	\N
5074	1792	3	\N	\N	\N	3	\N	\N	\N
5075	1792	4	\N	\N	\N	3	\N	\N	\N
5076	1792	5	\N	\N	\N	3	\N	\N	\N
9780	3453	\N	3	\N	\N	3	\N	\N	\N
53595	18917	1	\N	\N	\N	3	\N	\N	\N
7668	2707	1	\N	\N	\N	3	\N	\N	\N
7669	2707	\N	1	\N	\N	3	\N	\N	\N
30960	10928	2	\N	\N	\N	3	\N	\N	\N
30961	10928	3	\N	\N	\N	3	\N	\N	\N
7670	2708	2	\N	\N	\N	3	\N	\N	\N
7671	2708	3	\N	\N	\N	3	\N	\N	\N
7672	2709	\N	3	\N	\N	3	\N	\N	\N
18137	6402	\N	1	\N	\N	3	\N	\N	\N
1961	694	1	\N	\N	\N	3	\N	\N	\N
1962	694	2	\N	\N	\N	3	\N	\N	\N
1963	694	3	\N	\N	\N	3	\N	\N	\N
1964	694	4	\N	\N	\N	3	\N	\N	\N
1965	694	5	\N	\N	\N	3	\N	\N	\N
18138	6402	\N	2	\N	\N	3	\N	\N	\N
5077	1793	1	\N	\N	\N	3	\N	\N	\N
5078	1793	2	\N	\N	\N	3	\N	\N	\N
5079	1793	\N	1	\N	\N	3	\N	\N	\N
5080	1793	\N	2	\N	\N	3	\N	\N	\N
18139	6402	\N	3	\N	\N	3	\N	\N	\N
25940	9156	\N	1	\N	\N	3	\N	\N	\N
25941	9156	\N	2	\N	\N	3	\N	\N	\N
25942	9156	\N	3	\N	\N	3	\N	\N	\N
30962	10929	\N	3	\N	\N	3	\N	\N	\N
11945	4217	1	\N	\N	\N	3	\N	\N	\N
5081	1794	\N	1	\N	\N	3	\N	\N	\N
1966	695	1	\N	\N	\N	3	\N	\N	\N
1967	695	2	\N	\N	\N	3	\N	\N	\N
1968	695	\N	1	\N	\N	3	\N	\N	\N
1969	695	\N	2	\N	\N	3	\N	\N	\N
5082	1794	\N	2	\N	\N	3	\N	\N	\N
5083	1794	\N	3	\N	\N	3	\N	\N	\N
11946	4217	2	\N	\N	\N	3	\N	\N	\N
11947	4217	\N	1	\N	\N	3	\N	\N	\N
11948	4217	\N	2	\N	\N	3	\N	\N	\N
40342	14239	1	\N	\N	\N	3	\N	\N	\N
1970	696	\N	1	\N	\N	3	\N	\N	\N
1971	696	\N	2	\N	\N	3	\N	\N	\N
1972	696	\N	3	\N	\N	3	\N	\N	\N
40343	14239	\N	1	\N	\N	3	\N	\N	\N
53596	18917	2	\N	\N	\N	3	\N	\N	\N
53597	18917	\N	1	\N	\N	3	\N	\N	\N
13776	4864	1	\N	\N	\N	3	\N	\N	\N
9781	3454	1	\N	\N	\N	3	\N	\N	\N
9782	3454	2	\N	\N	\N	3	\N	\N	\N
9783	3454	3	\N	\N	\N	3	\N	\N	\N
9784	3454	4	\N	\N	\N	3	\N	\N	\N
7673	2710	1	\N	\N	\N	3	\N	\N	\N
7674	2710	2	\N	\N	\N	3	\N	\N	\N
7675	2710	3	\N	\N	\N	3	\N	\N	\N
7676	2710	4	\N	\N	\N	3	\N	\N	\N
7677	2710	5	\N	\N	\N	3	\N	\N	\N
9785	3454	5	\N	\N	\N	3	\N	\N	\N
13777	4864	2	\N	\N	\N	3	\N	\N	\N
5084	1795	1	\N	\N	\N	3	\N	\N	\N
5085	1795	\N	1	\N	\N	3	\N	\N	\N
11949	4218	\N	1	\N	\N	3	\N	\N	\N
11950	4218	\N	2	\N	\N	3	\N	\N	\N
1973	697	1	\N	\N	\N	3	\N	\N	\N
1974	697	\N	1	\N	\N	3	\N	\N	\N
5086	1796	2	\N	\N	\N	3	\N	\N	\N
5087	1796	3	\N	\N	\N	3	\N	\N	\N
1975	698	2	\N	\N	\N	3	\N	\N	\N
1976	698	3	\N	\N	\N	3	\N	\N	\N
1977	699	\N	3	\N	\N	3	\N	\N	\N
5088	1797	\N	3	\N	\N	3	\N	\N	\N
11951	4218	\N	3	\N	\N	3	\N	\N	\N
13778	4864	3	\N	\N	\N	3	\N	\N	\N
13779	4864	4	\N	\N	\N	3	\N	\N	\N
13780	4864	5	\N	\N	\N	3	\N	\N	\N
40344	14240	2	\N	\N	\N	3	\N	\N	\N
24707	8722	1	\N	\N	\N	3	\N	\N	\N
24708	8722	2	\N	\N	\N	3	\N	\N	\N
24709	8722	3	\N	\N	\N	3	\N	\N	\N
7678	2711	1	\N	\N	\N	3	\N	\N	\N
7679	2711	2	\N	\N	\N	3	\N	\N	\N
7680	2711	\N	1	\N	\N	3	\N	\N	\N
7681	2711	\N	2	\N	\N	3	\N	\N	\N
19568	6907	1	\N	\N	\N	3	\N	\N	\N
9786	3455	1	\N	\N	\N	3	\N	\N	\N
9787	3455	2	\N	\N	\N	3	\N	\N	\N
9788	3455	\N	1	\N	\N	3	\N	\N	\N
9789	3455	\N	2	\N	\N	3	\N	\N	\N
19569	6907	\N	1	\N	\N	3	\N	\N	\N
7682	2712	\N	1	\N	\N	3	\N	\N	\N
1978	700	1	\N	\N	\N	3	\N	\N	\N
1979	700	2	\N	\N	\N	3	\N	\N	\N
1980	700	3	\N	\N	\N	3	\N	\N	\N
1981	700	4	\N	\N	\N	3	\N	\N	\N
1982	700	5	\N	\N	\N	3	\N	\N	\N
7683	2712	\N	2	\N	\N	3	\N	\N	\N
5089	1798	1	\N	\N	\N	3	\N	\N	\N
5090	1798	2	\N	\N	\N	3	\N	\N	\N
5091	1798	3	\N	\N	\N	3	\N	\N	\N
5092	1798	4	\N	\N	\N	3	\N	\N	\N
5093	1798	5	\N	\N	\N	3	\N	\N	\N
7684	2712	\N	3	\N	\N	3	\N	\N	\N
24710	8722	4	\N	\N	\N	3	\N	\N	\N
24711	8722	5	\N	\N	\N	3	\N	\N	\N
19570	6908	2	\N	\N	\N	3	\N	\N	\N
19571	6908	3	\N	\N	\N	3	\N	\N	\N
19572	6909	\N	3	\N	\N	3	\N	\N	\N
1983	701	1	\N	\N	\N	3	\N	\N	\N
1984	701	2	\N	\N	\N	3	\N	\N	\N
1985	701	\N	1	\N	\N	3	\N	\N	\N
1986	701	\N	2	\N	\N	3	\N	\N	\N
9790	3456	\N	1	\N	\N	3	\N	\N	\N
9791	3456	\N	2	\N	\N	3	\N	\N	\N
9792	3456	\N	3	\N	\N	3	\N	\N	\N
18140	6403	1	\N	\N	\N	3	\N	\N	\N
13781	4865	1	\N	\N	\N	3	\N	\N	\N
13782	4865	2	\N	\N	\N	3	\N	\N	\N
1987	702	\N	1	\N	\N	3	\N	\N	\N
1988	702	\N	2	\N	\N	3	\N	\N	\N
1989	702	\N	3	\N	\N	3	\N	\N	\N
5094	1799	1	\N	\N	\N	3	\N	\N	\N
5095	1799	2	\N	\N	\N	3	\N	\N	\N
5096	1799	\N	1	\N	\N	3	\N	\N	\N
5097	1799	\N	2	\N	\N	3	\N	\N	\N
13783	4865	\N	1	\N	\N	3	\N	\N	\N
13784	4865	\N	2	\N	\N	3	\N	\N	\N
11952	4219	1	\N	\N	\N	3	\N	\N	\N
11953	4219	\N	1	\N	\N	3	\N	\N	\N
18141	6403	\N	1	\N	\N	3	\N	\N	\N
40345	14240	3	\N	\N	\N	3	\N	\N	\N
5098	1800	\N	1	\N	\N	3	\N	\N	\N
5099	1800	\N	2	\N	\N	3	\N	\N	\N
5100	1800	\N	3	\N	\N	3	\N	\N	\N
11954	4220	2	\N	\N	\N	3	\N	\N	\N
11955	4220	3	\N	\N	\N	3	\N	\N	\N
7685	2713	1	\N	\N	\N	3	\N	\N	\N
7686	2713	\N	1	\N	\N	3	\N	\N	\N
11956	4221	\N	3	\N	\N	3	\N	\N	\N
40346	14241	\N	3	\N	\N	3	\N	\N	\N
1990	703	1	\N	\N	\N	3	\N	\N	\N
1991	703	\N	1	\N	\N	3	\N	\N	\N
7687	2714	2	\N	\N	\N	3	\N	\N	\N
7688	2714	3	\N	\N	\N	3	\N	\N	\N
1992	704	2	\N	\N	\N	3	\N	\N	\N
1993	704	3	\N	\N	\N	3	\N	\N	\N
1994	705	\N	3	\N	\N	3	\N	\N	\N
7689	2715	\N	3	\N	\N	3	\N	\N	\N
18142	6404	2	\N	\N	\N	3	\N	\N	\N
18143	6404	3	\N	\N	\N	3	\N	\N	\N
18144	6405	\N	3	\N	\N	3	\N	\N	\N
13785	4866	\N	1	\N	\N	3	\N	\N	\N
13786	4866	\N	2	\N	\N	3	\N	\N	\N
13787	4866	\N	3	\N	\N	3	\N	\N	\N
9793	3457	1	\N	\N	\N	3	\N	\N	\N
9794	3457	\N	1	\N	\N	3	\N	\N	\N
53598	18917	\N	2	\N	\N	3	\N	\N	\N
124509	43945	1	\N	\N	\N	3	\N	\N	\N
5101	1801	1	\N	\N	\N	3	\N	\N	\N
5102	1801	\N	1	\N	\N	3	\N	\N	\N
9795	3458	2	\N	\N	\N	3	\N	\N	\N
9796	3458	3	\N	\N	\N	3	\N	\N	\N
5103	1802	2	\N	\N	\N	3	\N	\N	\N
5104	1802	3	\N	\N	\N	3	\N	\N	\N
5105	1803	\N	3	\N	\N	3	\N	\N	\N
9797	3459	\N	3	\N	\N	3	\N	\N	\N
124510	43945	\N	1	\N	\N	3	\N	\N	\N
1995	706	1	\N	\N	\N	3	\N	\N	\N
1996	706	2	\N	\N	\N	3	\N	\N	\N
1997	706	3	\N	\N	\N	3	\N	\N	\N
1998	706	4	\N	\N	\N	3	\N	\N	\N
1999	706	5	\N	\N	\N	3	\N	\N	\N
90305	31873	1	\N	\N	\N	3	\N	\N	\N
58886	20784	\N	1	\N	\N	3	\N	\N	\N
58887	20784	\N	2	\N	\N	3	\N	\N	\N
58888	20784	\N	3	\N	\N	3	\N	\N	\N
53599	18918	\N	1	\N	\N	3	\N	\N	\N
45112	15923	1	\N	\N	\N	3	\N	\N	\N
7690	2716	1	\N	\N	\N	3	\N	\N	\N
7691	2716	2	\N	\N	\N	3	\N	\N	\N
7692	2716	3	\N	\N	\N	3	\N	\N	\N
7693	2716	4	\N	\N	\N	3	\N	\N	\N
7694	2716	5	\N	\N	\N	3	\N	\N	\N
33292	11752	1	\N	\N	\N	3	\N	\N	\N
2000	707	1	\N	\N	\N	3	\N	\N	\N
2001	707	2	\N	\N	\N	3	\N	\N	\N
2002	707	\N	1	\N	\N	3	\N	\N	\N
2003	707	\N	2	\N	\N	3	\N	\N	\N
24712	8723	1	\N	\N	\N	3	\N	\N	\N
24713	8723	2	\N	\N	\N	3	\N	\N	\N
24714	8723	\N	1	\N	\N	3	\N	\N	\N
11957	4222	1	\N	\N	\N	3	\N	\N	\N
11958	4222	2	\N	\N	\N	3	\N	\N	\N
11959	4222	3	\N	\N	\N	3	\N	\N	\N
2004	708	\N	1	\N	\N	3	\N	\N	\N
2005	708	\N	2	\N	\N	3	\N	\N	\N
2006	708	\N	3	\N	\N	3	\N	\N	\N
5106	1804	1	\N	\N	\N	3	\N	\N	\N
5107	1804	2	\N	\N	\N	3	\N	\N	\N
5108	1804	3	\N	\N	\N	3	\N	\N	\N
5109	1804	4	\N	\N	\N	3	\N	\N	\N
5110	1804	5	\N	\N	\N	3	\N	\N	\N
11960	4222	4	\N	\N	\N	3	\N	\N	\N
11961	4222	5	\N	\N	\N	3	\N	\N	\N
24715	8723	\N	2	\N	\N	3	\N	\N	\N
33293	11752	2	\N	\N	\N	3	\N	\N	\N
25943	9157	1	\N	\N	\N	3	\N	\N	\N
7695	2717	1	\N	\N	\N	3	\N	\N	\N
7696	2717	2	\N	\N	\N	3	\N	\N	\N
7697	2717	\N	1	\N	\N	3	\N	\N	\N
7698	2717	\N	2	\N	\N	3	\N	\N	\N
25944	9157	\N	1	\N	\N	3	\N	\N	\N
9798	3460	1	\N	\N	\N	3	\N	\N	\N
9799	3460	2	\N	\N	\N	3	\N	\N	\N
5111	1805	1	\N	\N	\N	3	\N	\N	\N
5112	1805	2	\N	\N	\N	3	\N	\N	\N
2007	709	1	\N	\N	\N	3	\N	\N	\N
2008	709	\N	1	\N	\N	3	\N	\N	\N
5113	1805	\N	1	\N	\N	3	\N	\N	\N
5114	1805	\N	2	\N	\N	3	\N	\N	\N
2009	710	2	\N	\N	\N	3	\N	\N	\N
2010	710	3	\N	\N	\N	3	\N	\N	\N
2011	711	\N	3	\N	\N	3	\N	\N	\N
9800	3460	3	\N	\N	\N	3	\N	\N	\N
9801	3460	4	\N	\N	\N	3	\N	\N	\N
9802	3460	5	\N	\N	\N	3	\N	\N	\N
7699	2718	\N	1	\N	\N	3	\N	\N	\N
7700	2718	\N	2	\N	\N	3	\N	\N	\N
7701	2718	\N	3	\N	\N	3	\N	\N	\N
5115	1806	\N	1	\N	\N	3	\N	\N	\N
5116	1806	\N	2	\N	\N	3	\N	\N	\N
5117	1806	\N	3	\N	\N	3	\N	\N	\N
33294	11752	3	\N	\N	\N	3	\N	\N	\N
19573	6910	1	\N	\N	\N	3	\N	\N	\N
13788	4867	1	\N	\N	\N	3	\N	\N	\N
13789	4867	\N	1	\N	\N	3	\N	\N	\N
19574	6910	2	\N	\N	\N	3	\N	\N	\N
18145	6406	1	\N	\N	\N	3	\N	\N	\N
13790	4868	2	\N	\N	\N	3	\N	\N	\N
13791	4868	3	\N	\N	\N	3	\N	\N	\N
11962	4223	1	\N	\N	\N	3	\N	\N	\N
11963	4223	2	\N	\N	\N	3	\N	\N	\N
11964	4223	\N	1	\N	\N	3	\N	\N	\N
2012	712	1	\N	\N	\N	3	\N	\N	\N
2013	712	2	\N	\N	\N	3	\N	\N	\N
2014	712	3	\N	\N	\N	3	\N	\N	\N
2015	712	4	\N	\N	\N	3	\N	\N	\N
2016	712	5	\N	\N	\N	3	\N	\N	\N
11965	4223	\N	2	\N	\N	3	\N	\N	\N
9803	3461	1	\N	\N	\N	3	\N	\N	\N
9804	3461	2	\N	\N	\N	3	\N	\N	\N
9805	3461	\N	1	\N	\N	3	\N	\N	\N
9806	3461	\N	2	\N	\N	3	\N	\N	\N
13792	4869	\N	3	\N	\N	3	\N	\N	\N
18146	6406	2	\N	\N	\N	3	\N	\N	\N
18147	6406	3	\N	\N	\N	3	\N	\N	\N
5118	1807	1	\N	\N	\N	3	\N	\N	\N
5119	1807	\N	1	\N	\N	3	\N	\N	\N
7702	2719	1	\N	\N	\N	3	\N	\N	\N
7703	2719	\N	1	\N	\N	3	\N	\N	\N
2017	713	1	\N	\N	\N	3	\N	\N	\N
2018	713	2	\N	\N	\N	3	\N	\N	\N
2019	713	\N	1	\N	\N	3	\N	\N	\N
2020	713	\N	2	\N	\N	3	\N	\N	\N
5120	1808	2	\N	\N	\N	3	\N	\N	\N
5121	1808	3	\N	\N	\N	3	\N	\N	\N
5122	1809	\N	3	\N	\N	3	\N	\N	\N
18148	6406	4	\N	\N	\N	3	\N	\N	\N
18149	6406	5	\N	\N	\N	3	\N	\N	\N
7704	2720	2	\N	\N	\N	3	\N	\N	\N
2021	714	\N	1	\N	\N	3	\N	\N	\N
2022	714	\N	2	\N	\N	3	\N	\N	\N
2023	714	\N	3	\N	\N	3	\N	\N	\N
7705	2720	3	\N	\N	\N	3	\N	\N	\N
7706	2721	\N	3	\N	\N	3	\N	\N	\N
19575	6910	3	\N	\N	\N	3	\N	\N	\N
9807	3462	\N	1	\N	\N	3	\N	\N	\N
9808	3462	\N	2	\N	\N	3	\N	\N	\N
9809	3462	\N	3	\N	\N	3	\N	\N	\N
11966	4224	\N	1	\N	\N	3	\N	\N	\N
11967	4224	\N	2	\N	\N	3	\N	\N	\N
11968	4224	\N	3	\N	\N	3	\N	\N	\N
19576	6910	4	\N	\N	\N	3	\N	\N	\N
19577	6910	5	\N	\N	\N	3	\N	\N	\N
33295	11752	4	\N	\N	\N	3	\N	\N	\N
25945	9158	2	\N	\N	\N	3	\N	\N	\N
24716	8724	\N	1	\N	\N	3	\N	\N	\N
24717	8724	\N	2	\N	\N	3	\N	\N	\N
24718	8724	\N	3	\N	\N	3	\N	\N	\N
25946	9158	3	\N	\N	\N	3	\N	\N	\N
5123	1810	1	\N	\N	\N	3	\N	\N	\N
5124	1810	2	\N	\N	\N	3	\N	\N	\N
2024	715	1	\N	\N	\N	3	\N	\N	\N
2025	715	\N	1	\N	\N	3	\N	\N	\N
5125	1810	3	\N	\N	\N	3	\N	\N	\N
5126	1810	4	\N	\N	\N	3	\N	\N	\N
2026	716	2	\N	\N	\N	3	\N	\N	\N
2027	716	3	\N	\N	\N	3	\N	\N	\N
2028	717	\N	3	\N	\N	3	\N	\N	\N
5127	1810	5	\N	\N	\N	3	\N	\N	\N
25947	9159	\N	3	\N	\N	3	\N	\N	\N
30963	10930	1	\N	\N	\N	3	\N	\N	\N
30964	10930	2	\N	\N	\N	3	\N	\N	\N
18150	6407	1	\N	\N	\N	3	\N	\N	\N
18151	6407	2	\N	\N	\N	3	\N	\N	\N
7707	2722	1	\N	\N	\N	3	\N	\N	\N
7708	2722	2	\N	\N	\N	3	\N	\N	\N
7709	2722	3	\N	\N	\N	3	\N	\N	\N
7710	2722	4	\N	\N	\N	3	\N	\N	\N
7711	2722	5	\N	\N	\N	3	\N	\N	\N
18152	6407	\N	1	\N	\N	3	\N	\N	\N
18153	6407	\N	2	\N	\N	3	\N	\N	\N
5128	1811	1	\N	\N	\N	3	\N	\N	\N
5129	1811	2	\N	\N	\N	3	\N	\N	\N
5130	1811	\N	1	\N	\N	3	\N	\N	\N
5131	1811	\N	2	\N	\N	3	\N	\N	\N
13793	4870	1	\N	\N	\N	3	\N	\N	\N
9810	3463	1	\N	\N	\N	3	\N	\N	\N
9811	3463	\N	1	\N	\N	3	\N	\N	\N
2029	718	1	\N	\N	\N	3	\N	\N	\N
2030	718	2	\N	\N	\N	3	\N	\N	\N
2031	718	3	\N	\N	\N	3	\N	\N	\N
2032	718	4	\N	\N	\N	3	\N	\N	\N
2033	718	5	\N	\N	\N	3	\N	\N	\N
13794	4870	2	\N	\N	\N	3	\N	\N	\N
13795	4870	3	\N	\N	\N	3	\N	\N	\N
9812	3464	2	\N	\N	\N	3	\N	\N	\N
5132	1812	\N	1	\N	\N	3	\N	\N	\N
5133	1812	\N	2	\N	\N	3	\N	\N	\N
5134	1812	\N	3	\N	\N	3	\N	\N	\N
9813	3464	3	\N	\N	\N	3	\N	\N	\N
9814	3465	\N	3	\N	\N	3	\N	\N	\N
13796	4870	4	\N	\N	\N	3	\N	\N	\N
11969	4225	1	\N	\N	\N	3	\N	\N	\N
7712	2723	1	\N	\N	\N	3	\N	\N	\N
7713	2723	2	\N	\N	\N	3	\N	\N	\N
2034	719	1	\N	\N	\N	3	\N	\N	\N
2035	719	2	\N	\N	\N	3	\N	\N	\N
2036	719	\N	1	\N	\N	3	\N	\N	\N
2037	719	\N	2	\N	\N	3	\N	\N	\N
7714	2723	\N	1	\N	\N	3	\N	\N	\N
7715	2723	\N	2	\N	\N	3	\N	\N	\N
11970	4225	\N	1	\N	\N	3	\N	\N	\N
13797	4870	5	\N	\N	\N	3	\N	\N	\N
30965	10930	3	\N	\N	\N	3	\N	\N	\N
11971	4226	2	\N	\N	\N	3	\N	\N	\N
2038	720	\N	1	\N	\N	3	\N	\N	\N
2039	720	\N	2	\N	\N	3	\N	\N	\N
2040	720	\N	3	\N	\N	3	\N	\N	\N
11972	4226	3	\N	\N	\N	3	\N	\N	\N
11973	4227	\N	3	\N	\N	3	\N	\N	\N
7716	2724	\N	1	\N	\N	3	\N	\N	\N
7717	2724	\N	2	\N	\N	3	\N	\N	\N
7718	2724	\N	3	\N	\N	3	\N	\N	\N
30966	10930	4	\N	\N	\N	3	\N	\N	\N
30967	10930	5	\N	\N	\N	3	\N	\N	\N
5135	1813	1	\N	\N	\N	3	\N	\N	\N
5136	1813	\N	1	\N	\N	3	\N	\N	\N
19578	6911	1	\N	\N	\N	3	\N	\N	\N
19579	6911	2	\N	\N	\N	3	\N	\N	\N
5137	1814	2	\N	\N	\N	3	\N	\N	\N
5138	1814	3	\N	\N	\N	3	\N	\N	\N
5139	1815	\N	3	\N	\N	3	\N	\N	\N
19580	6911	\N	1	\N	\N	3	\N	\N	\N
18154	6408	\N	1	\N	\N	3	\N	\N	\N
18155	6408	\N	2	\N	\N	3	\N	\N	\N
18156	6408	\N	3	\N	\N	3	\N	\N	\N
19581	6911	\N	2	\N	\N	3	\N	\N	\N
2041	721	1	\N	\N	\N	3	\N	\N	\N
2042	721	\N	1	\N	\N	3	\N	\N	\N
33296	11752	5	\N	\N	\N	3	\N	\N	\N
45113	15923	2	\N	\N	\N	3	\N	\N	\N
2043	722	2	\N	\N	\N	3	\N	\N	\N
2044	722	3	\N	\N	\N	3	\N	\N	\N
2045	723	\N	3	\N	\N	3	\N	\N	\N
13798	4871	1	\N	\N	\N	3	\N	\N	\N
9815	3466	1	\N	\N	\N	3	\N	\N	\N
9816	3466	2	\N	\N	\N	3	\N	\N	\N
9817	3466	3	\N	\N	\N	3	\N	\N	\N
9818	3466	4	\N	\N	\N	3	\N	\N	\N
9819	3466	5	\N	\N	\N	3	\N	\N	\N
13799	4871	2	\N	\N	\N	3	\N	\N	\N
13800	4871	\N	1	\N	\N	3	\N	\N	\N
7719	2725	1	\N	\N	\N	3	\N	\N	\N
7720	2725	\N	1	\N	\N	3	\N	\N	\N
13801	4871	\N	2	\N	\N	3	\N	\N	\N
45114	15923	\N	1	\N	\N	3	\N	\N	\N
7721	2726	2	\N	\N	\N	3	\N	\N	\N
5140	1816	1	\N	\N	\N	3	\N	\N	\N
5141	1816	2	\N	\N	\N	3	\N	\N	\N
5142	1816	3	\N	\N	\N	3	\N	\N	\N
5143	1816	4	\N	\N	\N	3	\N	\N	\N
5144	1816	5	\N	\N	\N	3	\N	\N	\N
7722	2726	3	\N	\N	\N	3	\N	\N	\N
7723	2727	\N	3	\N	\N	3	\N	\N	\N
2046	724	1	\N	\N	\N	3	\N	\N	\N
2047	724	2	\N	\N	\N	3	\N	\N	\N
2048	724	3	\N	\N	\N	3	\N	\N	\N
2049	724	4	\N	\N	\N	3	\N	\N	\N
2050	724	5	\N	\N	\N	3	\N	\N	\N
45115	15923	\N	2	\N	\N	3	\N	\N	\N
53600	18918	\N	2	\N	\N	3	\N	\N	\N
53601	18918	\N	3	\N	\N	3	\N	\N	\N
19582	6912	\N	1	\N	\N	3	\N	\N	\N
11974	4228	1	\N	\N	\N	3	\N	\N	\N
11975	4228	2	\N	\N	\N	3	\N	\N	\N
11976	4228	3	\N	\N	\N	3	\N	\N	\N
11977	4228	4	\N	\N	\N	3	\N	\N	\N
9820	3467	1	\N	\N	\N	3	\N	\N	\N
9821	3467	2	\N	\N	\N	3	\N	\N	\N
5145	1817	1	\N	\N	\N	3	\N	\N	\N
5146	1817	2	\N	\N	\N	3	\N	\N	\N
2051	725	1	\N	\N	\N	3	\N	\N	\N
2052	725	2	\N	\N	\N	3	\N	\N	\N
2053	725	\N	1	\N	\N	3	\N	\N	\N
2054	725	\N	2	\N	\N	3	\N	\N	\N
5147	1817	\N	1	\N	\N	3	\N	\N	\N
5148	1817	\N	2	\N	\N	3	\N	\N	\N
9822	3467	\N	1	\N	\N	3	\N	\N	\N
9823	3467	\N	2	\N	\N	3	\N	\N	\N
11978	4228	5	\N	\N	\N	3	\N	\N	\N
19583	6912	\N	2	\N	\N	3	\N	\N	\N
2055	726	\N	1	\N	\N	3	\N	\N	\N
2056	726	\N	2	\N	\N	3	\N	\N	\N
2057	726	\N	3	\N	\N	3	\N	\N	\N
13802	4872	\N	1	\N	\N	3	\N	\N	\N
13803	4872	\N	2	\N	\N	3	\N	\N	\N
5149	1818	\N	1	\N	\N	3	\N	\N	\N
5150	1818	\N	2	\N	\N	3	\N	\N	\N
5151	1818	\N	3	\N	\N	3	\N	\N	\N
13804	4872	\N	3	\N	\N	3	\N	\N	\N
19584	6912	\N	3	\N	\N	3	\N	\N	\N
9824	3468	\N	1	\N	\N	3	\N	\N	\N
9825	3468	\N	2	\N	\N	3	\N	\N	\N
7724	2728	1	\N	\N	\N	3	\N	\N	\N
7725	2728	2	\N	\N	\N	3	\N	\N	\N
7726	2728	3	\N	\N	\N	3	\N	\N	\N
7727	2728	4	\N	\N	\N	3	\N	\N	\N
7728	2728	5	\N	\N	\N	3	\N	\N	\N
9826	3468	\N	3	\N	\N	3	\N	\N	\N
90306	31873	\N	1	\N	\N	3	\N	\N	\N
98530	34776	\N	1	\N	\N	0	\N	\N	\N
69762	24623	1	\N	\N	\N	3	\N	\N	\N
69763	24623	2	\N	\N	\N	3	\N	\N	\N
2058	727	1	\N	\N	\N	3	\N	\N	\N
2059	727	\N	1	\N	\N	3	\N	\N	\N
45116	15924	\N	1	\N	\N	3	\N	\N	\N
45117	15924	\N	2	\N	\N	3	\N	\N	\N
2060	728	2	\N	\N	\N	3	\N	\N	\N
2061	728	3	\N	\N	\N	3	\N	\N	\N
2062	729	\N	3	\N	\N	3	\N	\N	\N
24719	8725	1	\N	\N	\N	3	\N	\N	\N
11979	4229	1	\N	\N	\N	3	\N	\N	\N
11980	4229	2	\N	\N	\N	3	\N	\N	\N
5152	1819	1	\N	\N	\N	3	\N	\N	\N
5153	1819	\N	1	\N	\N	3	\N	\N	\N
11981	4229	\N	1	\N	\N	3	\N	\N	\N
11982	4229	\N	2	\N	\N	3	\N	\N	\N
5154	1820	2	\N	\N	\N	3	\N	\N	\N
5155	1820	3	\N	\N	\N	3	\N	\N	\N
5156	1821	\N	3	\N	\N	3	\N	\N	\N
7729	2729	1	\N	\N	\N	3	\N	\N	\N
7730	2729	2	\N	\N	\N	3	\N	\N	\N
7731	2729	\N	1	\N	\N	3	\N	\N	\N
7732	2729	\N	2	\N	\N	3	\N	\N	\N
24720	8725	\N	1	\N	\N	3	\N	\N	\N
30968	10931	1	\N	\N	\N	3	\N	\N	\N
18157	6409	1	\N	\N	\N	3	\N	\N	\N
18158	6409	\N	1	\N	\N	3	\N	\N	\N
30969	10931	2	\N	\N	\N	3	\N	\N	\N
24721	8726	2	\N	\N	\N	3	\N	\N	\N
2063	730	1	\N	\N	\N	3	\N	\N	\N
2064	730	2	\N	\N	\N	3	\N	\N	\N
2065	730	3	\N	\N	\N	3	\N	\N	\N
2066	730	4	\N	\N	\N	3	\N	\N	\N
2067	730	5	\N	\N	\N	3	\N	\N	\N
7733	2730	\N	1	\N	\N	3	\N	\N	\N
7734	2730	\N	2	\N	\N	3	\N	\N	\N
7735	2730	\N	3	\N	\N	3	\N	\N	\N
11983	4230	\N	1	\N	\N	3	\N	\N	\N
11984	4230	\N	2	\N	\N	3	\N	\N	\N
9827	3469	1	\N	\N	\N	3	\N	\N	\N
9828	3469	\N	1	\N	\N	3	\N	\N	\N
11985	4230	\N	3	\N	\N	3	\N	\N	\N
18159	6410	2	\N	\N	\N	3	\N	\N	\N
9829	3470	2	\N	\N	\N	3	\N	\N	\N
5157	1822	1	\N	\N	\N	3	\N	\N	\N
5158	1822	2	\N	\N	\N	3	\N	\N	\N
2068	731	1	\N	\N	\N	3	\N	\N	\N
2069	731	2	\N	\N	\N	3	\N	\N	\N
2070	731	\N	1	\N	\N	3	\N	\N	\N
2071	731	\N	2	\N	\N	3	\N	\N	\N
5159	1822	3	\N	\N	\N	3	\N	\N	\N
5160	1822	4	\N	\N	\N	3	\N	\N	\N
5161	1822	5	\N	\N	\N	3	\N	\N	\N
9830	3470	3	\N	\N	\N	3	\N	\N	\N
9831	3471	\N	3	\N	\N	3	\N	\N	\N
18160	6410	3	\N	\N	\N	3	\N	\N	\N
2072	732	\N	1	\N	\N	3	\N	\N	\N
2073	732	\N	2	\N	\N	3	\N	\N	\N
2074	732	\N	3	\N	\N	3	\N	\N	\N
18161	6411	\N	3	\N	\N	3	\N	\N	\N
24722	8726	3	\N	\N	\N	3	\N	\N	\N
24723	8727	\N	3	\N	\N	3	\N	\N	\N
13805	4873	1	\N	\N	\N	3	\N	\N	\N
13806	4873	\N	1	\N	\N	3	\N	\N	\N
30970	10931	\N	1	\N	\N	3	\N	\N	\N
25948	9160	1	\N	\N	\N	3	\N	\N	\N
13807	4874	2	\N	\N	\N	3	\N	\N	\N
13808	4874	3	\N	\N	\N	3	\N	\N	\N
5162	1823	1	\N	\N	\N	3	\N	\N	\N
5163	1823	2	\N	\N	\N	3	\N	\N	\N
5164	1823	\N	1	\N	\N	3	\N	\N	\N
5165	1823	\N	2	\N	\N	3	\N	\N	\N
7736	2731	1	\N	\N	\N	3	\N	\N	\N
7737	2731	\N	1	\N	\N	3	\N	\N	\N
13809	4875	\N	3	\N	\N	3	\N	\N	\N
25949	9160	2	\N	\N	\N	3	\N	\N	\N
7738	2732	2	\N	\N	\N	3	\N	\N	\N
7739	2732	3	\N	\N	\N	3	\N	\N	\N
2075	733	1	\N	\N	\N	3	\N	\N	\N
2076	733	\N	1	\N	\N	3	\N	\N	\N
5166	1824	\N	1	\N	\N	3	\N	\N	\N
5167	1824	\N	2	\N	\N	3	\N	\N	\N
2077	734	2	\N	\N	\N	3	\N	\N	\N
2078	734	3	\N	\N	\N	3	\N	\N	\N
2079	735	\N	3	\N	\N	3	\N	\N	\N
5168	1824	\N	3	\N	\N	3	\N	\N	\N
7740	2733	\N	3	\N	\N	3	\N	\N	\N
25950	9160	3	\N	\N	\N	3	\N	\N	\N
25951	9160	4	\N	\N	\N	3	\N	\N	\N
25952	9160	5	\N	\N	\N	3	\N	\N	\N
19585	6913	1	\N	\N	\N	3	\N	\N	\N
19586	6913	\N	1	\N	\N	3	\N	\N	\N
30971	10931	\N	2	\N	\N	3	\N	\N	\N
11986	4231	1	\N	\N	\N	3	\N	\N	\N
11987	4231	\N	1	\N	\N	3	\N	\N	\N
9832	3472	1	\N	\N	\N	3	\N	\N	\N
9833	3472	2	\N	\N	\N	3	\N	\N	\N
9834	3472	3	\N	\N	\N	3	\N	\N	\N
9835	3472	4	\N	\N	\N	3	\N	\N	\N
9836	3472	5	\N	\N	\N	3	\N	\N	\N
40347	14242	1	\N	\N	\N	3	\N	\N	\N
19587	6914	2	\N	\N	\N	3	\N	\N	\N
11988	4232	2	\N	\N	\N	3	\N	\N	\N
11989	4232	3	\N	\N	\N	3	\N	\N	\N
11990	4233	\N	3	\N	\N	3	\N	\N	\N
2080	736	1	\N	\N	\N	3	\N	\N	\N
2081	736	2	\N	\N	\N	3	\N	\N	\N
2082	736	3	\N	\N	\N	3	\N	\N	\N
2083	736	4	\N	\N	\N	3	\N	\N	\N
2084	736	5	\N	\N	\N	3	\N	\N	\N
5169	1825	1	\N	\N	\N	3	\N	\N	\N
5170	1825	\N	1	\N	\N	3	\N	\N	\N
19588	6914	3	\N	\N	\N	3	\N	\N	\N
19589	6915	\N	3	\N	\N	3	\N	\N	\N
5171	1826	2	\N	\N	\N	3	\N	\N	\N
5172	1826	3	\N	\N	\N	3	\N	\N	\N
5173	1827	\N	3	\N	\N	3	\N	\N	\N
7741	2734	1	\N	\N	\N	3	\N	\N	\N
7742	2734	2	\N	\N	\N	3	\N	\N	\N
7743	2734	3	\N	\N	\N	3	\N	\N	\N
7744	2734	4	\N	\N	\N	3	\N	\N	\N
7745	2734	5	\N	\N	\N	3	\N	\N	\N
2085	737	1	\N	\N	\N	3	\N	\N	\N
2086	737	2	\N	\N	\N	3	\N	\N	\N
2087	737	\N	1	\N	\N	3	\N	\N	\N
2088	737	\N	2	\N	\N	3	\N	\N	\N
33297	11753	1	\N	\N	\N	3	\N	\N	\N
33298	11753	2	\N	\N	\N	3	\N	\N	\N
33299	11753	\N	1	\N	\N	3	\N	\N	\N
33300	11753	\N	2	\N	\N	3	\N	\N	\N
40348	14242	2	\N	\N	\N	3	\N	\N	\N
9837	3473	1	\N	\N	\N	3	\N	\N	\N
2089	738	\N	1	\N	\N	3	\N	\N	\N
2090	738	\N	2	\N	\N	3	\N	\N	\N
2091	738	\N	3	\N	\N	3	\N	\N	\N
9838	3473	2	\N	\N	\N	3	\N	\N	\N
9839	3473	\N	1	\N	\N	3	\N	\N	\N
9840	3473	\N	2	\N	\N	3	\N	\N	\N
18162	6412	1	\N	\N	\N	3	\N	\N	\N
18163	6412	2	\N	\N	\N	3	\N	\N	\N
18164	6412	3	\N	\N	\N	3	\N	\N	\N
7746	2735	1	\N	\N	\N	3	\N	\N	\N
7747	2735	2	\N	\N	\N	3	\N	\N	\N
7748	2735	\N	1	\N	\N	3	\N	\N	\N
5174	1828	1	\N	\N	\N	3	\N	\N	\N
5175	1828	2	\N	\N	\N	3	\N	\N	\N
5176	1828	3	\N	\N	\N	3	\N	\N	\N
5177	1828	4	\N	\N	\N	3	\N	\N	\N
5178	1828	5	\N	\N	\N	3	\N	\N	\N
7749	2735	\N	2	\N	\N	3	\N	\N	\N
18165	6412	4	\N	\N	\N	3	\N	\N	\N
13810	4876	1	\N	\N	\N	3	\N	\N	\N
13811	4876	2	\N	\N	\N	3	\N	\N	\N
9841	3474	\N	1	\N	\N	3	\N	\N	\N
2092	739	1	\N	\N	\N	3	\N	\N	\N
2093	739	\N	1	\N	\N	3	\N	\N	\N
9842	3474	\N	2	\N	\N	3	\N	\N	\N
9843	3474	\N	3	\N	\N	3	\N	\N	\N
2094	740	2	\N	\N	\N	3	\N	\N	\N
2095	740	3	\N	\N	\N	3	\N	\N	\N
2096	741	\N	3	\N	\N	3	\N	\N	\N
7750	2736	\N	1	\N	\N	3	\N	\N	\N
7751	2736	\N	2	\N	\N	3	\N	\N	\N
7752	2736	\N	3	\N	\N	3	\N	\N	\N
13812	4876	3	\N	\N	\N	3	\N	\N	\N
13813	4876	4	\N	\N	\N	3	\N	\N	\N
5179	1829	1	\N	\N	\N	3	\N	\N	\N
5180	1829	2	\N	\N	\N	3	\N	\N	\N
5181	1829	\N	1	\N	\N	3	\N	\N	\N
5182	1829	\N	2	\N	\N	3	\N	\N	\N
13814	4876	5	\N	\N	\N	3	\N	\N	\N
18166	6412	5	\N	\N	\N	3	\N	\N	\N
30972	10932	\N	1	\N	\N	3	\N	\N	\N
30973	10932	\N	2	\N	\N	3	\N	\N	\N
30974	10932	\N	3	\N	\N	3	\N	\N	\N
11991	4234	1	\N	\N	\N	3	\N	\N	\N
5183	1830	\N	1	\N	\N	3	\N	\N	\N
5184	1830	\N	2	\N	\N	3	\N	\N	\N
5185	1830	\N	3	\N	\N	3	\N	\N	\N
11992	4234	2	\N	\N	\N	3	\N	\N	\N
11993	4234	3	\N	\N	\N	3	\N	\N	\N
2097	742	1	\N	\N	\N	3	\N	\N	\N
2098	742	2	\N	\N	\N	3	\N	\N	\N
2099	742	3	\N	\N	\N	3	\N	\N	\N
2100	742	4	\N	\N	\N	3	\N	\N	\N
2101	742	5	\N	\N	\N	3	\N	\N	\N
11994	4234	4	\N	\N	\N	3	\N	\N	\N
11995	4234	5	\N	\N	\N	3	\N	\N	\N
40349	14242	3	\N	\N	\N	3	\N	\N	\N
40350	14242	4	\N	\N	\N	3	\N	\N	\N
25953	9161	1	\N	\N	\N	3	\N	\N	\N
25954	9161	2	\N	\N	\N	3	\N	\N	\N
24724	8728	1	\N	\N	\N	3	\N	\N	\N
24725	8728	2	\N	\N	\N	3	\N	\N	\N
24726	8728	3	\N	\N	\N	3	\N	\N	\N
7753	2737	1	\N	\N	\N	3	\N	\N	\N
7754	2737	\N	1	\N	\N	3	\N	\N	\N
9844	3475	1	\N	\N	\N	3	\N	\N	\N
2102	743	1	\N	\N	\N	3	\N	\N	\N
2103	743	2	\N	\N	\N	3	\N	\N	\N
2104	743	\N	1	\N	\N	3	\N	\N	\N
2105	743	\N	2	\N	\N	3	\N	\N	\N
9845	3475	\N	1	\N	\N	3	\N	\N	\N
7755	2738	2	\N	\N	\N	3	\N	\N	\N
7756	2738	3	\N	\N	\N	3	\N	\N	\N
7757	2739	\N	3	\N	\N	3	\N	\N	\N
24727	8728	4	\N	\N	\N	3	\N	\N	\N
5186	1831	1	\N	\N	\N	3	\N	\N	\N
2106	744	\N	1	\N	\N	3	\N	\N	\N
2107	744	\N	2	\N	\N	3	\N	\N	\N
2108	744	\N	3	\N	\N	3	\N	\N	\N
5187	1831	\N	1	\N	\N	3	\N	\N	\N
13815	4877	1	\N	\N	\N	3	\N	\N	\N
9846	3476	2	\N	\N	\N	3	\N	\N	\N
5188	1832	2	\N	\N	\N	3	\N	\N	\N
5189	1832	3	\N	\N	\N	3	\N	\N	\N
5190	1833	\N	3	\N	\N	3	\N	\N	\N
9847	3476	3	\N	\N	\N	3	\N	\N	\N
9848	3477	\N	3	\N	\N	3	\N	\N	\N
13816	4877	2	\N	\N	\N	3	\N	\N	\N
13817	4877	\N	1	\N	\N	3	\N	\N	\N
13818	4877	\N	2	\N	\N	3	\N	\N	\N
11996	4235	1	\N	\N	\N	3	\N	\N	\N
11997	4235	2	\N	\N	\N	3	\N	\N	\N
11998	4235	\N	1	\N	\N	3	\N	\N	\N
11999	4235	\N	2	\N	\N	3	\N	\N	\N
24728	8728	5	\N	\N	\N	3	\N	\N	\N
18167	6413	1	\N	\N	\N	3	\N	\N	\N
18168	6413	2	\N	\N	\N	3	\N	\N	\N
18169	6413	\N	1	\N	\N	3	\N	\N	\N
2109	745	1	\N	\N	\N	3	\N	\N	\N
2110	745	\N	1	\N	\N	3	\N	\N	\N
18170	6413	\N	2	\N	\N	3	\N	\N	\N
25955	9161	\N	1	\N	\N	3	\N	\N	\N
2111	746	2	\N	\N	\N	3	\N	\N	\N
2112	746	3	\N	\N	\N	3	\N	\N	\N
2113	747	\N	3	\N	\N	3	\N	\N	\N
12000	4236	\N	1	\N	\N	3	\N	\N	\N
12001	4236	\N	2	\N	\N	3	\N	\N	\N
7758	2740	1	\N	\N	\N	3	\N	\N	\N
7759	2740	2	\N	\N	\N	3	\N	\N	\N
7760	2740	3	\N	\N	\N	3	\N	\N	\N
5191	1834	1	\N	\N	\N	3	\N	\N	\N
5192	1834	2	\N	\N	\N	3	\N	\N	\N
5193	1834	3	\N	\N	\N	3	\N	\N	\N
5194	1834	4	\N	\N	\N	3	\N	\N	\N
5195	1834	5	\N	\N	\N	3	\N	\N	\N
7761	2740	4	\N	\N	\N	3	\N	\N	\N
7762	2740	5	\N	\N	\N	3	\N	\N	\N
12002	4236	\N	3	\N	\N	3	\N	\N	\N
13819	4878	\N	1	\N	\N	3	\N	\N	\N
13820	4878	\N	2	\N	\N	3	\N	\N	\N
13821	4878	\N	3	\N	\N	3	\N	\N	\N
25956	9161	\N	2	\N	\N	3	\N	\N	\N
9849	3478	1	\N	\N	\N	3	\N	\N	\N
9850	3478	2	\N	\N	\N	3	\N	\N	\N
9851	3478	3	\N	\N	\N	3	\N	\N	\N
2114	748	1	\N	\N	\N	3	\N	\N	\N
2115	748	2	\N	\N	\N	3	\N	\N	\N
2116	748	3	\N	\N	\N	3	\N	\N	\N
2117	748	4	\N	\N	\N	3	\N	\N	\N
2118	748	5	\N	\N	\N	3	\N	\N	\N
9852	3478	4	\N	\N	\N	3	\N	\N	\N
9853	3478	5	\N	\N	\N	3	\N	\N	\N
5196	1835	1	\N	\N	\N	3	\N	\N	\N
5197	1835	2	\N	\N	\N	3	\N	\N	\N
5198	1835	\N	1	\N	\N	3	\N	\N	\N
5199	1835	\N	2	\N	\N	3	\N	\N	\N
40351	14242	5	\N	\N	\N	3	\N	\N	\N
19590	6916	1	\N	\N	\N	3	\N	\N	\N
7763	2741	1	\N	\N	\N	3	\N	\N	\N
7764	2741	2	\N	\N	\N	3	\N	\N	\N
7765	2741	\N	1	\N	\N	3	\N	\N	\N
7766	2741	\N	2	\N	\N	3	\N	\N	\N
2119	749	1	\N	\N	\N	3	\N	\N	\N
2120	749	2	\N	\N	\N	3	\N	\N	\N
2121	749	\N	1	\N	\N	3	\N	\N	\N
2122	749	\N	2	\N	\N	3	\N	\N	\N
5200	1836	\N	1	\N	\N	3	\N	\N	\N
5201	1836	\N	2	\N	\N	3	\N	\N	\N
5202	1836	\N	3	\N	\N	3	\N	\N	\N
19591	6916	2	\N	\N	\N	3	\N	\N	\N
19592	6916	3	\N	\N	\N	3	\N	\N	\N
18171	6414	\N	1	\N	\N	3	\N	\N	\N
2123	750	\N	1	\N	\N	3	\N	\N	\N
2124	750	\N	2	\N	\N	3	\N	\N	\N
2125	750	\N	3	\N	\N	3	\N	\N	\N
18172	6414	\N	2	\N	\N	3	\N	\N	\N
18173	6414	\N	3	\N	\N	3	\N	\N	\N
19593	6916	4	\N	\N	\N	3	\N	\N	\N
7767	2742	\N	1	\N	\N	3	\N	\N	\N
7768	2742	\N	2	\N	\N	3	\N	\N	\N
7769	2742	\N	3	\N	\N	3	\N	\N	\N
19594	6916	5	\N	\N	\N	3	\N	\N	\N
45118	15924	\N	3	\N	\N	3	\N	\N	\N
69764	24623	\N	1	\N	\N	3	\N	\N	\N
33301	11754	\N	1	\N	\N	3	\N	\N	\N
9854	3479	1	\N	\N	\N	3	\N	\N	\N
9855	3479	2	\N	\N	\N	3	\N	\N	\N
9856	3479	\N	1	\N	\N	3	\N	\N	\N
9857	3479	\N	2	\N	\N	3	\N	\N	\N
33302	11754	\N	2	\N	\N	3	\N	\N	\N
33303	11754	\N	3	\N	\N	3	\N	\N	\N
5203	1837	1	\N	\N	\N	3	\N	\N	\N
5204	1837	\N	1	\N	\N	3	\N	\N	\N
25957	9162	\N	1	\N	\N	3	\N	\N	\N
2126	751	1	\N	\N	\N	3	\N	\N	\N
2127	751	\N	1	\N	\N	3	\N	\N	\N
12003	4237	1	\N	\N	\N	3	\N	\N	\N
5205	1838	2	\N	\N	\N	3	\N	\N	\N
2128	752	2	\N	\N	\N	3	\N	\N	\N
2129	752	3	\N	\N	\N	3	\N	\N	\N
2130	753	\N	3	\N	\N	3	\N	\N	\N
5206	1838	3	\N	\N	\N	3	\N	\N	\N
5207	1839	\N	3	\N	\N	3	\N	\N	\N
12004	4237	\N	1	\N	\N	3	\N	\N	\N
25958	9162	\N	2	\N	\N	3	\N	\N	\N
9858	3480	\N	1	\N	\N	3	\N	\N	\N
9859	3480	\N	2	\N	\N	3	\N	\N	\N
9860	3480	\N	3	\N	\N	3	\N	\N	\N
25959	9162	\N	3	\N	\N	3	\N	\N	\N
12005	4238	2	\N	\N	\N	3	\N	\N	\N
7770	2743	1	\N	\N	\N	3	\N	\N	\N
7771	2743	\N	1	\N	\N	3	\N	\N	\N
12006	4238	3	\N	\N	\N	3	\N	\N	\N
12007	4239	\N	3	\N	\N	3	\N	\N	\N
7772	2744	2	\N	\N	\N	3	\N	\N	\N
7773	2744	3	\N	\N	\N	3	\N	\N	\N
7774	2745	\N	3	\N	\N	3	\N	\N	\N
69765	24623	\N	2	\N	\N	3	\N	\N	\N
13822	4879	1	\N	\N	\N	3	\N	\N	\N
13823	4879	\N	1	\N	\N	3	\N	\N	\N
24729	8729	1	\N	\N	\N	3	\N	\N	\N
2131	754	1	\N	\N	\N	3	\N	\N	\N
2132	754	2	\N	\N	\N	3	\N	\N	\N
2133	754	3	\N	\N	\N	3	\N	\N	\N
2134	754	4	\N	\N	\N	3	\N	\N	\N
2135	754	5	\N	\N	\N	3	\N	\N	\N
24730	8729	2	\N	\N	\N	3	\N	\N	\N
13824	4880	2	\N	\N	\N	3	\N	\N	\N
5208	1840	1	\N	\N	\N	3	\N	\N	\N
5209	1840	2	\N	\N	\N	3	\N	\N	\N
5210	1840	3	\N	\N	\N	3	\N	\N	\N
5211	1840	4	\N	\N	\N	3	\N	\N	\N
5212	1840	5	\N	\N	\N	3	\N	\N	\N
13825	4880	3	\N	\N	\N	3	\N	\N	\N
13826	4881	\N	3	\N	\N	3	\N	\N	\N
24731	8729	\N	1	\N	\N	3	\N	\N	\N
19595	6917	1	\N	\N	\N	3	\N	\N	\N
19596	6917	2	\N	\N	\N	3	\N	\N	\N
2136	755	1	\N	\N	\N	3	\N	\N	\N
2137	755	2	\N	\N	\N	3	\N	\N	\N
2138	755	\N	1	\N	\N	3	\N	\N	\N
2139	755	\N	2	\N	\N	3	\N	\N	\N
19597	6917	\N	1	\N	\N	3	\N	\N	\N
19598	6917	\N	2	\N	\N	3	\N	\N	\N
24732	8729	\N	2	\N	\N	3	\N	\N	\N
18174	6415	1	\N	\N	\N	3	\N	\N	\N
9861	3481	1	\N	\N	\N	3	\N	\N	\N
9862	3481	\N	1	\N	\N	3	\N	\N	\N
2140	756	\N	1	\N	\N	3	\N	\N	\N
2141	756	\N	2	\N	\N	3	\N	\N	\N
2142	756	\N	3	\N	\N	3	\N	\N	\N
18175	6415	\N	1	\N	\N	3	\N	\N	\N
5213	1841	1	\N	\N	\N	3	\N	\N	\N
5214	1841	2	\N	\N	\N	3	\N	\N	\N
5215	1841	\N	1	\N	\N	3	\N	\N	\N
5216	1841	\N	2	\N	\N	3	\N	\N	\N
98531	34776	\N	2	\N	\N	0	\N	\N	\N
9863	3482	2	\N	\N	\N	3	\N	\N	\N
7775	2746	1	\N	\N	\N	3	\N	\N	\N
7776	2746	2	\N	\N	\N	3	\N	\N	\N
7777	2746	3	\N	\N	\N	3	\N	\N	\N
7778	2746	4	\N	\N	\N	3	\N	\N	\N
5217	1842	\N	1	\N	\N	3	\N	\N	\N
5218	1842	\N	2	\N	\N	3	\N	\N	\N
5219	1842	\N	3	\N	\N	3	\N	\N	\N
7779	2746	5	\N	\N	\N	3	\N	\N	\N
9864	3482	3	\N	\N	\N	3	\N	\N	\N
9865	3483	\N	3	\N	\N	3	\N	\N	\N
90307	31874	2	\N	\N	\N	3	\N	\N	\N
18176	6416	2	\N	\N	\N	3	\N	\N	\N
2143	757	1	\N	\N	\N	3	\N	\N	\N
2144	757	\N	1	\N	\N	3	\N	\N	\N
18177	6416	3	\N	\N	\N	3	\N	\N	\N
12008	4240	1	\N	\N	\N	3	\N	\N	\N
2145	758	2	\N	\N	\N	3	\N	\N	\N
2146	758	3	\N	\N	\N	3	\N	\N	\N
2147	759	\N	3	\N	\N	3	\N	\N	\N
12009	4240	2	\N	\N	\N	3	\N	\N	\N
12010	4240	3	\N	\N	\N	3	\N	\N	\N
12011	4240	4	\N	\N	\N	3	\N	\N	\N
12012	4240	5	\N	\N	\N	3	\N	\N	\N
18178	6417	\N	3	\N	\N	3	\N	\N	\N
90308	31874	3	\N	\N	\N	3	\N	\N	\N
7780	2747	1	\N	\N	\N	3	\N	\N	\N
7781	2747	2	\N	\N	\N	3	\N	\N	\N
7782	2747	\N	1	\N	\N	3	\N	\N	\N
7783	2747	\N	2	\N	\N	3	\N	\N	\N
90309	31875	\N	3	\N	\N	1	\N	\N	\N
98532	34776	\N	3	\N	\N	0	\N	\N	\N
5220	1843	1	\N	\N	\N	3	\N	\N	\N
5221	1843	\N	1	\N	\N	3	\N	\N	\N
19599	6918	\N	1	\N	\N	3	\N	\N	\N
19600	6918	\N	2	\N	\N	3	\N	\N	\N
5222	1844	2	\N	\N	\N	3	\N	\N	\N
5223	1844	3	\N	\N	\N	3	\N	\N	\N
5224	1845	\N	3	\N	\N	3	\N	\N	\N
19601	6918	\N	3	\N	\N	3	\N	\N	\N
2148	760	1	\N	\N	\N	3	\N	\N	\N
2149	760	2	\N	\N	\N	3	\N	\N	\N
2150	760	3	\N	\N	\N	3	\N	\N	\N
2151	760	4	\N	\N	\N	3	\N	\N	\N
2152	760	5	\N	\N	\N	3	\N	\N	\N
7784	2748	\N	1	\N	\N	3	\N	\N	\N
7785	2748	\N	2	\N	\N	3	\N	\N	\N
7786	2748	\N	3	\N	\N	3	\N	\N	\N
13827	4882	1	\N	\N	\N	3	\N	\N	\N
13828	4882	2	\N	\N	\N	3	\N	\N	\N
13829	4882	3	\N	\N	\N	3	\N	\N	\N
13830	4882	4	\N	\N	\N	3	\N	\N	\N
9866	3484	1	\N	\N	\N	3	\N	\N	\N
9867	3484	2	\N	\N	\N	3	\N	\N	\N
9868	3484	3	\N	\N	\N	3	\N	\N	\N
9869	3484	4	\N	\N	\N	3	\N	\N	\N
2153	761	1	\N	\N	\N	3	\N	\N	\N
2154	761	2	\N	\N	\N	3	\N	\N	\N
2155	761	\N	1	\N	\N	3	\N	\N	\N
2156	761	\N	2	\N	\N	3	\N	\N	\N
9870	3484	5	\N	\N	\N	3	\N	\N	\N
12013	4241	1	\N	\N	\N	3	\N	\N	\N
12014	4241	2	\N	\N	\N	3	\N	\N	\N
12015	4241	\N	1	\N	\N	3	\N	\N	\N
12016	4241	\N	2	\N	\N	3	\N	\N	\N
13831	4882	5	\N	\N	\N	3	\N	\N	\N
2157	762	\N	1	\N	\N	3	\N	\N	\N
2158	762	\N	2	\N	\N	3	\N	\N	\N
2159	762	\N	3	\N	\N	3	\N	\N	\N
24733	8730	\N	1	\N	\N	3	\N	\N	\N
5225	1846	1	\N	\N	\N	3	\N	\N	\N
5226	1846	2	\N	\N	\N	3	\N	\N	\N
5227	1846	3	\N	\N	\N	3	\N	\N	\N
5228	1846	4	\N	\N	\N	3	\N	\N	\N
5229	1846	5	\N	\N	\N	3	\N	\N	\N
24734	8730	\N	2	\N	\N	3	\N	\N	\N
24735	8730	\N	3	\N	\N	3	\N	\N	\N
69766	24624	\N	1	\N	\N	3	\N	\N	\N
69767	24624	\N	2	\N	\N	3	\N	\N	\N
7787	2749	1	\N	\N	\N	3	\N	\N	\N
7788	2749	\N	1	\N	\N	3	\N	\N	\N
12017	4242	\N	1	\N	\N	3	\N	\N	\N
12018	4242	\N	2	\N	\N	3	\N	\N	\N
7789	2750	2	\N	\N	\N	3	\N	\N	\N
7790	2750	3	\N	\N	\N	3	\N	\N	\N
7791	2751	\N	3	\N	\N	3	\N	\N	\N
9871	3485	1	\N	\N	\N	3	\N	\N	\N
5230	1847	1	\N	\N	\N	3	\N	\N	\N
2160	763	1	\N	\N	\N	3	\N	\N	\N
2161	763	\N	1	\N	\N	3	\N	\N	\N
5231	1847	2	\N	\N	\N	3	\N	\N	\N
5232	1847	\N	1	\N	\N	3	\N	\N	\N
2162	764	2	\N	\N	\N	3	\N	\N	\N
2163	764	3	\N	\N	\N	3	\N	\N	\N
2164	765	\N	3	\N	\N	3	\N	\N	\N
5233	1847	\N	2	\N	\N	3	\N	\N	\N
9872	3485	2	\N	\N	\N	3	\N	\N	\N
9873	3485	\N	1	\N	\N	3	\N	\N	\N
9874	3485	\N	2	\N	\N	3	\N	\N	\N
12019	4242	\N	3	\N	\N	3	\N	\N	\N
69768	24624	\N	3	\N	\N	3	\N	\N	\N
40352	14243	1	\N	\N	\N	3	\N	\N	\N
5234	1848	\N	1	\N	\N	3	\N	\N	\N
5235	1848	\N	2	\N	\N	3	\N	\N	\N
5236	1848	\N	3	\N	\N	3	\N	\N	\N
30975	10933	1	\N	\N	\N	3	\N	\N	\N
30976	10933	\N	1	\N	\N	3	\N	\N	\N
40353	14243	2	\N	\N	\N	3	\N	\N	\N
9875	3486	\N	1	\N	\N	3	\N	\N	\N
9876	3486	\N	2	\N	\N	3	\N	\N	\N
9877	3486	\N	3	\N	\N	3	\N	\N	\N
40354	14243	\N	1	\N	\N	3	\N	\N	\N
30977	10934	2	\N	\N	\N	3	\N	\N	\N
13832	4883	1	\N	\N	\N	3	\N	\N	\N
13833	4883	2	\N	\N	\N	3	\N	\N	\N
2165	766	1	\N	\N	\N	3	\N	\N	\N
2166	766	2	\N	\N	\N	3	\N	\N	\N
2167	766	3	\N	\N	\N	3	\N	\N	\N
2168	766	4	\N	\N	\N	3	\N	\N	\N
2169	766	5	\N	\N	\N	3	\N	\N	\N
13834	4883	\N	1	\N	\N	3	\N	\N	\N
13835	4883	\N	2	\N	\N	3	\N	\N	\N
30978	10934	3	\N	\N	\N	3	\N	\N	\N
7792	2752	1	\N	\N	\N	3	\N	\N	\N
7793	2752	2	\N	\N	\N	3	\N	\N	\N
7794	2752	3	\N	\N	\N	3	\N	\N	\N
7795	2752	4	\N	\N	\N	3	\N	\N	\N
7796	2752	5	\N	\N	\N	3	\N	\N	\N
18179	6418	1	\N	\N	\N	3	\N	\N	\N
5237	1849	1	\N	\N	\N	3	\N	\N	\N
5238	1849	\N	1	\N	\N	3	\N	\N	\N
18180	6418	2	\N	\N	\N	3	\N	\N	\N
2170	767	1	\N	\N	\N	3	\N	\N	\N
2171	767	2	\N	\N	\N	3	\N	\N	\N
2172	767	\N	1	\N	\N	3	\N	\N	\N
2173	767	\N	2	\N	\N	3	\N	\N	\N
18181	6418	3	\N	\N	\N	3	\N	\N	\N
5239	1850	2	\N	\N	\N	3	\N	\N	\N
5240	1850	3	\N	\N	\N	3	\N	\N	\N
5241	1851	\N	3	\N	\N	3	\N	\N	\N
18182	6418	4	\N	\N	\N	3	\N	\N	\N
18183	6418	5	\N	\N	\N	3	\N	\N	\N
2174	768	\N	1	\N	\N	3	\N	\N	\N
2175	768	\N	2	\N	\N	3	\N	\N	\N
2176	768	\N	3	\N	\N	3	\N	\N	\N
13836	4884	\N	1	\N	\N	3	\N	\N	\N
13837	4884	\N	2	\N	\N	3	\N	\N	\N
12020	4243	1	\N	\N	\N	3	\N	\N	\N
12021	4243	\N	1	\N	\N	3	\N	\N	\N
13838	4884	\N	3	\N	\N	3	\N	\N	\N
30979	10935	\N	3	\N	\N	3	\N	\N	\N
12022	4244	2	\N	\N	\N	3	\N	\N	\N
7797	2753	1	\N	\N	\N	3	\N	\N	\N
7798	2753	2	\N	\N	\N	3	\N	\N	\N
7799	2753	\N	1	\N	\N	3	\N	\N	\N
7800	2753	\N	2	\N	\N	3	\N	\N	\N
9878	3487	1	\N	\N	\N	3	\N	\N	\N
9879	3487	\N	1	\N	\N	3	\N	\N	\N
12023	4244	3	\N	\N	\N	3	\N	\N	\N
12024	4245	\N	3	\N	\N	3	\N	\N	\N
9880	3488	2	\N	\N	\N	3	\N	\N	\N
9881	3488	3	\N	\N	\N	3	\N	\N	\N
7801	2754	\N	1	\N	\N	3	\N	\N	\N
5242	1852	1	\N	\N	\N	3	\N	\N	\N
2177	769	1	\N	\N	\N	3	\N	\N	\N
2178	769	\N	1	\N	\N	3	\N	\N	\N
5243	1852	2	\N	\N	\N	3	\N	\N	\N
5244	1852	3	\N	\N	\N	3	\N	\N	\N
2179	770	2	\N	\N	\N	3	\N	\N	\N
2180	770	3	\N	\N	\N	3	\N	\N	\N
2181	771	\N	3	\N	\N	3	\N	\N	\N
5245	1852	4	\N	\N	\N	3	\N	\N	\N
5246	1852	5	\N	\N	\N	3	\N	\N	\N
7802	2754	\N	2	\N	\N	3	\N	\N	\N
7803	2754	\N	3	\N	\N	3	\N	\N	\N
9882	3489	\N	3	\N	\N	3	\N	\N	\N
40355	14243	\N	2	\N	\N	3	\N	\N	\N
25960	9163	1	\N	\N	\N	3	\N	\N	\N
25961	9163	\N	1	\N	\N	3	\N	\N	\N
76353	26950	1	\N	\N	\N	3	\N	\N	\N
19602	6919	1	\N	\N	\N	3	\N	\N	\N
19603	6919	\N	1	\N	\N	3	\N	\N	\N
76354	26950	2	\N	\N	\N	3	\N	\N	\N
25962	9164	2	\N	\N	\N	3	\N	\N	\N
19604	6920	2	\N	\N	\N	3	\N	\N	\N
5247	1853	1	\N	\N	\N	3	\N	\N	\N
5248	1853	2	\N	\N	\N	3	\N	\N	\N
5249	1853	\N	1	\N	\N	3	\N	\N	\N
5250	1853	\N	2	\N	\N	3	\N	\N	\N
19605	6920	3	\N	\N	\N	3	\N	\N	\N
19606	6921	\N	3	\N	\N	3	\N	\N	\N
2182	772	1	\N	\N	\N	3	\N	\N	\N
2183	772	2	\N	\N	\N	3	\N	\N	\N
2184	772	3	\N	\N	\N	3	\N	\N	\N
2185	772	4	\N	\N	\N	3	\N	\N	\N
2186	772	5	\N	\N	\N	3	\N	\N	\N
18184	6419	1	\N	\N	\N	3	\N	\N	\N
18185	6419	2	\N	\N	\N	3	\N	\N	\N
18186	6419	\N	1	\N	\N	3	\N	\N	\N
18187	6419	\N	2	\N	\N	3	\N	\N	\N
5251	1854	\N	1	\N	\N	3	\N	\N	\N
5252	1854	\N	2	\N	\N	3	\N	\N	\N
5253	1854	\N	3	\N	\N	3	\N	\N	\N
25963	9164	3	\N	\N	\N	3	\N	\N	\N
25964	9165	\N	3	\N	\N	3	\N	\N	\N
24736	8731	1	\N	\N	\N	3	\N	\N	\N
7804	2755	1	\N	\N	\N	3	\N	\N	\N
7805	2755	\N	1	\N	\N	3	\N	\N	\N
2187	773	1	\N	\N	\N	3	\N	\N	\N
2188	773	2	\N	\N	\N	3	\N	\N	\N
2189	773	\N	1	\N	\N	3	\N	\N	\N
2190	773	\N	2	\N	\N	3	\N	\N	\N
13839	4885	1	\N	\N	\N	3	\N	\N	\N
13840	4885	\N	1	\N	\N	3	\N	\N	\N
7806	2756	2	\N	\N	\N	3	\N	\N	\N
7807	2756	3	\N	\N	\N	3	\N	\N	\N
7808	2757	\N	3	\N	\N	3	\N	\N	\N
9883	3490	1	\N	\N	\N	3	\N	\N	\N
2191	774	\N	1	\N	\N	3	\N	\N	\N
2192	774	\N	2	\N	\N	3	\N	\N	\N
2193	774	\N	3	\N	\N	3	\N	\N	\N
9884	3490	2	\N	\N	\N	3	\N	\N	\N
9885	3490	3	\N	\N	\N	3	\N	\N	\N
9886	3490	4	\N	\N	\N	3	\N	\N	\N
9887	3490	5	\N	\N	\N	3	\N	\N	\N
12025	4246	1	\N	\N	\N	3	\N	\N	\N
12026	4246	2	\N	\N	\N	3	\N	\N	\N
12027	4246	3	\N	\N	\N	3	\N	\N	\N
12028	4246	4	\N	\N	\N	3	\N	\N	\N
5254	1855	1	\N	\N	\N	3	\N	\N	\N
5255	1855	\N	1	\N	\N	3	\N	\N	\N
12029	4246	5	\N	\N	\N	3	\N	\N	\N
24737	8731	\N	1	\N	\N	3	\N	\N	\N
5256	1856	2	\N	\N	\N	3	\N	\N	\N
5257	1856	3	\N	\N	\N	3	\N	\N	\N
5258	1857	\N	3	\N	\N	3	\N	\N	\N
76355	26950	3	\N	\N	\N	3	\N	\N	\N
13841	4886	2	\N	\N	\N	3	\N	\N	\N
13842	4886	3	\N	\N	\N	3	\N	\N	\N
13843	4887	\N	3	\N	\N	3	\N	\N	\N
2194	775	1	\N	\N	\N	3	\N	\N	\N
2195	775	\N	1	\N	\N	3	\N	\N	\N
76356	26950	4	\N	\N	\N	3	\N	\N	\N
18188	6420	\N	1	\N	\N	3	\N	\N	\N
2196	776	2	\N	\N	\N	3	\N	\N	\N
2197	776	3	\N	\N	\N	3	\N	\N	\N
2198	777	\N	3	\N	\N	3	\N	\N	\N
9888	3491	1	\N	\N	\N	3	\N	\N	\N
9889	3491	2	\N	\N	\N	3	\N	\N	\N
9890	3491	\N	1	\N	\N	3	\N	\N	\N
7809	2758	1	\N	\N	\N	3	\N	\N	\N
7810	2758	2	\N	\N	\N	3	\N	\N	\N
7811	2758	3	\N	\N	\N	3	\N	\N	\N
7812	2758	4	\N	\N	\N	3	\N	\N	\N
7813	2758	5	\N	\N	\N	3	\N	\N	\N
9891	3491	\N	2	\N	\N	3	\N	\N	\N
18189	6420	\N	2	\N	\N	3	\N	\N	\N
18190	6420	\N	3	\N	\N	3	\N	\N	\N
24738	8732	2	\N	\N	\N	3	\N	\N	\N
24739	8732	3	\N	\N	\N	3	\N	\N	\N
24740	8733	\N	3	\N	\N	3	\N	\N	\N
5259	1858	1	\N	\N	\N	3	\N	\N	\N
5260	1858	2	\N	\N	\N	3	\N	\N	\N
5261	1858	3	\N	\N	\N	3	\N	\N	\N
5262	1858	4	\N	\N	\N	3	\N	\N	\N
5263	1858	5	\N	\N	\N	3	\N	\N	\N
12030	4247	1	\N	\N	\N	3	\N	\N	\N
2199	778	1	\N	\N	\N	3	\N	\N	\N
2200	778	2	\N	\N	\N	3	\N	\N	\N
2201	778	3	\N	\N	\N	3	\N	\N	\N
2202	778	4	\N	\N	\N	3	\N	\N	\N
2203	778	5	\N	\N	\N	3	\N	\N	\N
9892	3492	\N	1	\N	\N	3	\N	\N	\N
9893	3492	\N	2	\N	\N	3	\N	\N	\N
9894	3492	\N	3	\N	\N	3	\N	\N	\N
12031	4247	2	\N	\N	\N	3	\N	\N	\N
12032	4247	\N	1	\N	\N	3	\N	\N	\N
7814	2759	1	\N	\N	\N	3	\N	\N	\N
7815	2759	2	\N	\N	\N	3	\N	\N	\N
7816	2759	\N	1	\N	\N	3	\N	\N	\N
7817	2759	\N	2	\N	\N	3	\N	\N	\N
12033	4247	\N	2	\N	\N	3	\N	\N	\N
53602	18919	1	\N	\N	\N	3	\N	\N	\N
5264	1859	1	\N	\N	\N	3	\N	\N	\N
2204	779	1	\N	\N	\N	3	\N	\N	\N
2205	779	2	\N	\N	\N	3	\N	\N	\N
2206	779	\N	1	\N	\N	3	\N	\N	\N
2207	779	\N	2	\N	\N	3	\N	\N	\N
5265	1859	2	\N	\N	\N	3	\N	\N	\N
5266	1859	\N	1	\N	\N	3	\N	\N	\N
5267	1859	\N	2	\N	\N	3	\N	\N	\N
33304	11755	1	\N	\N	\N	3	\N	\N	\N
33305	11755	\N	1	\N	\N	3	\N	\N	\N
53603	18919	\N	1	\N	\N	3	\N	\N	\N
2208	780	\N	1	\N	\N	3	\N	\N	\N
2209	780	\N	2	\N	\N	3	\N	\N	\N
2210	780	\N	3	\N	\N	3	\N	\N	\N
40356	14244	\N	1	\N	\N	3	\N	\N	\N
7818	2760	\N	1	\N	\N	3	\N	\N	\N
7819	2760	\N	2	\N	\N	3	\N	\N	\N
5268	1860	\N	1	\N	\N	3	\N	\N	\N
5269	1860	\N	2	\N	\N	3	\N	\N	\N
5270	1860	\N	3	\N	\N	3	\N	\N	\N
7820	2760	\N	3	\N	\N	3	\N	\N	\N
33306	11756	2	\N	\N	\N	3	\N	\N	\N
12034	4248	\N	1	\N	\N	3	\N	\N	\N
12035	4248	\N	2	\N	\N	3	\N	\N	\N
12036	4248	\N	3	\N	\N	3	\N	\N	\N
33307	11756	3	\N	\N	\N	3	\N	\N	\N
33308	11757	\N	3	\N	\N	3	\N	\N	\N
40357	14244	\N	2	\N	\N	3	\N	\N	\N
40358	14244	\N	3	\N	\N	3	\N	\N	\N
58889	20785	1	\N	\N	\N	3	\N	\N	\N
19607	6922	1	\N	\N	\N	3	\N	\N	\N
19608	6922	2	\N	\N	\N	3	\N	\N	\N
9895	3493	1	\N	\N	\N	3	\N	\N	\N
2211	781	1	\N	\N	\N	3	\N	\N	\N
2212	781	\N	1	\N	\N	3	\N	\N	\N
9896	3493	\N	1	\N	\N	3	\N	\N	\N
13844	4888	1	\N	\N	\N	3	\N	\N	\N
2213	782	2	\N	\N	\N	3	\N	\N	\N
2214	782	3	\N	\N	\N	3	\N	\N	\N
2215	783	\N	3	\N	\N	3	\N	\N	\N
13845	4888	2	\N	\N	\N	3	\N	\N	\N
9897	3494	2	\N	\N	\N	3	\N	\N	\N
9898	3494	3	\N	\N	\N	3	\N	\N	\N
9899	3495	\N	3	\N	\N	3	\N	\N	\N
5271	1861	1	\N	\N	\N	3	\N	\N	\N
5272	1861	\N	1	\N	\N	3	\N	\N	\N
13846	4888	3	\N	\N	\N	3	\N	\N	\N
7821	2761	1	\N	\N	\N	3	\N	\N	\N
5273	1862	2	\N	\N	\N	3	\N	\N	\N
5274	1862	3	\N	\N	\N	3	\N	\N	\N
5275	1863	\N	3	\N	\N	3	\N	\N	\N
7822	2761	\N	1	\N	\N	3	\N	\N	\N
13847	4888	4	\N	\N	\N	3	\N	\N	\N
13848	4888	5	\N	\N	\N	3	\N	\N	\N
7823	2762	2	\N	\N	\N	3	\N	\N	\N
7824	2762	3	\N	\N	\N	3	\N	\N	\N
7825	2763	\N	3	\N	\N	3	\N	\N	\N
19609	6922	3	\N	\N	\N	3	\N	\N	\N
19610	6922	4	\N	\N	\N	3	\N	\N	\N
19611	6922	5	\N	\N	\N	3	\N	\N	\N
2216	784	1	\N	\N	\N	3	\N	\N	\N
2217	784	2	\N	\N	\N	3	\N	\N	\N
2218	784	3	\N	\N	\N	3	\N	\N	\N
2219	784	4	\N	\N	\N	3	\N	\N	\N
2220	784	5	\N	\N	\N	3	\N	\N	\N
18191	6421	1	\N	\N	\N	3	\N	\N	\N
18192	6421	\N	1	\N	\N	3	\N	\N	\N
58890	20785	\N	1	\N	\N	3	\N	\N	\N
45119	15925	1	\N	\N	\N	3	\N	\N	\N
12037	4249	1	\N	\N	\N	3	\N	\N	\N
12038	4249	\N	1	\N	\N	3	\N	\N	\N
18193	6422	2	\N	\N	\N	3	\N	\N	\N
18194	6422	3	\N	\N	\N	3	\N	\N	\N
12039	4250	2	\N	\N	\N	3	\N	\N	\N
12040	4250	3	\N	\N	\N	3	\N	\N	\N
12041	4251	\N	3	\N	\N	3	\N	\N	\N
5276	1864	1	\N	\N	\N	3	\N	\N	\N
2221	785	1	\N	\N	\N	3	\N	\N	\N
2222	785	2	\N	\N	\N	3	\N	\N	\N
2223	785	\N	1	\N	\N	3	\N	\N	\N
2224	785	\N	2	\N	\N	3	\N	\N	\N
5277	1864	2	\N	\N	\N	3	\N	\N	\N
5278	1864	3	\N	\N	\N	3	\N	\N	\N
5279	1864	4	\N	\N	\N	3	\N	\N	\N
5280	1864	5	\N	\N	\N	3	\N	\N	\N
18195	6423	\N	3	\N	\N	3	\N	\N	\N
45120	15925	\N	1	\N	\N	3	\N	\N	\N
2225	786	\N	1	\N	\N	3	\N	\N	\N
2226	786	\N	2	\N	\N	3	\N	\N	\N
2227	786	\N	3	\N	\N	3	\N	\N	\N
53604	18920	2	\N	\N	\N	3	\N	\N	\N
9900	3496	1	\N	\N	\N	3	\N	\N	\N
9901	3496	2	\N	\N	\N	3	\N	\N	\N
9902	3496	3	\N	\N	\N	3	\N	\N	\N
7826	2764	1	\N	\N	\N	3	\N	\N	\N
7827	2764	2	\N	\N	\N	3	\N	\N	\N
7828	2764	3	\N	\N	\N	3	\N	\N	\N
7829	2764	4	\N	\N	\N	3	\N	\N	\N
7830	2764	5	\N	\N	\N	3	\N	\N	\N
9903	3496	4	\N	\N	\N	3	\N	\N	\N
5281	1865	1	\N	\N	\N	3	\N	\N	\N
5282	1865	2	\N	\N	\N	3	\N	\N	\N
5283	1865	\N	1	\N	\N	3	\N	\N	\N
5284	1865	\N	2	\N	\N	3	\N	\N	\N
9904	3496	5	\N	\N	\N	3	\N	\N	\N
13849	4889	1	\N	\N	\N	3	\N	\N	\N
13850	4889	2	\N	\N	\N	3	\N	\N	\N
13851	4889	\N	1	\N	\N	3	\N	\N	\N
13852	4889	\N	2	\N	\N	3	\N	\N	\N
2228	787	1	\N	\N	\N	3	\N	\N	\N
2229	787	\N	1	\N	\N	3	\N	\N	\N
30980	10936	1	\N	\N	\N	3	\N	\N	\N
5285	1866	\N	1	\N	\N	3	\N	\N	\N
2230	788	2	\N	\N	\N	3	\N	\N	\N
2231	788	3	\N	\N	\N	3	\N	\N	\N
2232	789	\N	3	\N	\N	3	\N	\N	\N
5286	1866	\N	2	\N	\N	3	\N	\N	\N
5287	1866	\N	3	\N	\N	3	\N	\N	\N
30981	10936	2	\N	\N	\N	3	\N	\N	\N
30982	10936	3	\N	\N	\N	3	\N	\N	\N
25965	9166	1	\N	\N	\N	3	\N	\N	\N
25966	9166	2	\N	\N	\N	3	\N	\N	\N
24741	8734	1	\N	\N	\N	3	\N	\N	\N
7831	2765	1	\N	\N	\N	3	\N	\N	\N
7832	2765	2	\N	\N	\N	3	\N	\N	\N
7833	2765	\N	1	\N	\N	3	\N	\N	\N
7834	2765	\N	2	\N	\N	3	\N	\N	\N
13853	4890	\N	1	\N	\N	3	\N	\N	\N
13854	4890	\N	2	\N	\N	3	\N	\N	\N
9905	3497	1	\N	\N	\N	3	\N	\N	\N
9906	3497	2	\N	\N	\N	3	\N	\N	\N
9907	3497	\N	1	\N	\N	3	\N	\N	\N
9908	3497	\N	2	\N	\N	3	\N	\N	\N
7835	2766	\N	1	\N	\N	3	\N	\N	\N
7836	2766	\N	2	\N	\N	3	\N	\N	\N
7837	2766	\N	3	\N	\N	3	\N	\N	\N
2233	790	1	\N	\N	\N	3	\N	\N	\N
2234	790	2	\N	\N	\N	3	\N	\N	\N
2235	790	3	\N	\N	\N	3	\N	\N	\N
2236	790	4	\N	\N	\N	3	\N	\N	\N
2237	790	5	\N	\N	\N	3	\N	\N	\N
13855	4890	\N	3	\N	\N	3	\N	\N	\N
5288	1867	1	\N	\N	\N	3	\N	\N	\N
5289	1867	\N	1	\N	\N	3	\N	\N	\N
24742	8734	2	\N	\N	\N	3	\N	\N	\N
24743	8734	3	\N	\N	\N	3	\N	\N	\N
5290	1868	2	\N	\N	\N	3	\N	\N	\N
5291	1868	3	\N	\N	\N	3	\N	\N	\N
5292	1869	\N	3	\N	\N	3	\N	\N	\N
19612	6923	1	\N	\N	\N	3	\N	\N	\N
19613	6923	2	\N	\N	\N	3	\N	\N	\N
12042	4252	1	\N	\N	\N	3	\N	\N	\N
9909	3498	\N	1	\N	\N	3	\N	\N	\N
2238	791	1	\N	\N	\N	3	\N	\N	\N
2239	791	2	\N	\N	\N	3	\N	\N	\N
2240	791	\N	1	\N	\N	3	\N	\N	\N
2241	791	\N	2	\N	\N	3	\N	\N	\N
9910	3498	\N	2	\N	\N	3	\N	\N	\N
9911	3498	\N	3	\N	\N	3	\N	\N	\N
12043	4252	2	\N	\N	\N	3	\N	\N	\N
12044	4252	3	\N	\N	\N	3	\N	\N	\N
12045	4252	4	\N	\N	\N	3	\N	\N	\N
12046	4252	5	\N	\N	\N	3	\N	\N	\N
2242	792	\N	1	\N	\N	3	\N	\N	\N
2243	792	\N	2	\N	\N	3	\N	\N	\N
2244	792	\N	3	\N	\N	3	\N	\N	\N
19614	6923	\N	1	\N	\N	3	\N	\N	\N
19615	6923	\N	2	\N	\N	3	\N	\N	\N
24744	8734	4	\N	\N	\N	3	\N	\N	\N
24745	8734	5	\N	\N	\N	3	\N	\N	\N
25967	9166	3	\N	\N	\N	3	\N	\N	\N
25968	9166	4	\N	\N	\N	3	\N	\N	\N
7838	2767	1	\N	\N	\N	3	\N	\N	\N
7839	2767	\N	1	\N	\N	3	\N	\N	\N
25969	9166	5	\N	\N	\N	3	\N	\N	\N
30983	10936	4	\N	\N	\N	3	\N	\N	\N
5293	1870	1	\N	\N	\N	3	\N	\N	\N
5294	1870	2	\N	\N	\N	3	\N	\N	\N
5295	1870	3	\N	\N	\N	3	\N	\N	\N
5296	1870	4	\N	\N	\N	3	\N	\N	\N
5297	1870	5	\N	\N	\N	3	\N	\N	\N
7840	2768	2	\N	\N	\N	3	\N	\N	\N
7841	2768	3	\N	\N	\N	3	\N	\N	\N
7842	2769	\N	3	\N	\N	3	\N	\N	\N
18196	6424	1	\N	\N	\N	3	\N	\N	\N
2245	793	1	\N	\N	\N	3	\N	\N	\N
2246	793	\N	1	\N	\N	3	\N	\N	\N
18197	6424	2	\N	\N	\N	3	\N	\N	\N
18198	6424	3	\N	\N	\N	3	\N	\N	\N
2247	794	2	\N	\N	\N	3	\N	\N	\N
2248	794	3	\N	\N	\N	3	\N	\N	\N
2249	795	\N	3	\N	\N	3	\N	\N	\N
18199	6424	4	\N	\N	\N	3	\N	\N	\N
12047	4253	1	\N	\N	\N	3	\N	\N	\N
12048	4253	2	\N	\N	\N	3	\N	\N	\N
12049	4253	\N	1	\N	\N	3	\N	\N	\N
9912	3499	1	\N	\N	\N	3	\N	\N	\N
9913	3499	\N	1	\N	\N	3	\N	\N	\N
5298	1871	1	\N	\N	\N	3	\N	\N	\N
5299	1871	2	\N	\N	\N	3	\N	\N	\N
5300	1871	\N	1	\N	\N	3	\N	\N	\N
5301	1871	\N	2	\N	\N	3	\N	\N	\N
12050	4253	\N	2	\N	\N	3	\N	\N	\N
18200	6424	5	\N	\N	\N	3	\N	\N	\N
9914	3500	2	\N	\N	\N	3	\N	\N	\N
9915	3500	3	\N	\N	\N	3	\N	\N	\N
9916	3501	\N	3	\N	\N	3	\N	\N	\N
19616	6924	\N	1	\N	\N	3	\N	\N	\N
5302	1872	\N	1	\N	\N	3	\N	\N	\N
5303	1872	\N	2	\N	\N	3	\N	\N	\N
5304	1872	\N	3	\N	\N	3	\N	\N	\N
19617	6924	\N	2	\N	\N	3	\N	\N	\N
2250	796	1	\N	\N	\N	3	\N	\N	\N
2251	796	2	\N	\N	\N	3	\N	\N	\N
2252	796	3	\N	\N	\N	3	\N	\N	\N
2253	796	4	\N	\N	\N	3	\N	\N	\N
2254	796	5	\N	\N	\N	3	\N	\N	\N
13856	4891	1	\N	\N	\N	3	\N	\N	\N
13857	4891	\N	1	\N	\N	3	\N	\N	\N
19618	6924	\N	3	\N	\N	3	\N	\N	\N
12051	4254	\N	1	\N	\N	3	\N	\N	\N
7843	2770	1	\N	\N	\N	3	\N	\N	\N
7844	2770	2	\N	\N	\N	3	\N	\N	\N
7845	2770	3	\N	\N	\N	3	\N	\N	\N
7846	2770	4	\N	\N	\N	3	\N	\N	\N
7847	2770	5	\N	\N	\N	3	\N	\N	\N
12052	4254	\N	2	\N	\N	3	\N	\N	\N
12053	4254	\N	3	\N	\N	3	\N	\N	\N
30984	10936	5	\N	\N	\N	3	\N	\N	\N
2255	797	1	\N	\N	\N	3	\N	\N	\N
2256	797	2	\N	\N	\N	3	\N	\N	\N
2257	797	\N	1	\N	\N	3	\N	\N	\N
2258	797	\N	2	\N	\N	3	\N	\N	\N
13858	4892	2	\N	\N	\N	3	\N	\N	\N
13859	4892	3	\N	\N	\N	3	\N	\N	\N
13860	4893	\N	3	\N	\N	3	\N	\N	\N
53605	18920	3	\N	\N	\N	3	\N	\N	\N
45121	15926	2	\N	\N	\N	3	\N	\N	\N
45122	15926	3	\N	\N	\N	3	\N	\N	\N
2259	798	\N	1	\N	\N	3	\N	\N	\N
2260	798	\N	2	\N	\N	3	\N	\N	\N
2261	798	\N	3	\N	\N	3	\N	\N	\N
5305	1873	1	\N	\N	\N	3	\N	\N	\N
5306	1873	\N	1	\N	\N	3	\N	\N	\N
45123	15927	\N	3	\N	\N	3	\N	\N	\N
53606	18921	\N	3	\N	\N	3	\N	\N	\N
5307	1874	2	\N	\N	\N	3	\N	\N	\N
5308	1874	3	\N	\N	\N	3	\N	\N	\N
5309	1875	\N	3	\N	\N	3	\N	\N	\N
76357	26950	5	\N	\N	\N	3	\N	\N	\N
7848	2771	1	\N	\N	\N	3	\N	\N	\N
7849	2771	2	\N	\N	\N	3	\N	\N	\N
7850	2771	\N	1	\N	\N	3	\N	\N	\N
7851	2771	\N	2	\N	\N	3	\N	\N	\N
24746	8735	1	\N	\N	\N	3	\N	\N	\N
9917	3502	1	\N	\N	\N	3	\N	\N	\N
9918	3502	2	\N	\N	\N	3	\N	\N	\N
9919	3502	3	\N	\N	\N	3	\N	\N	\N
9920	3502	4	\N	\N	\N	3	\N	\N	\N
7852	2772	\N	1	\N	\N	3	\N	\N	\N
2262	799	1	\N	\N	\N	3	\N	\N	\N
2263	799	\N	1	\N	\N	3	\N	\N	\N
7853	2772	\N	2	\N	\N	3	\N	\N	\N
7854	2772	\N	3	\N	\N	3	\N	\N	\N
2264	800	2	\N	\N	\N	3	\N	\N	\N
2265	800	3	\N	\N	\N	3	\N	\N	\N
2266	801	\N	3	\N	\N	3	\N	\N	\N
9921	3502	5	\N	\N	\N	3	\N	\N	\N
18201	6425	1	\N	\N	\N	3	\N	\N	\N
18202	6425	2	\N	\N	\N	3	\N	\N	\N
18203	6425	\N	1	\N	\N	3	\N	\N	\N
18204	6425	\N	2	\N	\N	3	\N	\N	\N
24747	8735	2	\N	\N	\N	3	\N	\N	\N
5310	1876	1	\N	\N	\N	3	\N	\N	\N
5311	1876	2	\N	\N	\N	3	\N	\N	\N
5312	1876	3	\N	\N	\N	3	\N	\N	\N
5313	1876	4	\N	\N	\N	3	\N	\N	\N
5314	1876	5	\N	\N	\N	3	\N	\N	\N
24748	8735	\N	1	\N	\N	3	\N	\N	\N
24749	8735	\N	2	\N	\N	3	\N	\N	\N
12054	4255	1	\N	\N	\N	3	\N	\N	\N
12055	4255	\N	1	\N	\N	3	\N	\N	\N
58891	20786	2	\N	\N	\N	3	\N	\N	\N
58892	20786	3	\N	\N	\N	3	\N	\N	\N
12056	4256	2	\N	\N	\N	3	\N	\N	\N
9922	3503	1	\N	\N	\N	3	\N	\N	\N
9923	3503	2	\N	\N	\N	3	\N	\N	\N
2267	802	1	\N	\N	\N	3	\N	\N	\N
2268	802	2	\N	\N	\N	3	\N	\N	\N
2269	802	3	\N	\N	\N	3	\N	\N	\N
2270	802	4	\N	\N	\N	3	\N	\N	\N
2271	802	5	\N	\N	\N	3	\N	\N	\N
9924	3503	\N	1	\N	\N	3	\N	\N	\N
9925	3503	\N	2	\N	\N	3	\N	\N	\N
12057	4256	3	\N	\N	\N	3	\N	\N	\N
5315	1877	1	\N	\N	\N	3	\N	\N	\N
5316	1877	2	\N	\N	\N	3	\N	\N	\N
5317	1877	\N	1	\N	\N	3	\N	\N	\N
5318	1877	\N	2	\N	\N	3	\N	\N	\N
12058	4257	\N	3	\N	\N	3	\N	\N	\N
7855	2773	1	\N	\N	\N	3	\N	\N	\N
7856	2773	\N	1	\N	\N	3	\N	\N	\N
58893	20787	\N	3	\N	\N	3	\N	\N	\N
18205	6426	\N	1	\N	\N	3	\N	\N	\N
2272	803	1	\N	\N	\N	3	\N	\N	\N
2273	803	2	\N	\N	\N	3	\N	\N	\N
2274	803	\N	1	\N	\N	3	\N	\N	\N
2275	803	\N	2	\N	\N	3	\N	\N	\N
7857	2774	2	\N	\N	\N	3	\N	\N	\N
5319	1878	\N	1	\N	\N	3	\N	\N	\N
5320	1878	\N	2	\N	\N	3	\N	\N	\N
5321	1878	\N	3	\N	\N	3	\N	\N	\N
7858	2774	3	\N	\N	\N	3	\N	\N	\N
7859	2775	\N	3	\N	\N	3	\N	\N	\N
2276	804	\N	1	\N	\N	3	\N	\N	\N
2277	804	\N	2	\N	\N	3	\N	\N	\N
2278	804	\N	3	\N	\N	3	\N	\N	\N
18206	6426	\N	2	\N	\N	3	\N	\N	\N
13861	4894	1	\N	\N	\N	3	\N	\N	\N
9926	3504	\N	1	\N	\N	3	\N	\N	\N
9927	3504	\N	2	\N	\N	3	\N	\N	\N
9928	3504	\N	3	\N	\N	3	\N	\N	\N
13862	4894	2	\N	\N	\N	3	\N	\N	\N
13863	4894	3	\N	\N	\N	3	\N	\N	\N
13864	4894	4	\N	\N	\N	3	\N	\N	\N
13865	4894	5	\N	\N	\N	3	\N	\N	\N
18207	6426	\N	3	\N	\N	3	\N	\N	\N
25970	9167	1	\N	\N	\N	3	\N	\N	\N
25971	9167	2	\N	\N	\N	3	\N	\N	\N
25972	9167	\N	1	\N	\N	3	\N	\N	\N
24750	8736	\N	1	\N	\N	3	\N	\N	\N
19619	6925	1	\N	\N	\N	3	\N	\N	\N
19620	6925	\N	1	\N	\N	3	\N	\N	\N
24751	8736	\N	2	\N	\N	3	\N	\N	\N
5322	1879	1	\N	\N	\N	3	\N	\N	\N
5323	1879	\N	1	\N	\N	3	\N	\N	\N
2279	805	1	\N	\N	\N	3	\N	\N	\N
2280	805	\N	1	\N	\N	3	\N	\N	\N
24752	8736	\N	3	\N	\N	3	\N	\N	\N
19621	6926	2	\N	\N	\N	3	\N	\N	\N
2281	806	2	\N	\N	\N	3	\N	\N	\N
2282	806	3	\N	\N	\N	3	\N	\N	\N
2283	807	\N	3	\N	\N	3	\N	\N	\N
5324	1880	2	\N	\N	\N	3	\N	\N	\N
5325	1880	3	\N	\N	\N	3	\N	\N	\N
5326	1881	\N	3	\N	\N	3	\N	\N	\N
19622	6926	3	\N	\N	\N	3	\N	\N	\N
7860	2776	1	\N	\N	\N	3	\N	\N	\N
7861	2776	2	\N	\N	\N	3	\N	\N	\N
7862	2776	3	\N	\N	\N	3	\N	\N	\N
7863	2776	4	\N	\N	\N	3	\N	\N	\N
7864	2776	5	\N	\N	\N	3	\N	\N	\N
19623	6927	\N	3	\N	\N	3	\N	\N	\N
12059	4258	1	\N	\N	\N	3	\N	\N	\N
12060	4258	2	\N	\N	\N	3	\N	\N	\N
12061	4258	3	\N	\N	\N	3	\N	\N	\N
9929	3505	1	\N	\N	\N	3	\N	\N	\N
9930	3505	\N	1	\N	\N	3	\N	\N	\N
12062	4258	4	\N	\N	\N	3	\N	\N	\N
12063	4258	5	\N	\N	\N	3	\N	\N	\N
9931	3506	2	\N	\N	\N	3	\N	\N	\N
9932	3506	3	\N	\N	\N	3	\N	\N	\N
9933	3507	\N	3	\N	\N	3	\N	\N	\N
2284	808	1	\N	\N	\N	3	\N	\N	\N
2285	808	2	\N	\N	\N	3	\N	\N	\N
2286	808	3	\N	\N	\N	3	\N	\N	\N
2287	808	4	\N	\N	\N	3	\N	\N	\N
2288	808	5	\N	\N	\N	3	\N	\N	\N
13866	4895	1	\N	\N	\N	3	\N	\N	\N
7865	2777	1	\N	\N	\N	3	\N	\N	\N
7866	2777	2	\N	\N	\N	3	\N	\N	\N
5327	1882	1	\N	\N	\N	3	\N	\N	\N
5328	1882	2	\N	\N	\N	3	\N	\N	\N
5329	1882	3	\N	\N	\N	3	\N	\N	\N
5330	1882	4	\N	\N	\N	3	\N	\N	\N
5331	1882	5	\N	\N	\N	3	\N	\N	\N
7867	2777	\N	1	\N	\N	3	\N	\N	\N
7868	2777	\N	2	\N	\N	3	\N	\N	\N
13867	4895	2	\N	\N	\N	3	\N	\N	\N
13868	4895	\N	1	\N	\N	3	\N	\N	\N
2289	809	1	\N	\N	\N	3	\N	\N	\N
2290	809	2	\N	\N	\N	3	\N	\N	\N
2291	809	\N	1	\N	\N	3	\N	\N	\N
2292	809	\N	2	\N	\N	3	\N	\N	\N
13869	4895	\N	2	\N	\N	3	\N	\N	\N
25973	9167	\N	2	\N	\N	3	\N	\N	\N
124511	43946	2	\N	\N	\N	3	\N	\N	\N
124512	43946	3	\N	\N	\N	3	\N	\N	\N
7869	2778	\N	1	\N	\N	3	\N	\N	\N
7870	2778	\N	2	\N	\N	3	\N	\N	\N
2293	810	\N	1	\N	\N	3	\N	\N	\N
2294	810	\N	2	\N	\N	3	\N	\N	\N
2295	810	\N	3	\N	\N	3	\N	\N	\N
7871	2778	\N	3	\N	\N	3	\N	\N	\N
30985	10937	1	\N	\N	\N	3	\N	\N	\N
5332	1883	1	\N	\N	\N	3	\N	\N	\N
5333	1883	2	\N	\N	\N	3	\N	\N	\N
5334	1883	\N	1	\N	\N	3	\N	\N	\N
5335	1883	\N	2	\N	\N	3	\N	\N	\N
30986	10937	2	\N	\N	\N	3	\N	\N	\N
30987	10937	\N	1	\N	\N	3	\N	\N	\N
13870	4896	\N	1	\N	\N	3	\N	\N	\N
13871	4896	\N	2	\N	\N	3	\N	\N	\N
12064	4259	1	\N	\N	\N	3	\N	\N	\N
12065	4259	2	\N	\N	\N	3	\N	\N	\N
5336	1884	\N	1	\N	\N	3	\N	\N	\N
5337	1884	\N	2	\N	\N	3	\N	\N	\N
5338	1884	\N	3	\N	\N	3	\N	\N	\N
12066	4259	\N	1	\N	\N	3	\N	\N	\N
12067	4259	\N	2	\N	\N	3	\N	\N	\N
13872	4896	\N	3	\N	\N	3	\N	\N	\N
30988	10937	\N	2	\N	\N	3	\N	\N	\N
2296	811	1	\N	\N	\N	3	\N	\N	\N
2297	811	\N	1	\N	\N	3	\N	\N	\N
25974	9168	\N	1	\N	\N	3	\N	\N	\N
18208	6427	1	\N	\N	\N	3	\N	\N	\N
2298	812	2	\N	\N	\N	3	\N	\N	\N
2299	812	3	\N	\N	\N	3	\N	\N	\N
2300	813	\N	3	\N	\N	3	\N	\N	\N
9934	3508	1	\N	\N	\N	3	\N	\N	\N
9935	3508	2	\N	\N	\N	3	\N	\N	\N
9936	3508	3	\N	\N	\N	3	\N	\N	\N
9937	3508	4	\N	\N	\N	3	\N	\N	\N
9938	3508	5	\N	\N	\N	3	\N	\N	\N
18209	6427	\N	1	\N	\N	3	\N	\N	\N
7872	2779	1	\N	\N	\N	3	\N	\N	\N
7873	2779	\N	1	\N	\N	3	\N	\N	\N
25975	9168	\N	2	\N	\N	3	\N	\N	\N
12068	4260	\N	1	\N	\N	3	\N	\N	\N
7874	2780	2	\N	\N	\N	3	\N	\N	\N
7875	2780	3	\N	\N	\N	3	\N	\N	\N
7876	2781	\N	3	\N	\N	3	\N	\N	\N
5339	1885	1	\N	\N	\N	3	\N	\N	\N
5340	1885	\N	1	\N	\N	3	\N	\N	\N
12069	4260	\N	2	\N	\N	3	\N	\N	\N
12070	4260	\N	3	\N	\N	3	\N	\N	\N
5341	1886	2	\N	\N	\N	3	\N	\N	\N
5342	1886	3	\N	\N	\N	3	\N	\N	\N
5343	1887	\N	3	\N	\N	3	\N	\N	\N
2301	814	1	\N	\N	\N	3	\N	\N	\N
2302	814	2	\N	\N	\N	3	\N	\N	\N
2303	814	3	\N	\N	\N	3	\N	\N	\N
2304	814	4	\N	\N	\N	3	\N	\N	\N
2305	814	5	\N	\N	\N	3	\N	\N	\N
25976	9168	\N	3	\N	\N	3	\N	\N	\N
18210	6428	2	\N	\N	\N	3	\N	\N	\N
18211	6428	3	\N	\N	\N	3	\N	\N	\N
18212	6429	\N	3	\N	\N	3	\N	\N	\N
124513	43947	\N	3	\N	\N	3	\N	\N	\N
33309	11758	1	\N	\N	\N	3	\N	\N	\N
33310	11758	2	\N	\N	\N	3	\N	\N	\N
9939	3509	1	\N	\N	\N	3	\N	\N	\N
9940	3509	2	\N	\N	\N	3	\N	\N	\N
9941	3509	\N	1	\N	\N	3	\N	\N	\N
9942	3509	\N	2	\N	\N	3	\N	\N	\N
33311	11758	3	\N	\N	\N	3	\N	\N	\N
2306	815	1	\N	\N	\N	3	\N	\N	\N
2307	815	2	\N	\N	\N	3	\N	\N	\N
2308	815	\N	1	\N	\N	3	\N	\N	\N
2309	815	\N	2	\N	\N	3	\N	\N	\N
33312	11758	4	\N	\N	\N	3	\N	\N	\N
33313	11758	5	\N	\N	\N	3	\N	\N	\N
30989	10938	\N	1	\N	\N	3	\N	\N	\N
30990	10938	\N	2	\N	\N	3	\N	\N	\N
30991	10938	\N	3	\N	\N	3	\N	\N	\N
9943	3510	\N	1	\N	\N	3	\N	\N	\N
2310	816	\N	1	\N	\N	3	\N	\N	\N
2311	816	\N	2	\N	\N	3	\N	\N	\N
2312	816	\N	3	\N	\N	3	\N	\N	\N
7877	2782	1	\N	\N	\N	3	\N	\N	\N
7878	2782	2	\N	\N	\N	3	\N	\N	\N
5344	1888	1	\N	\N	\N	3	\N	\N	\N
5345	1888	2	\N	\N	\N	3	\N	\N	\N
5346	1888	3	\N	\N	\N	3	\N	\N	\N
5347	1888	4	\N	\N	\N	3	\N	\N	\N
5348	1888	5	\N	\N	\N	3	\N	\N	\N
7879	2782	3	\N	\N	\N	3	\N	\N	\N
7880	2782	4	\N	\N	\N	3	\N	\N	\N
7881	2782	5	\N	\N	\N	3	\N	\N	\N
9944	3510	\N	2	\N	\N	3	\N	\N	\N
9945	3510	\N	3	\N	\N	3	\N	\N	\N
24753	8737	1	\N	\N	\N	3	\N	\N	\N
13873	4897	1	\N	\N	\N	3	\N	\N	\N
13874	4897	\N	1	\N	\N	3	\N	\N	\N
19624	6928	1	\N	\N	\N	3	\N	\N	\N
19625	6928	2	\N	\N	\N	3	\N	\N	\N
13875	4898	2	\N	\N	\N	3	\N	\N	\N
12071	4261	1	\N	\N	\N	3	\N	\N	\N
2313	817	1	\N	\N	\N	3	\N	\N	\N
2314	817	\N	1	\N	\N	3	\N	\N	\N
5349	1889	1	\N	\N	\N	3	\N	\N	\N
5350	1889	2	\N	\N	\N	3	\N	\N	\N
2315	818	2	\N	\N	\N	3	\N	\N	\N
2316	818	3	\N	\N	\N	3	\N	\N	\N
2317	819	\N	3	\N	\N	3	\N	\N	\N
5351	1889	\N	1	\N	\N	3	\N	\N	\N
5352	1889	\N	2	\N	\N	3	\N	\N	\N
12072	4261	\N	1	\N	\N	3	\N	\N	\N
13876	4898	3	\N	\N	\N	3	\N	\N	\N
13877	4899	\N	3	\N	\N	3	\N	\N	\N
7882	2783	1	\N	\N	\N	3	\N	\N	\N
7883	2783	2	\N	\N	\N	3	\N	\N	\N
7884	2783	\N	1	\N	\N	3	\N	\N	\N
5353	1890	\N	1	\N	\N	3	\N	\N	\N
5354	1890	\N	2	\N	\N	3	\N	\N	\N
5355	1890	\N	3	\N	\N	3	\N	\N	\N
7885	2783	\N	2	\N	\N	3	\N	\N	\N
12073	4262	2	\N	\N	\N	3	\N	\N	\N
12074	4262	3	\N	\N	\N	3	\N	\N	\N
12075	4263	\N	3	\N	\N	3	\N	\N	\N
19626	6928	3	\N	\N	\N	3	\N	\N	\N
19627	6928	4	\N	\N	\N	3	\N	\N	\N
19628	6928	5	\N	\N	\N	3	\N	\N	\N
7886	2784	\N	1	\N	\N	3	\N	\N	\N
7887	2784	\N	2	\N	\N	3	\N	\N	\N
2318	820	1	\N	\N	\N	3	\N	\N	\N
2319	820	2	\N	\N	\N	3	\N	\N	\N
2320	820	3	\N	\N	\N	3	\N	\N	\N
2321	820	4	\N	\N	\N	3	\N	\N	\N
2322	820	5	\N	\N	\N	3	\N	\N	\N
7888	2784	\N	3	\N	\N	3	\N	\N	\N
24754	8737	\N	1	\N	\N	3	\N	\N	\N
40359	14245	1	\N	\N	\N	3	\N	\N	\N
9946	3511	1	\N	\N	\N	3	\N	\N	\N
9947	3511	\N	1	\N	\N	3	\N	\N	\N
24755	8738	2	\N	\N	\N	3	\N	\N	\N
24756	8738	3	\N	\N	\N	3	\N	\N	\N
9948	3512	2	\N	\N	\N	3	\N	\N	\N
9949	3512	3	\N	\N	\N	3	\N	\N	\N
5356	1891	1	\N	\N	\N	3	\N	\N	\N
5357	1891	\N	1	\N	\N	3	\N	\N	\N
2323	821	1	\N	\N	\N	3	\N	\N	\N
2324	821	2	\N	\N	\N	3	\N	\N	\N
2325	821	\N	1	\N	\N	3	\N	\N	\N
2326	821	\N	2	\N	\N	3	\N	\N	\N
9950	3513	\N	3	\N	\N	3	\N	\N	\N
18213	6430	1	\N	\N	\N	3	\N	\N	\N
5358	1892	2	\N	\N	\N	3	\N	\N	\N
5359	1892	3	\N	\N	\N	3	\N	\N	\N
5360	1893	\N	3	\N	\N	3	\N	\N	\N
18214	6430	2	\N	\N	\N	3	\N	\N	\N
2327	822	\N	1	\N	\N	3	\N	\N	\N
2328	822	\N	2	\N	\N	3	\N	\N	\N
2329	822	\N	3	\N	\N	3	\N	\N	\N
18215	6430	3	\N	\N	\N	3	\N	\N	\N
18216	6430	4	\N	\N	\N	3	\N	\N	\N
18217	6430	5	\N	\N	\N	3	\N	\N	\N
24757	8739	\N	3	\N	\N	3	\N	\N	\N
40360	14245	\N	1	\N	\N	3	\N	\N	\N
7889	2785	1	\N	\N	\N	3	\N	\N	\N
7890	2785	\N	1	\N	\N	3	\N	\N	\N
40361	14246	2	\N	\N	\N	3	\N	\N	\N
40362	14246	3	\N	\N	\N	3	\N	\N	\N
7891	2786	2	\N	\N	\N	3	\N	\N	\N
7892	2786	3	\N	\N	\N	3	\N	\N	\N
7893	2787	\N	3	\N	\N	3	\N	\N	\N
40363	14247	\N	3	\N	\N	3	\N	\N	\N
12076	4264	1	\N	\N	\N	3	\N	\N	\N
12077	4264	2	\N	\N	\N	3	\N	\N	\N
12078	4264	3	\N	\N	\N	3	\N	\N	\N
12079	4264	4	\N	\N	\N	3	\N	\N	\N
2330	823	1	\N	\N	\N	3	\N	\N	\N
2331	823	\N	1	\N	\N	3	\N	\N	\N
5361	1894	1	\N	\N	\N	3	\N	\N	\N
5362	1894	2	\N	\N	\N	3	\N	\N	\N
2332	824	2	\N	\N	\N	3	\N	\N	\N
2333	824	3	\N	\N	\N	3	\N	\N	\N
2334	825	\N	3	\N	\N	3	\N	\N	\N
5363	1894	3	\N	\N	\N	3	\N	\N	\N
5364	1894	4	\N	\N	\N	3	\N	\N	\N
5365	1894	5	\N	\N	\N	3	\N	\N	\N
12080	4264	5	\N	\N	\N	3	\N	\N	\N
13878	4900	1	\N	\N	\N	3	\N	\N	\N
13879	4900	2	\N	\N	\N	3	\N	\N	\N
13880	4900	3	\N	\N	\N	3	\N	\N	\N
9951	3514	1	\N	\N	\N	3	\N	\N	\N
9952	3514	2	\N	\N	\N	3	\N	\N	\N
9953	3514	3	\N	\N	\N	3	\N	\N	\N
9954	3514	4	\N	\N	\N	3	\N	\N	\N
9955	3514	5	\N	\N	\N	3	\N	\N	\N
13881	4900	4	\N	\N	\N	3	\N	\N	\N
13882	4900	5	\N	\N	\N	3	\N	\N	\N
19629	6929	1	\N	\N	\N	3	\N	\N	\N
5366	1895	1	\N	\N	\N	3	\N	\N	\N
5367	1895	2	\N	\N	\N	3	\N	\N	\N
5368	1895	\N	1	\N	\N	3	\N	\N	\N
5369	1895	\N	2	\N	\N	3	\N	\N	\N
19630	6929	2	\N	\N	\N	3	\N	\N	\N
2335	826	1	\N	\N	\N	3	\N	\N	\N
2336	826	2	\N	\N	\N	3	\N	\N	\N
2337	826	3	\N	\N	\N	3	\N	\N	\N
2338	826	4	\N	\N	\N	3	\N	\N	\N
2339	826	5	\N	\N	\N	3	\N	\N	\N
19631	6929	\N	1	\N	\N	3	\N	\N	\N
19632	6929	\N	2	\N	\N	3	\N	\N	\N
7894	2788	1	\N	\N	\N	3	\N	\N	\N
7895	2788	2	\N	\N	\N	3	\N	\N	\N
7896	2788	3	\N	\N	\N	3	\N	\N	\N
5370	1896	\N	1	\N	\N	3	\N	\N	\N
5371	1896	\N	2	\N	\N	3	\N	\N	\N
5372	1896	\N	3	\N	\N	3	\N	\N	\N
7897	2788	4	\N	\N	\N	3	\N	\N	\N
7898	2788	5	\N	\N	\N	3	\N	\N	\N
146852	51832	1	\N	\N	\N	3	\N	\N	\N
18218	6431	1	\N	\N	\N	3	\N	\N	\N
2340	827	1	\N	\N	\N	3	\N	\N	\N
2341	827	2	\N	\N	\N	3	\N	\N	\N
2342	827	\N	1	\N	\N	3	\N	\N	\N
2343	827	\N	2	\N	\N	3	\N	\N	\N
18219	6431	2	\N	\N	\N	3	\N	\N	\N
12081	4265	1	\N	\N	\N	3	\N	\N	\N
12082	4265	2	\N	\N	\N	3	\N	\N	\N
12083	4265	\N	1	\N	\N	3	\N	\N	\N
9956	3515	1	\N	\N	\N	3	\N	\N	\N
9957	3515	2	\N	\N	\N	3	\N	\N	\N
2344	828	\N	1	\N	\N	3	\N	\N	\N
2345	828	\N	2	\N	\N	3	\N	\N	\N
2346	828	\N	3	\N	\N	3	\N	\N	\N
9958	3515	\N	1	\N	\N	3	\N	\N	\N
9959	3515	\N	2	\N	\N	3	\N	\N	\N
12084	4265	\N	2	\N	\N	3	\N	\N	\N
18220	6431	\N	1	\N	\N	3	\N	\N	\N
7899	2789	1	\N	\N	\N	3	\N	\N	\N
7900	2789	2	\N	\N	\N	3	\N	\N	\N
7901	2789	\N	1	\N	\N	3	\N	\N	\N
7902	2789	\N	2	\N	\N	3	\N	\N	\N
18221	6431	\N	2	\N	\N	3	\N	\N	\N
5373	1897	1	\N	\N	\N	3	\N	\N	\N
5374	1897	\N	1	\N	\N	3	\N	\N	\N
146853	51832	2	\N	\N	\N	3	\N	\N	\N
25977	9169	1	\N	\N	\N	3	\N	\N	\N
5375	1898	2	\N	\N	\N	3	\N	\N	\N
5376	1898	3	\N	\N	\N	3	\N	\N	\N
5377	1899	\N	3	\N	\N	3	\N	\N	\N
25978	9169	\N	1	\N	\N	3	\N	\N	\N
9960	3516	\N	1	\N	\N	3	\N	\N	\N
9961	3516	\N	2	\N	\N	3	\N	\N	\N
2347	829	1	\N	\N	\N	3	\N	\N	\N
2348	829	\N	1	\N	\N	3	\N	\N	\N
7903	2790	\N	1	\N	\N	3	\N	\N	\N
7904	2790	\N	2	\N	\N	3	\N	\N	\N
2349	830	2	\N	\N	\N	3	\N	\N	\N
2350	830	3	\N	\N	\N	3	\N	\N	\N
2351	831	\N	3	\N	\N	3	\N	\N	\N
7905	2790	\N	3	\N	\N	3	\N	\N	\N
9962	3516	\N	3	\N	\N	3	\N	\N	\N
13883	4901	1	\N	\N	\N	3	\N	\N	\N
12085	4266	\N	1	\N	\N	3	\N	\N	\N
12086	4266	\N	2	\N	\N	3	\N	\N	\N
12087	4266	\N	3	\N	\N	3	\N	\N	\N
13884	4901	2	\N	\N	\N	3	\N	\N	\N
13885	4901	\N	1	\N	\N	3	\N	\N	\N
13886	4901	\N	2	\N	\N	3	\N	\N	\N
146854	51832	3	\N	\N	\N	3	\N	\N	\N
146855	51832	4	\N	\N	\N	3	\N	\N	\N
19633	6930	\N	1	\N	\N	3	\N	\N	\N
18222	6432	\N	1	\N	\N	3	\N	\N	\N
18223	6432	\N	2	\N	\N	3	\N	\N	\N
18224	6432	\N	3	\N	\N	3	\N	\N	\N
5378	1900	1	\N	\N	\N	3	\N	\N	\N
5379	1900	2	\N	\N	\N	3	\N	\N	\N
5380	1900	3	\N	\N	\N	3	\N	\N	\N
5381	1900	4	\N	\N	\N	3	\N	\N	\N
5382	1900	5	\N	\N	\N	3	\N	\N	\N
2352	832	1	\N	\N	\N	3	\N	\N	\N
2353	832	2	\N	\N	\N	3	\N	\N	\N
2354	832	3	\N	\N	\N	3	\N	\N	\N
2355	832	4	\N	\N	\N	3	\N	\N	\N
2356	832	5	\N	\N	\N	3	\N	\N	\N
13887	4902	\N	1	\N	\N	3	\N	\N	\N
13888	4902	\N	2	\N	\N	3	\N	\N	\N
13889	4902	\N	3	\N	\N	3	\N	\N	\N
19634	6930	\N	2	\N	\N	3	\N	\N	\N
19635	6930	\N	3	\N	\N	3	\N	\N	\N
7906	2791	1	\N	\N	\N	3	\N	\N	\N
7907	2791	\N	1	\N	\N	3	\N	\N	\N
25979	9170	2	\N	\N	\N	3	\N	\N	\N
9963	3517	1	\N	\N	\N	3	\N	\N	\N
7908	2792	2	\N	\N	\N	3	\N	\N	\N
7909	2792	3	\N	\N	\N	3	\N	\N	\N
7910	2793	\N	3	\N	\N	3	\N	\N	\N
2357	833	1	\N	\N	\N	3	\N	\N	\N
2358	833	2	\N	\N	\N	3	\N	\N	\N
2359	833	\N	1	\N	\N	3	\N	\N	\N
2360	833	\N	2	\N	\N	3	\N	\N	\N
5383	1901	1	\N	\N	\N	3	\N	\N	\N
5384	1901	2	\N	\N	\N	3	\N	\N	\N
5385	1901	\N	1	\N	\N	3	\N	\N	\N
5386	1901	\N	2	\N	\N	3	\N	\N	\N
9964	3517	\N	1	\N	\N	3	\N	\N	\N
25980	9170	3	\N	\N	\N	3	\N	\N	\N
2361	834	\N	1	\N	\N	3	\N	\N	\N
2362	834	\N	2	\N	\N	3	\N	\N	\N
2363	834	\N	3	\N	\N	3	\N	\N	\N
25981	9171	\N	3	\N	\N	3	\N	\N	\N
9965	3518	2	\N	\N	\N	3	\N	\N	\N
9966	3518	3	\N	\N	\N	3	\N	\N	\N
9967	3519	\N	3	\N	\N	3	\N	\N	\N
5387	1902	\N	1	\N	\N	3	\N	\N	\N
5388	1902	\N	2	\N	\N	3	\N	\N	\N
5389	1902	\N	3	\N	\N	3	\N	\N	\N
33314	11759	1	\N	\N	\N	3	\N	\N	\N
33315	11759	2	\N	\N	\N	3	\N	\N	\N
12088	4267	1	\N	\N	\N	3	\N	\N	\N
12089	4267	\N	1	\N	\N	3	\N	\N	\N
33316	11759	\N	1	\N	\N	3	\N	\N	\N
33317	11759	\N	2	\N	\N	3	\N	\N	\N
12090	4268	2	\N	\N	\N	3	\N	\N	\N
12091	4268	3	\N	\N	\N	3	\N	\N	\N
12092	4269	\N	3	\N	\N	3	\N	\N	\N
108631	38341	1	\N	\N	\N	3	\N	\N	\N
24758	8740	1	\N	\N	\N	3	\N	\N	\N
24759	8740	2	\N	\N	\N	3	\N	\N	\N
2364	835	1	\N	\N	\N	3	\N	\N	\N
2365	835	\N	1	\N	\N	3	\N	\N	\N
24760	8740	3	\N	\N	\N	3	\N	\N	\N
24761	8740	4	\N	\N	\N	3	\N	\N	\N
2366	836	2	\N	\N	\N	3	\N	\N	\N
2367	836	3	\N	\N	\N	3	\N	\N	\N
2368	837	\N	3	\N	\N	3	\N	\N	\N
7911	2794	1	\N	\N	\N	3	\N	\N	\N
7912	2794	2	\N	\N	\N	3	\N	\N	\N
7913	2794	3	\N	\N	\N	3	\N	\N	\N
7914	2794	4	\N	\N	\N	3	\N	\N	\N
7915	2794	5	\N	\N	\N	3	\N	\N	\N
5390	1903	1	\N	\N	\N	3	\N	\N	\N
5391	1903	\N	1	\N	\N	3	\N	\N	\N
24762	8740	5	\N	\N	\N	3	\N	\N	\N
76358	26951	1	\N	\N	\N	3	\N	\N	\N
5392	1904	2	\N	\N	\N	3	\N	\N	\N
5393	1904	3	\N	\N	\N	3	\N	\N	\N
5394	1905	\N	3	\N	\N	3	\N	\N	\N
76359	26951	2	\N	\N	\N	3	\N	\N	\N
30992	10939	1	\N	\N	\N	3	\N	\N	\N
30993	10939	\N	1	\N	\N	3	\N	\N	\N
13890	4903	1	\N	\N	\N	3	\N	\N	\N
9968	3520	1	\N	\N	\N	3	\N	\N	\N
9969	3520	2	\N	\N	\N	3	\N	\N	\N
9970	3520	3	\N	\N	\N	3	\N	\N	\N
9971	3520	4	\N	\N	\N	3	\N	\N	\N
2369	838	1	\N	\N	\N	3	\N	\N	\N
2370	838	2	\N	\N	\N	3	\N	\N	\N
2371	838	3	\N	\N	\N	3	\N	\N	\N
2372	838	4	\N	\N	\N	3	\N	\N	\N
2373	838	5	\N	\N	\N	3	\N	\N	\N
9972	3520	5	\N	\N	\N	3	\N	\N	\N
13891	4903	\N	1	\N	\N	3	\N	\N	\N
7916	2795	1	\N	\N	\N	3	\N	\N	\N
7917	2795	2	\N	\N	\N	3	\N	\N	\N
7918	2795	\N	1	\N	\N	3	\N	\N	\N
7919	2795	\N	2	\N	\N	3	\N	\N	\N
18225	6433	1	\N	\N	\N	3	\N	\N	\N
18226	6433	\N	1	\N	\N	3	\N	\N	\N
13892	4904	2	\N	\N	\N	3	\N	\N	\N
13893	4904	3	\N	\N	\N	3	\N	\N	\N
13894	4905	\N	3	\N	\N	3	\N	\N	\N
69769	24625	1	\N	\N	\N	3	\N	\N	\N
2374	839	1	\N	\N	\N	3	\N	\N	\N
2375	839	2	\N	\N	\N	3	\N	\N	\N
2376	839	\N	1	\N	\N	3	\N	\N	\N
2377	839	\N	2	\N	\N	3	\N	\N	\N
5395	1906	1	\N	\N	\N	3	\N	\N	\N
5396	1906	2	\N	\N	\N	3	\N	\N	\N
5397	1906	3	\N	\N	\N	3	\N	\N	\N
5398	1906	4	\N	\N	\N	3	\N	\N	\N
5399	1906	5	\N	\N	\N	3	\N	\N	\N
7920	2796	\N	1	\N	\N	3	\N	\N	\N
2378	840	\N	1	\N	\N	3	\N	\N	\N
2379	840	\N	2	\N	\N	3	\N	\N	\N
2380	840	\N	3	\N	\N	3	\N	\N	\N
7921	2796	\N	2	\N	\N	3	\N	\N	\N
7922	2796	\N	3	\N	\N	3	\N	\N	\N
45124	15928	1	\N	\N	\N	3	\N	\N	\N
18227	6434	2	\N	\N	\N	3	\N	\N	\N
12093	4270	1	\N	\N	\N	3	\N	\N	\N
12094	4270	2	\N	\N	\N	3	\N	\N	\N
12095	4270	3	\N	\N	\N	3	\N	\N	\N
9973	3521	1	\N	\N	\N	3	\N	\N	\N
9974	3521	2	\N	\N	\N	3	\N	\N	\N
9975	3521	\N	1	\N	\N	3	\N	\N	\N
9976	3521	\N	2	\N	\N	3	\N	\N	\N
5400	1907	1	\N	\N	\N	3	\N	\N	\N
5401	1907	2	\N	\N	\N	3	\N	\N	\N
5402	1907	\N	1	\N	\N	3	\N	\N	\N
5403	1907	\N	2	\N	\N	3	\N	\N	\N
12096	4270	4	\N	\N	\N	3	\N	\N	\N
12097	4270	5	\N	\N	\N	3	\N	\N	\N
18228	6434	3	\N	\N	\N	3	\N	\N	\N
18229	6435	\N	3	\N	\N	3	\N	\N	\N
2381	841	1	\N	\N	\N	3	\N	\N	\N
2382	841	\N	1	\N	\N	3	\N	\N	\N
19636	6931	1	\N	\N	\N	3	\N	\N	\N
19637	6931	\N	1	\N	\N	3	\N	\N	\N
2383	842	2	\N	\N	\N	3	\N	\N	\N
2384	842	3	\N	\N	\N	3	\N	\N	\N
2385	843	\N	3	\N	\N	3	\N	\N	\N
5404	1908	\N	1	\N	\N	3	\N	\N	\N
5405	1908	\N	2	\N	\N	3	\N	\N	\N
5406	1908	\N	3	\N	\N	3	\N	\N	\N
9977	3522	\N	1	\N	\N	3	\N	\N	\N
9978	3522	\N	2	\N	\N	3	\N	\N	\N
9979	3522	\N	3	\N	\N	3	\N	\N	\N
30994	10940	2	\N	\N	\N	3	\N	\N	\N
7923	2797	1	\N	\N	\N	3	\N	\N	\N
7924	2797	\N	1	\N	\N	3	\N	\N	\N
30995	10940	3	\N	\N	\N	3	\N	\N	\N
19638	6932	2	\N	\N	\N	3	\N	\N	\N
7925	2798	2	\N	\N	\N	3	\N	\N	\N
7926	2798	3	\N	\N	\N	3	\N	\N	\N
7927	2799	\N	3	\N	\N	3	\N	\N	\N
19639	6932	3	\N	\N	\N	3	\N	\N	\N
19640	6933	\N	3	\N	\N	3	\N	\N	\N
30996	10941	\N	3	\N	\N	3	\N	\N	\N
45125	15928	2	\N	\N	\N	3	\N	\N	\N
33318	11760	\N	1	\N	\N	3	\N	\N	\N
12098	4271	1	\N	\N	\N	3	\N	\N	\N
2386	844	1	\N	\N	\N	3	\N	\N	\N
2387	844	2	\N	\N	\N	3	\N	\N	\N
2388	844	3	\N	\N	\N	3	\N	\N	\N
2389	844	4	\N	\N	\N	3	\N	\N	\N
2390	844	5	\N	\N	\N	3	\N	\N	\N
12099	4271	2	\N	\N	\N	3	\N	\N	\N
12100	4271	\N	1	\N	\N	3	\N	\N	\N
5407	1909	1	\N	\N	\N	3	\N	\N	\N
5408	1909	\N	1	\N	\N	3	\N	\N	\N
12101	4271	\N	2	\N	\N	3	\N	\N	\N
33319	11760	\N	2	\N	\N	3	\N	\N	\N
5409	1910	2	\N	\N	\N	3	\N	\N	\N
5410	1910	3	\N	\N	\N	3	\N	\N	\N
5411	1911	\N	3	\N	\N	3	\N	\N	\N
24763	8741	1	\N	\N	\N	3	\N	\N	\N
24764	8741	2	\N	\N	\N	3	\N	\N	\N
24765	8741	\N	1	\N	\N	3	\N	\N	\N
2391	845	1	\N	\N	\N	3	\N	\N	\N
2392	845	2	\N	\N	\N	3	\N	\N	\N
2393	845	\N	1	\N	\N	3	\N	\N	\N
2394	845	\N	2	\N	\N	3	\N	\N	\N
24766	8741	\N	2	\N	\N	3	\N	\N	\N
13895	4906	1	\N	\N	\N	3	\N	\N	\N
12102	4272	\N	1	\N	\N	3	\N	\N	\N
9980	3523	1	\N	\N	\N	3	\N	\N	\N
9981	3523	\N	1	\N	\N	3	\N	\N	\N
12103	4272	\N	2	\N	\N	3	\N	\N	\N
2395	846	\N	1	\N	\N	3	\N	\N	\N
2396	846	\N	2	\N	\N	3	\N	\N	\N
2397	846	\N	3	\N	\N	3	\N	\N	\N
12104	4272	\N	3	\N	\N	3	\N	\N	\N
7928	2800	1	\N	\N	\N	3	\N	\N	\N
7929	2800	2	\N	\N	\N	3	\N	\N	\N
7930	2800	3	\N	\N	\N	3	\N	\N	\N
7931	2800	4	\N	\N	\N	3	\N	\N	\N
7932	2800	5	\N	\N	\N	3	\N	\N	\N
9982	3524	2	\N	\N	\N	3	\N	\N	\N
9983	3524	3	\N	\N	\N	3	\N	\N	\N
9984	3525	\N	3	\N	\N	3	\N	\N	\N
13896	4906	2	\N	\N	\N	3	\N	\N	\N
13897	4906	3	\N	\N	\N	3	\N	\N	\N
5412	1912	1	\N	\N	\N	3	\N	\N	\N
5413	1912	2	\N	\N	\N	3	\N	\N	\N
5414	1912	3	\N	\N	\N	3	\N	\N	\N
5415	1912	4	\N	\N	\N	3	\N	\N	\N
5416	1912	5	\N	\N	\N	3	\N	\N	\N
13898	4906	4	\N	\N	\N	3	\N	\N	\N
13899	4906	5	\N	\N	\N	3	\N	\N	\N
33320	11760	\N	3	\N	\N	3	\N	\N	\N
2398	847	1	\N	\N	\N	3	\N	\N	\N
2399	847	\N	1	\N	\N	3	\N	\N	\N
45126	15928	3	\N	\N	\N	3	\N	\N	\N
45127	15928	4	\N	\N	\N	3	\N	\N	\N
2400	848	2	\N	\N	\N	3	\N	\N	\N
2401	848	3	\N	\N	\N	3	\N	\N	\N
2402	849	\N	3	\N	\N	3	\N	\N	\N
25982	9172	1	\N	\N	\N	3	\N	\N	\N
25983	9172	2	\N	\N	\N	3	\N	\N	\N
7933	2801	1	\N	\N	\N	3	\N	\N	\N
7934	2801	2	\N	\N	\N	3	\N	\N	\N
7935	2801	\N	1	\N	\N	3	\N	\N	\N
7936	2801	\N	2	\N	\N	3	\N	\N	\N
18230	6436	1	\N	\N	\N	3	\N	\N	\N
5417	1913	1	\N	\N	\N	3	\N	\N	\N
5418	1913	2	\N	\N	\N	3	\N	\N	\N
5419	1913	\N	1	\N	\N	3	\N	\N	\N
5420	1913	\N	2	\N	\N	3	\N	\N	\N
18231	6436	2	\N	\N	\N	3	\N	\N	\N
18232	6436	3	\N	\N	\N	3	\N	\N	\N
18233	6436	4	\N	\N	\N	3	\N	\N	\N
18234	6436	5	\N	\N	\N	3	\N	\N	\N
25984	9172	3	\N	\N	\N	3	\N	\N	\N
7937	2802	\N	1	\N	\N	3	\N	\N	\N
5421	1914	\N	1	\N	\N	3	\N	\N	\N
5422	1914	\N	2	\N	\N	3	\N	\N	\N
5423	1914	\N	3	\N	\N	3	\N	\N	\N
2403	850	1	\N	\N	\N	3	\N	\N	\N
2404	850	2	\N	\N	\N	3	\N	\N	\N
2405	850	3	\N	\N	\N	3	\N	\N	\N
2406	850	4	\N	\N	\N	3	\N	\N	\N
2407	850	5	\N	\N	\N	3	\N	\N	\N
7938	2802	\N	2	\N	\N	3	\N	\N	\N
7939	2802	\N	3	\N	\N	3	\N	\N	\N
24767	8742	\N	1	\N	\N	3	\N	\N	\N
13900	4907	1	\N	\N	\N	3	\N	\N	\N
13901	4907	2	\N	\N	\N	3	\N	\N	\N
13902	4907	\N	1	\N	\N	3	\N	\N	\N
12105	4273	1	\N	\N	\N	3	\N	\N	\N
9985	3526	1	\N	\N	\N	3	\N	\N	\N
9986	3526	2	\N	\N	\N	3	\N	\N	\N
9987	3526	3	\N	\N	\N	3	\N	\N	\N
9988	3526	4	\N	\N	\N	3	\N	\N	\N
9989	3526	5	\N	\N	\N	3	\N	\N	\N
2408	851	1	\N	\N	\N	3	\N	\N	\N
2409	851	2	\N	\N	\N	3	\N	\N	\N
2410	851	\N	1	\N	\N	3	\N	\N	\N
2411	851	\N	2	\N	\N	3	\N	\N	\N
12106	4273	\N	1	\N	\N	3	\N	\N	\N
13903	4907	\N	2	\N	\N	3	\N	\N	\N
24768	8742	\N	2	\N	\N	3	\N	\N	\N
12107	4274	2	\N	\N	\N	3	\N	\N	\N
12108	4274	3	\N	\N	\N	3	\N	\N	\N
12109	4275	\N	3	\N	\N	3	\N	\N	\N
2412	852	\N	1	\N	\N	3	\N	\N	\N
2413	852	\N	2	\N	\N	3	\N	\N	\N
2414	852	\N	3	\N	\N	3	\N	\N	\N
24769	8742	\N	3	\N	\N	3	\N	\N	\N
5424	1915	1	\N	\N	\N	3	\N	\N	\N
5425	1915	\N	1	\N	\N	3	\N	\N	\N
25985	9172	4	\N	\N	\N	3	\N	\N	\N
25986	9172	5	\N	\N	\N	3	\N	\N	\N
5426	1916	2	\N	\N	\N	3	\N	\N	\N
5427	1916	3	\N	\N	\N	3	\N	\N	\N
5428	1917	\N	3	\N	\N	3	\N	\N	\N
7940	2803	1	\N	\N	\N	3	\N	\N	\N
7941	2803	\N	1	\N	\N	3	\N	\N	\N
45128	15928	5	\N	\N	\N	3	\N	\N	\N
19641	6934	1	\N	\N	\N	3	\N	\N	\N
7942	2804	2	\N	\N	\N	3	\N	\N	\N
7943	2804	3	\N	\N	\N	3	\N	\N	\N
7944	2805	\N	3	\N	\N	3	\N	\N	\N
13904	4908	\N	1	\N	\N	3	\N	\N	\N
9990	3527	1	\N	\N	\N	3	\N	\N	\N
9991	3527	2	\N	\N	\N	3	\N	\N	\N
9992	3527	\N	1	\N	\N	3	\N	\N	\N
2415	853	1	\N	\N	\N	3	\N	\N	\N
2416	853	\N	1	\N	\N	3	\N	\N	\N
9993	3527	\N	2	\N	\N	3	\N	\N	\N
13905	4908	\N	2	\N	\N	3	\N	\N	\N
2417	854	2	\N	\N	\N	3	\N	\N	\N
2418	854	3	\N	\N	\N	3	\N	\N	\N
2419	855	\N	3	\N	\N	3	\N	\N	\N
13906	4908	\N	3	\N	\N	3	\N	\N	\N
19642	6934	2	\N	\N	\N	3	\N	\N	\N
19643	6934	3	\N	\N	\N	3	\N	\N	\N
19644	6934	4	\N	\N	\N	3	\N	\N	\N
19645	6934	5	\N	\N	\N	3	\N	\N	\N
9994	3528	\N	1	\N	\N	3	\N	\N	\N
9995	3528	\N	2	\N	\N	3	\N	\N	\N
5429	1918	1	\N	\N	\N	3	\N	\N	\N
5430	1918	2	\N	\N	\N	3	\N	\N	\N
5431	1918	3	\N	\N	\N	3	\N	\N	\N
5432	1918	4	\N	\N	\N	3	\N	\N	\N
5433	1918	5	\N	\N	\N	3	\N	\N	\N
9996	3528	\N	3	\N	\N	3	\N	\N	\N
18235	6437	1	\N	\N	\N	3	\N	\N	\N
18236	6437	2	\N	\N	\N	3	\N	\N	\N
18237	6437	\N	1	\N	\N	3	\N	\N	\N
18238	6437	\N	2	\N	\N	3	\N	\N	\N
69770	24625	\N	1	\N	\N	3	\N	\N	\N
53607	18922	1	\N	\N	\N	3	\N	\N	\N
7945	2806	1	\N	\N	\N	3	\N	\N	\N
2420	856	1	\N	\N	\N	3	\N	\N	\N
2421	856	2	\N	\N	\N	3	\N	\N	\N
2422	856	3	\N	\N	\N	3	\N	\N	\N
2423	856	4	\N	\N	\N	3	\N	\N	\N
2424	856	5	\N	\N	\N	3	\N	\N	\N
7946	2806	2	\N	\N	\N	3	\N	\N	\N
7947	2806	3	\N	\N	\N	3	\N	\N	\N
7948	2806	4	\N	\N	\N	3	\N	\N	\N
7949	2806	5	\N	\N	\N	3	\N	\N	\N
5434	1919	1	\N	\N	\N	3	\N	\N	\N
5435	1919	2	\N	\N	\N	3	\N	\N	\N
5436	1919	\N	1	\N	\N	3	\N	\N	\N
5437	1919	\N	2	\N	\N	3	\N	\N	\N
53608	18922	2	\N	\N	\N	3	\N	\N	\N
53609	18922	3	\N	\N	\N	3	\N	\N	\N
12110	4276	1	\N	\N	\N	3	\N	\N	\N
12111	4276	2	\N	\N	\N	3	\N	\N	\N
2425	857	1	\N	\N	\N	3	\N	\N	\N
2426	857	2	\N	\N	\N	3	\N	\N	\N
2427	857	\N	1	\N	\N	3	\N	\N	\N
2428	857	\N	2	\N	\N	3	\N	\N	\N
12112	4276	3	\N	\N	\N	3	\N	\N	\N
12113	4276	4	\N	\N	\N	3	\N	\N	\N
5438	1920	\N	1	\N	\N	3	\N	\N	\N
5439	1920	\N	2	\N	\N	3	\N	\N	\N
5440	1920	\N	3	\N	\N	3	\N	\N	\N
12114	4276	5	\N	\N	\N	3	\N	\N	\N
2429	858	\N	1	\N	\N	3	\N	\N	\N
2430	858	\N	2	\N	\N	3	\N	\N	\N
2431	858	\N	3	\N	\N	3	\N	\N	\N
53610	18922	4	\N	\N	\N	3	\N	\N	\N
53611	18922	5	\N	\N	\N	3	\N	\N	\N
18239	6438	\N	1	\N	\N	3	\N	\N	\N
18240	6438	\N	2	\N	\N	3	\N	\N	\N
18241	6438	\N	3	\N	\N	3	\N	\N	\N
7950	2807	1	\N	\N	\N	3	\N	\N	\N
7951	2807	2	\N	\N	\N	3	\N	\N	\N
7952	2807	\N	1	\N	\N	3	\N	\N	\N
7953	2807	\N	2	\N	\N	3	\N	\N	\N
76360	26951	\N	1	\N	\N	3	\N	\N	\N
9997	3529	1	\N	\N	\N	3	\N	\N	\N
9998	3529	\N	1	\N	\N	3	\N	\N	\N
40364	14248	1	\N	\N	\N	3	\N	\N	\N
13907	4909	1	\N	\N	\N	3	\N	\N	\N
9999	3530	2	\N	\N	\N	3	\N	\N	\N
7954	2808	\N	1	\N	\N	3	\N	\N	\N
7955	2808	\N	2	\N	\N	3	\N	\N	\N
7956	2808	\N	3	\N	\N	3	\N	\N	\N
5441	1921	1	\N	\N	\N	3	\N	\N	\N
2432	859	1	\N	\N	\N	3	\N	\N	\N
2433	859	\N	1	\N	\N	3	\N	\N	\N
5442	1921	\N	1	\N	\N	3	\N	\N	\N
10000	3530	3	\N	\N	\N	3	\N	\N	\N
2434	860	2	\N	\N	\N	3	\N	\N	\N
2435	860	3	\N	\N	\N	3	\N	\N	\N
2436	861	\N	3	\N	\N	3	\N	\N	\N
10001	3531	\N	3	\N	\N	3	\N	\N	\N
5443	1922	2	\N	\N	\N	3	\N	\N	\N
5444	1922	3	\N	\N	\N	3	\N	\N	\N
5445	1923	\N	3	\N	\N	3	\N	\N	\N
13908	4909	\N	1	\N	\N	3	\N	\N	\N
40365	14248	2	\N	\N	\N	3	\N	\N	\N
40366	14248	3	\N	\N	\N	3	\N	\N	\N
13909	4910	2	\N	\N	\N	3	\N	\N	\N
12115	4277	1	\N	\N	\N	3	\N	\N	\N
12116	4277	2	\N	\N	\N	3	\N	\N	\N
12117	4277	\N	1	\N	\N	3	\N	\N	\N
12118	4277	\N	2	\N	\N	3	\N	\N	\N
13910	4910	3	\N	\N	\N	3	\N	\N	\N
13911	4911	\N	3	\N	\N	3	\N	\N	\N
40367	14248	4	\N	\N	\N	3	\N	\N	\N
25987	9173	1	\N	\N	\N	3	\N	\N	\N
19646	6935	1	\N	\N	\N	3	\N	\N	\N
19647	6935	2	\N	\N	\N	3	\N	\N	\N
12119	4278	\N	1	\N	\N	3	\N	\N	\N
12120	4278	\N	2	\N	\N	3	\N	\N	\N
2437	862	1	\N	\N	\N	3	\N	\N	\N
2438	862	2	\N	\N	\N	3	\N	\N	\N
2439	862	3	\N	\N	\N	3	\N	\N	\N
2440	862	4	\N	\N	\N	3	\N	\N	\N
2441	862	5	\N	\N	\N	3	\N	\N	\N
12121	4278	\N	3	\N	\N	3	\N	\N	\N
7957	2809	1	\N	\N	\N	3	\N	\N	\N
7958	2809	\N	1	\N	\N	3	\N	\N	\N
19648	6935	\N	1	\N	\N	3	\N	\N	\N
5446	1924	1	\N	\N	\N	3	\N	\N	\N
5447	1924	2	\N	\N	\N	3	\N	\N	\N
5448	1924	3	\N	\N	\N	3	\N	\N	\N
5449	1924	4	\N	\N	\N	3	\N	\N	\N
5450	1924	5	\N	\N	\N	3	\N	\N	\N
19649	6935	\N	2	\N	\N	3	\N	\N	\N
7959	2810	2	\N	\N	\N	3	\N	\N	\N
7960	2810	3	\N	\N	\N	3	\N	\N	\N
2442	863	1	\N	\N	\N	3	\N	\N	\N
2443	863	2	\N	\N	\N	3	\N	\N	\N
2444	863	\N	1	\N	\N	3	\N	\N	\N
2445	863	\N	2	\N	\N	3	\N	\N	\N
7961	2811	\N	3	\N	\N	3	\N	\N	\N
25988	9173	2	\N	\N	\N	3	\N	\N	\N
10002	3532	1	\N	\N	\N	3	\N	\N	\N
10003	3532	2	\N	\N	\N	3	\N	\N	\N
10004	3532	3	\N	\N	\N	3	\N	\N	\N
10005	3532	4	\N	\N	\N	3	\N	\N	\N
2446	864	\N	1	\N	\N	3	\N	\N	\N
2447	864	\N	2	\N	\N	3	\N	\N	\N
2448	864	\N	3	\N	\N	3	\N	\N	\N
10006	3532	5	\N	\N	\N	3	\N	\N	\N
25989	9173	\N	1	\N	\N	3	\N	\N	\N
25990	9173	\N	2	\N	\N	3	\N	\N	\N
5451	1925	1	\N	\N	\N	3	\N	\N	\N
5452	1925	2	\N	\N	\N	3	\N	\N	\N
5453	1925	\N	1	\N	\N	3	\N	\N	\N
5454	1925	\N	2	\N	\N	3	\N	\N	\N
40368	14248	5	\N	\N	\N	3	\N	\N	\N
24770	8743	1	\N	\N	\N	3	\N	\N	\N
24771	8743	\N	1	\N	\N	3	\N	\N	\N
19650	6936	\N	1	\N	\N	3	\N	\N	\N
19651	6936	\N	2	\N	\N	3	\N	\N	\N
19652	6936	\N	3	\N	\N	3	\N	\N	\N
5455	1926	\N	1	\N	\N	3	\N	\N	\N
5456	1926	\N	2	\N	\N	3	\N	\N	\N
5457	1926	\N	3	\N	\N	3	\N	\N	\N
18242	6439	1	\N	\N	\N	3	\N	\N	\N
18243	6439	\N	1	\N	\N	3	\N	\N	\N
76361	26951	\N	2	\N	\N	3	\N	\N	\N
2449	865	1	\N	\N	\N	3	\N	\N	\N
2450	865	\N	1	\N	\N	3	\N	\N	\N
30997	10942	1	\N	\N	\N	3	\N	\N	\N
10007	3533	1	\N	\N	\N	3	\N	\N	\N
2451	866	2	\N	\N	\N	3	\N	\N	\N
2452	866	3	\N	\N	\N	3	\N	\N	\N
2453	867	\N	3	\N	\N	3	\N	\N	\N
10008	3533	2	\N	\N	\N	3	\N	\N	\N
7962	2812	1	\N	\N	\N	3	\N	\N	\N
7963	2812	2	\N	\N	\N	3	\N	\N	\N
7964	2812	3	\N	\N	\N	3	\N	\N	\N
7965	2812	4	\N	\N	\N	3	\N	\N	\N
7966	2812	5	\N	\N	\N	3	\N	\N	\N
10009	3533	\N	1	\N	\N	3	\N	\N	\N
10010	3533	\N	2	\N	\N	3	\N	\N	\N
18244	6440	2	\N	\N	\N	3	\N	\N	\N
13912	4912	1	\N	\N	\N	3	\N	\N	\N
13913	4912	2	\N	\N	\N	3	\N	\N	\N
13914	4912	3	\N	\N	\N	3	\N	\N	\N
12122	4279	1	\N	\N	\N	3	\N	\N	\N
12123	4279	\N	1	\N	\N	3	\N	\N	\N
5458	1927	1	\N	\N	\N	3	\N	\N	\N
5459	1927	\N	1	\N	\N	3	\N	\N	\N
10011	3534	\N	1	\N	\N	3	\N	\N	\N
10012	3534	\N	2	\N	\N	3	\N	\N	\N
5460	1928	2	\N	\N	\N	3	\N	\N	\N
5461	1928	3	\N	\N	\N	3	\N	\N	\N
2454	868	1	\N	\N	\N	3	\N	\N	\N
2455	868	2	\N	\N	\N	3	\N	\N	\N
2456	868	3	\N	\N	\N	3	\N	\N	\N
2457	868	4	\N	\N	\N	3	\N	\N	\N
2458	868	5	\N	\N	\N	3	\N	\N	\N
5462	1929	\N	3	\N	\N	3	\N	\N	\N
10013	3534	\N	3	\N	\N	3	\N	\N	\N
13915	4912	4	\N	\N	\N	3	\N	\N	\N
7967	2813	1	\N	\N	\N	3	\N	\N	\N
7968	2813	2	\N	\N	\N	3	\N	\N	\N
7969	2813	\N	1	\N	\N	3	\N	\N	\N
7970	2813	\N	2	\N	\N	3	\N	\N	\N
13916	4912	5	\N	\N	\N	3	\N	\N	\N
12124	4280	2	\N	\N	\N	3	\N	\N	\N
12125	4280	3	\N	\N	\N	3	\N	\N	\N
12126	4281	\N	3	\N	\N	3	\N	\N	\N
18245	6440	3	\N	\N	\N	3	\N	\N	\N
2459	869	1	\N	\N	\N	3	\N	\N	\N
2460	869	2	\N	\N	\N	3	\N	\N	\N
2461	869	\N	1	\N	\N	3	\N	\N	\N
2462	869	\N	2	\N	\N	3	\N	\N	\N
18246	6441	\N	3	\N	\N	3	\N	\N	\N
7971	2814	\N	1	\N	\N	3	\N	\N	\N
7972	2814	\N	2	\N	\N	3	\N	\N	\N
7973	2814	\N	3	\N	\N	3	\N	\N	\N
24772	8744	2	\N	\N	\N	3	\N	\N	\N
24773	8744	3	\N	\N	\N	3	\N	\N	\N
2463	870	\N	1	\N	\N	3	\N	\N	\N
2464	870	\N	2	\N	\N	3	\N	\N	\N
2465	870	\N	3	\N	\N	3	\N	\N	\N
24774	8745	\N	3	\N	\N	3	\N	\N	\N
30998	10942	2	\N	\N	\N	3	\N	\N	\N
30999	10942	3	\N	\N	\N	3	\N	\N	\N
5463	1930	1	\N	\N	\N	3	\N	\N	\N
5464	1930	2	\N	\N	\N	3	\N	\N	\N
5465	1930	3	\N	\N	\N	3	\N	\N	\N
5466	1930	4	\N	\N	\N	3	\N	\N	\N
5467	1930	5	\N	\N	\N	3	\N	\N	\N
31000	10942	4	\N	\N	\N	3	\N	\N	\N
25991	9174	\N	1	\N	\N	3	\N	\N	\N
25992	9174	\N	2	\N	\N	3	\N	\N	\N
25993	9174	\N	3	\N	\N	3	\N	\N	\N
31001	10942	5	\N	\N	\N	3	\N	\N	\N
13917	4913	1	\N	\N	\N	3	\N	\N	\N
13918	4913	2	\N	\N	\N	3	\N	\N	\N
10014	3535	1	\N	\N	\N	3	\N	\N	\N
10015	3535	\N	1	\N	\N	3	\N	\N	\N
13919	4913	\N	1	\N	\N	3	\N	\N	\N
13920	4913	\N	2	\N	\N	3	\N	\N	\N
2466	871	1	\N	\N	\N	3	\N	\N	\N
2467	871	\N	1	\N	\N	3	\N	\N	\N
10016	3536	2	\N	\N	\N	3	\N	\N	\N
5468	1931	1	\N	\N	\N	3	\N	\N	\N
2468	872	2	\N	\N	\N	3	\N	\N	\N
2469	872	3	\N	\N	\N	3	\N	\N	\N
2470	873	\N	3	\N	\N	3	\N	\N	\N
5469	1931	2	\N	\N	\N	3	\N	\N	\N
5470	1931	\N	1	\N	\N	3	\N	\N	\N
5471	1931	\N	2	\N	\N	3	\N	\N	\N
10017	3536	3	\N	\N	\N	3	\N	\N	\N
10018	3537	\N	3	\N	\N	3	\N	\N	\N
7974	2815	1	\N	\N	\N	3	\N	\N	\N
7975	2815	\N	1	\N	\N	3	\N	\N	\N
69771	24626	2	\N	\N	\N	3	\N	\N	\N
69772	24626	3	\N	\N	\N	3	\N	\N	\N
5472	1932	\N	1	\N	\N	3	\N	\N	\N
5473	1932	\N	2	\N	\N	3	\N	\N	\N
5474	1932	\N	3	\N	\N	3	\N	\N	\N
7976	2816	2	\N	\N	\N	3	\N	\N	\N
7977	2816	3	\N	\N	\N	3	\N	\N	\N
7978	2817	\N	3	\N	\N	3	\N	\N	\N
69773	24627	\N	3	\N	\N	3	\N	\N	\N
33321	11761	1	\N	\N	\N	3	\N	\N	\N
12127	4282	1	\N	\N	\N	3	\N	\N	\N
12128	4282	2	\N	\N	\N	3	\N	\N	\N
12129	4282	3	\N	\N	\N	3	\N	\N	\N
2471	874	1	\N	\N	\N	3	\N	\N	\N
2472	874	2	\N	\N	\N	3	\N	\N	\N
2473	874	3	\N	\N	\N	3	\N	\N	\N
2474	874	4	\N	\N	\N	3	\N	\N	\N
2475	874	5	\N	\N	\N	3	\N	\N	\N
12130	4282	4	\N	\N	\N	3	\N	\N	\N
12131	4282	5	\N	\N	\N	3	\N	\N	\N
33322	11761	\N	1	\N	\N	3	\N	\N	\N
58894	20788	1	\N	\N	\N	3	\N	\N	\N
13921	4914	\N	1	\N	\N	3	\N	\N	\N
13922	4914	\N	2	\N	\N	3	\N	\N	\N
13923	4914	\N	3	\N	\N	3	\N	\N	\N
45129	15929	1	\N	\N	\N	3	\N	\N	\N
19653	6937	1	\N	\N	\N	3	\N	\N	\N
19654	6937	\N	1	\N	\N	3	\N	\N	\N
33323	11762	2	\N	\N	\N	3	\N	\N	\N
5475	1933	1	\N	\N	\N	3	\N	\N	\N
2476	875	1	\N	\N	\N	3	\N	\N	\N
2477	875	2	\N	\N	\N	3	\N	\N	\N
2478	875	\N	1	\N	\N	3	\N	\N	\N
2479	875	\N	2	\N	\N	3	\N	\N	\N
5476	1933	\N	1	\N	\N	3	\N	\N	\N
18247	6442	1	\N	\N	\N	3	\N	\N	\N
18248	6442	2	\N	\N	\N	3	\N	\N	\N
5477	1934	2	\N	\N	\N	3	\N	\N	\N
5478	1934	3	\N	\N	\N	3	\N	\N	\N
5479	1935	\N	3	\N	\N	3	\N	\N	\N
2480	876	\N	1	\N	\N	3	\N	\N	\N
2481	876	\N	2	\N	\N	3	\N	\N	\N
2482	876	\N	3	\N	\N	3	\N	\N	\N
10019	3538	1	\N	\N	\N	3	\N	\N	\N
10020	3538	2	\N	\N	\N	3	\N	\N	\N
7979	2818	1	\N	\N	\N	3	\N	\N	\N
7980	2818	2	\N	\N	\N	3	\N	\N	\N
7981	2818	3	\N	\N	\N	3	\N	\N	\N
7982	2818	4	\N	\N	\N	3	\N	\N	\N
7983	2818	5	\N	\N	\N	3	\N	\N	\N
10021	3538	3	\N	\N	\N	3	\N	\N	\N
10022	3538	4	\N	\N	\N	3	\N	\N	\N
10023	3538	5	\N	\N	\N	3	\N	\N	\N
18249	6442	3	\N	\N	\N	3	\N	\N	\N
12132	4283	1	\N	\N	\N	3	\N	\N	\N
12133	4283	2	\N	\N	\N	3	\N	\N	\N
12134	4283	\N	1	\N	\N	3	\N	\N	\N
12135	4283	\N	2	\N	\N	3	\N	\N	\N
18250	6442	4	\N	\N	\N	3	\N	\N	\N
18251	6442	5	\N	\N	\N	3	\N	\N	\N
33324	11762	3	\N	\N	\N	3	\N	\N	\N
19655	6938	2	\N	\N	\N	3	\N	\N	\N
2483	877	1	\N	\N	\N	3	\N	\N	\N
2484	877	\N	1	\N	\N	3	\N	\N	\N
7984	2819	1	\N	\N	\N	3	\N	\N	\N
5480	1936	1	\N	\N	\N	3	\N	\N	\N
2485	878	2	\N	\N	\N	3	\N	\N	\N
2486	878	3	\N	\N	\N	3	\N	\N	\N
2487	879	\N	3	\N	\N	3	\N	\N	\N
5481	1936	2	\N	\N	\N	3	\N	\N	\N
5482	1936	3	\N	\N	\N	3	\N	\N	\N
5483	1936	4	\N	\N	\N	3	\N	\N	\N
5484	1936	5	\N	\N	\N	3	\N	\N	\N
7985	2819	2	\N	\N	\N	3	\N	\N	\N
7986	2819	\N	1	\N	\N	3	\N	\N	\N
7987	2819	\N	2	\N	\N	3	\N	\N	\N
19656	6938	3	\N	\N	\N	3	\N	\N	\N
19657	6939	\N	3	\N	\N	3	\N	\N	\N
12136	4284	\N	1	\N	\N	3	\N	\N	\N
10024	3539	1	\N	\N	\N	3	\N	\N	\N
10025	3539	2	\N	\N	\N	3	\N	\N	\N
10026	3539	\N	1	\N	\N	3	\N	\N	\N
7988	2820	\N	1	\N	\N	3	\N	\N	\N
7989	2820	\N	2	\N	\N	3	\N	\N	\N
7990	2820	\N	3	\N	\N	3	\N	\N	\N
5485	1937	1	\N	\N	\N	3	\N	\N	\N
5486	1937	2	\N	\N	\N	3	\N	\N	\N
5487	1937	\N	1	\N	\N	3	\N	\N	\N
5488	1937	\N	2	\N	\N	3	\N	\N	\N
2488	880	1	\N	\N	\N	3	\N	\N	\N
2489	880	2	\N	\N	\N	3	\N	\N	\N
2490	880	3	\N	\N	\N	3	\N	\N	\N
2491	880	4	\N	\N	\N	3	\N	\N	\N
2492	880	5	\N	\N	\N	3	\N	\N	\N
10027	3539	\N	2	\N	\N	3	\N	\N	\N
12137	4284	\N	2	\N	\N	3	\N	\N	\N
12138	4284	\N	3	\N	\N	3	\N	\N	\N
33325	11763	\N	3	\N	\N	3	\N	\N	\N
45130	15929	2	\N	\N	\N	3	\N	\N	\N
45131	15929	\N	1	\N	\N	3	\N	\N	\N
5489	1938	\N	1	\N	\N	3	\N	\N	\N
5490	1938	\N	2	\N	\N	3	\N	\N	\N
5491	1938	\N	3	\N	\N	3	\N	\N	\N
31002	10943	1	\N	\N	\N	3	\N	\N	\N
10028	3540	\N	1	\N	\N	3	\N	\N	\N
10029	3540	\N	2	\N	\N	3	\N	\N	\N
2493	881	1	\N	\N	\N	3	\N	\N	\N
2494	881	2	\N	\N	\N	3	\N	\N	\N
2495	881	\N	1	\N	\N	3	\N	\N	\N
2496	881	\N	2	\N	\N	3	\N	\N	\N
10030	3540	\N	3	\N	\N	3	\N	\N	\N
24775	8746	1	\N	\N	\N	3	\N	\N	\N
24776	8746	2	\N	\N	\N	3	\N	\N	\N
13924	4915	1	\N	\N	\N	3	\N	\N	\N
13925	4915	\N	1	\N	\N	3	\N	\N	\N
24777	8746	3	\N	\N	\N	3	\N	\N	\N
2497	882	\N	1	\N	\N	3	\N	\N	\N
2498	882	\N	2	\N	\N	3	\N	\N	\N
2499	882	\N	3	\N	\N	3	\N	\N	\N
24778	8746	4	\N	\N	\N	3	\N	\N	\N
13926	4916	2	\N	\N	\N	3	\N	\N	\N
13927	4916	3	\N	\N	\N	3	\N	\N	\N
13928	4917	\N	3	\N	\N	3	\N	\N	\N
7991	2821	1	\N	\N	\N	3	\N	\N	\N
7992	2821	\N	1	\N	\N	3	\N	\N	\N
18252	6443	1	\N	\N	\N	3	\N	\N	\N
18253	6443	2	\N	\N	\N	3	\N	\N	\N
7993	2822	2	\N	\N	\N	3	\N	\N	\N
7994	2822	3	\N	\N	\N	3	\N	\N	\N
5492	1939	1	\N	\N	\N	3	\N	\N	\N
5493	1939	\N	1	\N	\N	3	\N	\N	\N
7995	2823	\N	3	\N	\N	3	\N	\N	\N
18254	6443	\N	1	\N	\N	3	\N	\N	\N
5494	1940	2	\N	\N	\N	3	\N	\N	\N
5495	1940	3	\N	\N	\N	3	\N	\N	\N
5496	1941	\N	3	\N	\N	3	\N	\N	\N
18255	6443	\N	2	\N	\N	3	\N	\N	\N
24779	8746	5	\N	\N	\N	3	\N	\N	\N
2500	883	1	\N	\N	\N	3	\N	\N	\N
2501	883	\N	1	\N	\N	3	\N	\N	\N
31003	10943	2	\N	\N	\N	3	\N	\N	\N
12139	4285	1	\N	\N	\N	3	\N	\N	\N
2502	884	2	\N	\N	\N	3	\N	\N	\N
2503	884	3	\N	\N	\N	3	\N	\N	\N
2504	885	\N	3	\N	\N	3	\N	\N	\N
12140	4285	\N	1	\N	\N	3	\N	\N	\N
31004	10943	\N	1	\N	\N	3	\N	\N	\N
31005	10943	\N	2	\N	\N	3	\N	\N	\N
10031	3541	1	\N	\N	\N	3	\N	\N	\N
10032	3541	\N	1	\N	\N	3	\N	\N	\N
12141	4286	2	\N	\N	\N	3	\N	\N	\N
12142	4286	3	\N	\N	\N	3	\N	\N	\N
10033	3542	2	\N	\N	\N	3	\N	\N	\N
10034	3542	3	\N	\N	\N	3	\N	\N	\N
10035	3543	\N	3	\N	\N	3	\N	\N	\N
12143	4287	\N	3	\N	\N	3	\N	\N	\N
45132	15929	\N	2	\N	\N	3	\N	\N	\N
58895	20788	2	\N	\N	\N	3	\N	\N	\N
18256	6444	\N	1	\N	\N	3	\N	\N	\N
18257	6444	\N	2	\N	\N	3	\N	\N	\N
7996	2824	1	\N	\N	\N	3	\N	\N	\N
5497	1942	1	\N	\N	\N	3	\N	\N	\N
5498	1942	2	\N	\N	\N	3	\N	\N	\N
5499	1942	3	\N	\N	\N	3	\N	\N	\N
5500	1942	4	\N	\N	\N	3	\N	\N	\N
2505	886	1	\N	\N	\N	3	\N	\N	\N
2506	886	2	\N	\N	\N	3	\N	\N	\N
2507	886	3	\N	\N	\N	3	\N	\N	\N
2508	886	4	\N	\N	\N	3	\N	\N	\N
2509	886	5	\N	\N	\N	3	\N	\N	\N
5501	1942	5	\N	\N	\N	3	\N	\N	\N
7997	2824	2	\N	\N	\N	3	\N	\N	\N
7998	2824	3	\N	\N	\N	3	\N	\N	\N
7999	2824	4	\N	\N	\N	3	\N	\N	\N
8000	2824	5	\N	\N	\N	3	\N	\N	\N
18258	6444	\N	3	\N	\N	3	\N	\N	\N
25994	9175	1	\N	\N	\N	3	\N	\N	\N
25995	9175	\N	1	\N	\N	3	\N	\N	\N
58896	20788	3	\N	\N	\N	3	\N	\N	\N
58897	20788	4	\N	\N	\N	3	\N	\N	\N
25996	9176	2	\N	\N	\N	3	\N	\N	\N
25997	9176	3	\N	\N	\N	3	\N	\N	\N
2510	887	1	\N	\N	\N	3	\N	\N	\N
2511	887	2	\N	\N	\N	3	\N	\N	\N
2512	887	\N	1	\N	\N	3	\N	\N	\N
2513	887	\N	2	\N	\N	3	\N	\N	\N
19658	6940	1	\N	\N	\N	3	\N	\N	\N
5502	1943	1	\N	\N	\N	3	\N	\N	\N
5503	1943	2	\N	\N	\N	3	\N	\N	\N
5504	1943	\N	1	\N	\N	3	\N	\N	\N
5505	1943	\N	2	\N	\N	3	\N	\N	\N
13929	4918	1	\N	\N	\N	3	\N	\N	\N
2514	888	\N	1	\N	\N	3	\N	\N	\N
2515	888	\N	2	\N	\N	3	\N	\N	\N
2516	888	\N	3	\N	\N	3	\N	\N	\N
13930	4918	2	\N	\N	\N	3	\N	\N	\N
13931	4918	3	\N	\N	\N	3	\N	\N	\N
13932	4918	4	\N	\N	\N	3	\N	\N	\N
8001	2825	1	\N	\N	\N	3	\N	\N	\N
8002	2825	2	\N	\N	\N	3	\N	\N	\N
5506	1944	\N	1	\N	\N	3	\N	\N	\N
5507	1944	\N	2	\N	\N	3	\N	\N	\N
5508	1944	\N	3	\N	\N	3	\N	\N	\N
8003	2825	\N	1	\N	\N	3	\N	\N	\N
8004	2825	\N	2	\N	\N	3	\N	\N	\N
13933	4918	5	\N	\N	\N	3	\N	\N	\N
19659	6940	2	\N	\N	\N	3	\N	\N	\N
19660	6940	3	\N	\N	\N	3	\N	\N	\N
10036	3544	1	\N	\N	\N	3	\N	\N	\N
10037	3544	2	\N	\N	\N	3	\N	\N	\N
10038	3544	3	\N	\N	\N	3	\N	\N	\N
8005	2826	\N	1	\N	\N	3	\N	\N	\N
8006	2826	\N	2	\N	\N	3	\N	\N	\N
8007	2826	\N	3	\N	\N	3	\N	\N	\N
2517	889	1	\N	\N	\N	3	\N	\N	\N
2518	889	\N	1	\N	\N	3	\N	\N	\N
10039	3544	4	\N	\N	\N	3	\N	\N	\N
10040	3544	5	\N	\N	\N	3	\N	\N	\N
2519	890	2	\N	\N	\N	3	\N	\N	\N
2520	890	3	\N	\N	\N	3	\N	\N	\N
2521	891	\N	3	\N	\N	3	\N	\N	\N
19661	6940	4	\N	\N	\N	3	\N	\N	\N
12144	4288	1	\N	\N	\N	3	\N	\N	\N
12145	4288	2	\N	\N	\N	3	\N	\N	\N
12146	4288	3	\N	\N	\N	3	\N	\N	\N
12147	4288	4	\N	\N	\N	3	\N	\N	\N
12148	4288	5	\N	\N	\N	3	\N	\N	\N
5509	1945	1	\N	\N	\N	3	\N	\N	\N
5510	1945	\N	1	\N	\N	3	\N	\N	\N
19662	6940	5	\N	\N	\N	3	\N	\N	\N
25998	9177	\N	3	\N	\N	3	\N	\N	\N
5511	1946	2	\N	\N	\N	3	\N	\N	\N
5512	1946	3	\N	\N	\N	3	\N	\N	\N
5513	1947	\N	3	\N	\N	3	\N	\N	\N
24780	8747	1	\N	\N	\N	3	\N	\N	\N
24781	8747	2	\N	\N	\N	3	\N	\N	\N
24782	8747	\N	1	\N	\N	3	\N	\N	\N
24783	8747	\N	2	\N	\N	3	\N	\N	\N
10041	3545	1	\N	\N	\N	3	\N	\N	\N
10042	3545	2	\N	\N	\N	3	\N	\N	\N
10043	3545	\N	1	\N	\N	3	\N	\N	\N
2522	892	1	\N	\N	\N	3	\N	\N	\N
2523	892	2	\N	\N	\N	3	\N	\N	\N
2524	892	3	\N	\N	\N	3	\N	\N	\N
2525	892	4	\N	\N	\N	3	\N	\N	\N
2526	892	5	\N	\N	\N	3	\N	\N	\N
10044	3545	\N	2	\N	\N	3	\N	\N	\N
40369	14249	1	\N	\N	\N	3	\N	\N	\N
8008	2827	1	\N	\N	\N	3	\N	\N	\N
8009	2827	\N	1	\N	\N	3	\N	\N	\N
40370	14249	2	\N	\N	\N	3	\N	\N	\N
31006	10944	\N	1	\N	\N	3	\N	\N	\N
8010	2828	2	\N	\N	\N	3	\N	\N	\N
8011	2828	3	\N	\N	\N	3	\N	\N	\N
8012	2829	\N	3	\N	\N	3	\N	\N	\N
13934	4919	1	\N	\N	\N	3	\N	\N	\N
13935	4919	2	\N	\N	\N	3	\N	\N	\N
13936	4919	\N	1	\N	\N	3	\N	\N	\N
2527	893	1	\N	\N	\N	3	\N	\N	\N
2528	893	2	\N	\N	\N	3	\N	\N	\N
2529	893	\N	1	\N	\N	3	\N	\N	\N
2530	893	\N	2	\N	\N	3	\N	\N	\N
10045	3546	\N	1	\N	\N	3	\N	\N	\N
5514	1948	1	\N	\N	\N	3	\N	\N	\N
5515	1948	2	\N	\N	\N	3	\N	\N	\N
5516	1948	3	\N	\N	\N	3	\N	\N	\N
5517	1948	4	\N	\N	\N	3	\N	\N	\N
5518	1948	5	\N	\N	\N	3	\N	\N	\N
2531	894	\N	1	\N	\N	3	\N	\N	\N
2532	894	\N	2	\N	\N	3	\N	\N	\N
2533	894	\N	3	\N	\N	3	\N	\N	\N
10046	3546	\N	2	\N	\N	3	\N	\N	\N
10047	3546	\N	3	\N	\N	3	\N	\N	\N
12149	4289	1	\N	\N	\N	3	\N	\N	\N
12150	4289	2	\N	\N	\N	3	\N	\N	\N
12151	4289	\N	1	\N	\N	3	\N	\N	\N
12152	4289	\N	2	\N	\N	3	\N	\N	\N
13937	4919	\N	2	\N	\N	3	\N	\N	\N
18259	6445	1	\N	\N	\N	3	\N	\N	\N
18260	6445	\N	1	\N	\N	3	\N	\N	\N
31007	10944	\N	2	\N	\N	3	\N	\N	\N
31008	10944	\N	3	\N	\N	3	\N	\N	\N
18261	6446	2	\N	\N	\N	3	\N	\N	\N
5519	1949	1	\N	\N	\N	3	\N	\N	\N
5520	1949	2	\N	\N	\N	3	\N	\N	\N
5521	1949	\N	1	\N	\N	3	\N	\N	\N
5522	1949	\N	2	\N	\N	3	\N	\N	\N
12153	4290	\N	1	\N	\N	3	\N	\N	\N
12154	4290	\N	2	\N	\N	3	\N	\N	\N
12155	4290	\N	3	\N	\N	3	\N	\N	\N
2534	895	1	\N	\N	\N	3	\N	\N	\N
2535	895	\N	1	\N	\N	3	\N	\N	\N
18262	6446	3	\N	\N	\N	3	\N	\N	\N
8013	2830	1	\N	\N	\N	3	\N	\N	\N
2536	896	2	\N	\N	\N	3	\N	\N	\N
2537	896	3	\N	\N	\N	3	\N	\N	\N
2538	897	\N	3	\N	\N	3	\N	\N	\N
8014	2830	2	\N	\N	\N	3	\N	\N	\N
5523	1950	\N	1	\N	\N	3	\N	\N	\N
5524	1950	\N	2	\N	\N	3	\N	\N	\N
5525	1950	\N	3	\N	\N	3	\N	\N	\N
8015	2830	3	\N	\N	\N	3	\N	\N	\N
8016	2830	4	\N	\N	\N	3	\N	\N	\N
8017	2830	5	\N	\N	\N	3	\N	\N	\N
13938	4920	\N	1	\N	\N	3	\N	\N	\N
13939	4920	\N	2	\N	\N	3	\N	\N	\N
13940	4920	\N	3	\N	\N	3	\N	\N	\N
18263	6447	\N	3	\N	\N	3	\N	\N	\N
40371	14249	\N	1	\N	\N	3	\N	\N	\N
10048	3547	1	\N	\N	\N	3	\N	\N	\N
10049	3547	\N	1	\N	\N	3	\N	\N	\N
24784	8748	\N	1	\N	\N	3	\N	\N	\N
19663	6941	1	\N	\N	\N	3	\N	\N	\N
10050	3548	2	\N	\N	\N	3	\N	\N	\N
10051	3548	3	\N	\N	\N	3	\N	\N	\N
10052	3549	\N	3	\N	\N	3	\N	\N	\N
8018	2831	1	\N	\N	\N	3	\N	\N	\N
2539	898	1	\N	\N	\N	3	\N	\N	\N
2540	898	2	\N	\N	\N	3	\N	\N	\N
2541	898	3	\N	\N	\N	3	\N	\N	\N
2542	898	4	\N	\N	\N	3	\N	\N	\N
2543	898	5	\N	\N	\N	3	\N	\N	\N
8019	2831	2	\N	\N	\N	3	\N	\N	\N
8020	2831	\N	1	\N	\N	3	\N	\N	\N
8021	2831	\N	2	\N	\N	3	\N	\N	\N
5526	1951	1	\N	\N	\N	3	\N	\N	\N
5527	1951	\N	1	\N	\N	3	\N	\N	\N
19664	6941	2	\N	\N	\N	3	\N	\N	\N
19665	6941	\N	1	\N	\N	3	\N	\N	\N
5528	1952	2	\N	\N	\N	3	\N	\N	\N
5529	1952	3	\N	\N	\N	3	\N	\N	\N
5530	1953	\N	3	\N	\N	3	\N	\N	\N
19666	6941	\N	2	\N	\N	3	\N	\N	\N
24785	8748	\N	2	\N	\N	3	\N	\N	\N
2544	899	1	\N	\N	\N	3	\N	\N	\N
2545	899	2	\N	\N	\N	3	\N	\N	\N
2546	899	\N	1	\N	\N	3	\N	\N	\N
2547	899	\N	2	\N	\N	3	\N	\N	\N
24786	8748	\N	3	\N	\N	3	\N	\N	\N
40372	14249	\N	2	\N	\N	3	\N	\N	\N
8022	2832	\N	1	\N	\N	3	\N	\N	\N
8023	2832	\N	2	\N	\N	3	\N	\N	\N
8024	2832	\N	3	\N	\N	3	\N	\N	\N
58898	20788	5	\N	\N	\N	3	\N	\N	\N
2548	900	\N	1	\N	\N	3	\N	\N	\N
2549	900	\N	2	\N	\N	3	\N	\N	\N
2550	900	\N	3	\N	\N	3	\N	\N	\N
108632	38341	\N	1	\N	\N	3	\N	\N	\N
146856	51832	5	\N	\N	\N	3	\N	\N	\N
19667	6942	\N	1	\N	\N	3	\N	\N	\N
19668	6942	\N	2	\N	\N	3	\N	\N	\N
12156	4291	1	\N	\N	\N	3	\N	\N	\N
12157	4291	\N	1	\N	\N	3	\N	\N	\N
19669	6942	\N	3	\N	\N	3	\N	\N	\N
45133	15930	\N	1	\N	\N	3	\N	\N	\N
12158	4292	2	\N	\N	\N	3	\N	\N	\N
12159	4292	3	\N	\N	\N	3	\N	\N	\N
12160	4293	\N	3	\N	\N	3	\N	\N	\N
45134	15930	\N	2	\N	\N	3	\N	\N	\N
5531	1954	1	\N	\N	\N	3	\N	\N	\N
5532	1954	2	\N	\N	\N	3	\N	\N	\N
5533	1954	3	\N	\N	\N	3	\N	\N	\N
5534	1954	4	\N	\N	\N	3	\N	\N	\N
5535	1954	5	\N	\N	\N	3	\N	\N	\N
45135	15930	\N	3	\N	\N	3	\N	\N	\N
10053	3550	1	\N	\N	\N	3	\N	\N	\N
2551	901	1	\N	\N	\N	3	\N	\N	\N
2552	901	\N	1	\N	\N	3	\N	\N	\N
10054	3550	2	\N	\N	\N	3	\N	\N	\N
10055	3550	3	\N	\N	\N	3	\N	\N	\N
2553	902	2	\N	\N	\N	3	\N	\N	\N
2554	902	3	\N	\N	\N	3	\N	\N	\N
2555	903	\N	3	\N	\N	3	\N	\N	\N
10056	3550	4	\N	\N	\N	3	\N	\N	\N
10057	3550	5	\N	\N	\N	3	\N	\N	\N
8025	2833	1	\N	\N	\N	3	\N	\N	\N
8026	2833	\N	1	\N	\N	3	\N	\N	\N
13941	4921	1	\N	\N	\N	3	\N	\N	\N
13942	4921	\N	1	\N	\N	3	\N	\N	\N
8027	2834	2	\N	\N	\N	3	\N	\N	\N
8028	2834	3	\N	\N	\N	3	\N	\N	\N
5536	1955	1	\N	\N	\N	3	\N	\N	\N
5537	1955	2	\N	\N	\N	3	\N	\N	\N
5538	1955	\N	1	\N	\N	3	\N	\N	\N
5539	1955	\N	2	\N	\N	3	\N	\N	\N
8029	2835	\N	3	\N	\N	3	\N	\N	\N
40373	14250	\N	1	\N	\N	3	\N	\N	\N
40374	14250	\N	2	\N	\N	3	\N	\N	\N
13943	4922	2	\N	\N	\N	3	\N	\N	\N
13944	4922	3	\N	\N	\N	3	\N	\N	\N
13945	4923	\N	3	\N	\N	3	\N	\N	\N
5540	1956	\N	1	\N	\N	3	\N	\N	\N
5541	1956	\N	2	\N	\N	3	\N	\N	\N
2556	904	1	\N	\N	\N	3	\N	\N	\N
2557	904	2	\N	\N	\N	3	\N	\N	\N
2558	904	3	\N	\N	\N	3	\N	\N	\N
2559	904	4	\N	\N	\N	3	\N	\N	\N
2560	904	5	\N	\N	\N	3	\N	\N	\N
5542	1956	\N	3	\N	\N	3	\N	\N	\N
18264	6448	1	\N	\N	\N	3	\N	\N	\N
18265	6448	2	\N	\N	\N	3	\N	\N	\N
18266	6448	3	\N	\N	\N	3	\N	\N	\N
18267	6448	4	\N	\N	\N	3	\N	\N	\N
18268	6448	5	\N	\N	\N	3	\N	\N	\N
10058	3551	1	\N	\N	\N	3	\N	\N	\N
10059	3551	2	\N	\N	\N	3	\N	\N	\N
10060	3551	\N	1	\N	\N	3	\N	\N	\N
10061	3551	\N	2	\N	\N	3	\N	\N	\N
40375	14250	\N	3	\N	\N	3	\N	\N	\N
53612	18923	1	\N	\N	\N	3	\N	\N	\N
2561	905	1	\N	\N	\N	3	\N	\N	\N
2562	905	2	\N	\N	\N	3	\N	\N	\N
2563	905	\N	1	\N	\N	3	\N	\N	\N
2564	905	\N	2	\N	\N	3	\N	\N	\N
33326	11764	1	\N	\N	\N	3	\N	\N	\N
33327	11764	2	\N	\N	\N	3	\N	\N	\N
33328	11764	3	\N	\N	\N	3	\N	\N	\N
25999	9178	1	\N	\N	\N	3	\N	\N	\N
8030	2836	1	\N	\N	\N	3	\N	\N	\N
8031	2836	2	\N	\N	\N	3	\N	\N	\N
2565	906	\N	1	\N	\N	3	\N	\N	\N
2566	906	\N	2	\N	\N	3	\N	\N	\N
2567	906	\N	3	\N	\N	3	\N	\N	\N
8032	2836	3	\N	\N	\N	3	\N	\N	\N
8033	2836	4	\N	\N	\N	3	\N	\N	\N
5543	1957	1	\N	\N	\N	3	\N	\N	\N
5544	1957	\N	1	\N	\N	3	\N	\N	\N
8034	2836	5	\N	\N	\N	3	\N	\N	\N
10062	3552	\N	1	\N	\N	3	\N	\N	\N
5545	1958	2	\N	\N	\N	3	\N	\N	\N
5546	1958	3	\N	\N	\N	3	\N	\N	\N
5547	1959	\N	3	\N	\N	3	\N	\N	\N
10063	3552	\N	2	\N	\N	3	\N	\N	\N
10064	3552	\N	3	\N	\N	3	\N	\N	\N
12161	4294	1	\N	\N	\N	3	\N	\N	\N
12162	4294	2	\N	\N	\N	3	\N	\N	\N
12163	4294	3	\N	\N	\N	3	\N	\N	\N
12164	4294	4	\N	\N	\N	3	\N	\N	\N
12165	4294	5	\N	\N	\N	3	\N	\N	\N
26000	9178	2	\N	\N	\N	3	\N	\N	\N
26001	9178	3	\N	\N	\N	3	\N	\N	\N
26002	9178	4	\N	\N	\N	3	\N	\N	\N
2568	907	1	\N	\N	\N	3	\N	\N	\N
2569	907	\N	1	\N	\N	3	\N	\N	\N
26003	9178	5	\N	\N	\N	3	\N	\N	\N
8035	2837	1	\N	\N	\N	3	\N	\N	\N
2570	908	2	\N	\N	\N	3	\N	\N	\N
2571	908	3	\N	\N	\N	3	\N	\N	\N
2572	909	\N	3	\N	\N	3	\N	\N	\N
8036	2837	2	\N	\N	\N	3	\N	\N	\N
8037	2837	\N	1	\N	\N	3	\N	\N	\N
8038	2837	\N	2	\N	\N	3	\N	\N	\N
24787	8749	1	\N	\N	\N	3	\N	\N	\N
24788	8749	\N	1	\N	\N	3	\N	\N	\N
18269	6449	1	\N	\N	\N	3	\N	\N	\N
18270	6449	2	\N	\N	\N	3	\N	\N	\N
18271	6449	\N	1	\N	\N	3	\N	\N	\N
5548	1960	1	\N	\N	\N	3	\N	\N	\N
5549	1960	2	\N	\N	\N	3	\N	\N	\N
5550	1960	3	\N	\N	\N	3	\N	\N	\N
5551	1960	4	\N	\N	\N	3	\N	\N	\N
5552	1960	5	\N	\N	\N	3	\N	\N	\N
13946	4924	1	\N	\N	\N	3	\N	\N	\N
8039	2838	\N	1	\N	\N	3	\N	\N	\N
8040	2838	\N	2	\N	\N	3	\N	\N	\N
8041	2838	\N	3	\N	\N	3	\N	\N	\N
13947	4924	2	\N	\N	\N	3	\N	\N	\N
13948	4924	3	\N	\N	\N	3	\N	\N	\N
12166	4295	1	\N	\N	\N	3	\N	\N	\N
2573	910	1	\N	\N	\N	3	\N	\N	\N
2574	910	2	\N	\N	\N	3	\N	\N	\N
2575	910	3	\N	\N	\N	3	\N	\N	\N
2576	910	4	\N	\N	\N	3	\N	\N	\N
2577	910	5	\N	\N	\N	3	\N	\N	\N
12167	4295	2	\N	\N	\N	3	\N	\N	\N
10065	3553	1	\N	\N	\N	3	\N	\N	\N
10066	3553	\N	1	\N	\N	3	\N	\N	\N
12168	4295	\N	1	\N	\N	3	\N	\N	\N
12169	4295	\N	2	\N	\N	3	\N	\N	\N
5553	1961	1	\N	\N	\N	3	\N	\N	\N
5554	1961	2	\N	\N	\N	3	\N	\N	\N
5555	1961	\N	1	\N	\N	3	\N	\N	\N
5556	1961	\N	2	\N	\N	3	\N	\N	\N
10067	3554	2	\N	\N	\N	3	\N	\N	\N
10068	3554	3	\N	\N	\N	3	\N	\N	\N
10069	3555	\N	3	\N	\N	3	\N	\N	\N
2578	911	1	\N	\N	\N	3	\N	\N	\N
2579	911	2	\N	\N	\N	3	\N	\N	\N
2580	911	\N	1	\N	\N	3	\N	\N	\N
2581	911	\N	2	\N	\N	3	\N	\N	\N
13949	4924	4	\N	\N	\N	3	\N	\N	\N
13950	4924	5	\N	\N	\N	3	\N	\N	\N
18272	6449	\N	2	\N	\N	3	\N	\N	\N
5557	1962	\N	1	\N	\N	3	\N	\N	\N
5558	1962	\N	2	\N	\N	3	\N	\N	\N
5559	1962	\N	3	\N	\N	3	\N	\N	\N
2582	912	\N	1	\N	\N	3	\N	\N	\N
2583	912	\N	2	\N	\N	3	\N	\N	\N
2584	912	\N	3	\N	\N	3	\N	\N	\N
33329	11764	4	\N	\N	\N	3	\N	\N	\N
33330	11764	5	\N	\N	\N	3	\N	\N	\N
19670	6943	1	\N	\N	\N	3	\N	\N	\N
12170	4296	\N	1	\N	\N	3	\N	\N	\N
12171	4296	\N	2	\N	\N	3	\N	\N	\N
8042	2839	1	\N	\N	\N	3	\N	\N	\N
8043	2839	\N	1	\N	\N	3	\N	\N	\N
12172	4296	\N	3	\N	\N	3	\N	\N	\N
19671	6943	\N	1	\N	\N	3	\N	\N	\N
8044	2840	2	\N	\N	\N	3	\N	\N	\N
8045	2840	3	\N	\N	\N	3	\N	\N	\N
8046	2841	\N	3	\N	\N	3	\N	\N	\N
24789	8750	2	\N	\N	\N	3	\N	\N	\N
24790	8750	3	\N	\N	\N	3	\N	\N	\N
18273	6450	\N	1	\N	\N	3	\N	\N	\N
18274	6450	\N	2	\N	\N	3	\N	\N	\N
18275	6450	\N	3	\N	\N	3	\N	\N	\N
19672	6944	2	\N	\N	\N	3	\N	\N	\N
19673	6944	3	\N	\N	\N	3	\N	\N	\N
2585	913	1	\N	\N	\N	3	\N	\N	\N
2586	913	\N	1	\N	\N	3	\N	\N	\N
5560	1963	1	\N	\N	\N	3	\N	\N	\N
5561	1963	\N	1	\N	\N	3	\N	\N	\N
2587	914	2	\N	\N	\N	3	\N	\N	\N
2588	914	3	\N	\N	\N	3	\N	\N	\N
2589	915	\N	3	\N	\N	3	\N	\N	\N
13951	4925	1	\N	\N	\N	3	\N	\N	\N
13952	4925	2	\N	\N	\N	3	\N	\N	\N
5562	1964	2	\N	\N	\N	3	\N	\N	\N
5563	1964	3	\N	\N	\N	3	\N	\N	\N
5564	1965	\N	3	\N	\N	3	\N	\N	\N
13953	4925	\N	1	\N	\N	3	\N	\N	\N
10070	3556	1	\N	\N	\N	3	\N	\N	\N
10071	3556	2	\N	\N	\N	3	\N	\N	\N
10072	3556	3	\N	\N	\N	3	\N	\N	\N
10073	3556	4	\N	\N	\N	3	\N	\N	\N
10074	3556	5	\N	\N	\N	3	\N	\N	\N
13954	4925	\N	2	\N	\N	3	\N	\N	\N
19674	6945	\N	3	\N	\N	3	\N	\N	\N
24791	8751	\N	3	\N	\N	3	\N	\N	\N
53613	18923	2	\N	\N	\N	3	\N	\N	\N
53614	18923	\N	1	\N	\N	3	\N	\N	\N
8047	2842	1	\N	\N	\N	3	\N	\N	\N
8048	2842	2	\N	\N	\N	3	\N	\N	\N
8049	2842	3	\N	\N	\N	3	\N	\N	\N
8050	2842	4	\N	\N	\N	3	\N	\N	\N
2590	916	1	\N	\N	\N	3	\N	\N	\N
2591	916	2	\N	\N	\N	3	\N	\N	\N
2592	916	3	\N	\N	\N	3	\N	\N	\N
2593	916	4	\N	\N	\N	3	\N	\N	\N
2594	916	5	\N	\N	\N	3	\N	\N	\N
8051	2842	5	\N	\N	\N	3	\N	\N	\N
31009	10945	1	\N	\N	\N	3	\N	\N	\N
31010	10945	\N	1	\N	\N	3	\N	\N	\N
13955	4926	\N	1	\N	\N	3	\N	\N	\N
12173	4297	1	\N	\N	\N	3	\N	\N	\N
5565	1966	1	\N	\N	\N	3	\N	\N	\N
5566	1966	2	\N	\N	\N	3	\N	\N	\N
5567	1966	3	\N	\N	\N	3	\N	\N	\N
5568	1966	4	\N	\N	\N	3	\N	\N	\N
5569	1966	5	\N	\N	\N	3	\N	\N	\N
12174	4297	\N	1	\N	\N	3	\N	\N	\N
13956	4926	\N	2	\N	\N	3	\N	\N	\N
2595	917	1	\N	\N	\N	3	\N	\N	\N
2596	917	2	\N	\N	\N	3	\N	\N	\N
2597	917	\N	1	\N	\N	3	\N	\N	\N
2598	917	\N	2	\N	\N	3	\N	\N	\N
13957	4926	\N	3	\N	\N	3	\N	\N	\N
10075	3557	1	\N	\N	\N	3	\N	\N	\N
10076	3557	2	\N	\N	\N	3	\N	\N	\N
10077	3557	\N	1	\N	\N	3	\N	\N	\N
10078	3557	\N	2	\N	\N	3	\N	\N	\N
12175	4298	2	\N	\N	\N	3	\N	\N	\N
2599	918	\N	1	\N	\N	3	\N	\N	\N
2600	918	\N	2	\N	\N	3	\N	\N	\N
2601	918	\N	3	\N	\N	3	\N	\N	\N
8052	2843	1	\N	\N	\N	3	\N	\N	\N
8053	2843	2	\N	\N	\N	3	\N	\N	\N
8054	2843	\N	1	\N	\N	3	\N	\N	\N
8055	2843	\N	2	\N	\N	3	\N	\N	\N
5570	1967	1	\N	\N	\N	3	\N	\N	\N
5571	1967	2	\N	\N	\N	3	\N	\N	\N
5572	1967	\N	1	\N	\N	3	\N	\N	\N
5573	1967	\N	2	\N	\N	3	\N	\N	\N
12176	4298	3	\N	\N	\N	3	\N	\N	\N
12177	4299	\N	3	\N	\N	3	\N	\N	\N
53615	18923	\N	2	\N	\N	3	\N	\N	\N
31011	10946	2	\N	\N	\N	3	\N	\N	\N
10079	3558	\N	1	\N	\N	3	\N	\N	\N
5574	1968	\N	1	\N	\N	3	\N	\N	\N
5575	1968	\N	2	\N	\N	3	\N	\N	\N
5576	1968	\N	3	\N	\N	3	\N	\N	\N
8056	2844	\N	1	\N	\N	3	\N	\N	\N
8057	2844	\N	2	\N	\N	3	\N	\N	\N
2602	919	1	\N	\N	\N	3	\N	\N	\N
2603	919	\N	1	\N	\N	3	\N	\N	\N
8058	2844	\N	3	\N	\N	3	\N	\N	\N
10080	3558	\N	2	\N	\N	3	\N	\N	\N
2604	920	2	\N	\N	\N	3	\N	\N	\N
2605	920	3	\N	\N	\N	3	\N	\N	\N
2606	921	\N	3	\N	\N	3	\N	\N	\N
10081	3558	\N	3	\N	\N	3	\N	\N	\N
31012	10946	3	\N	\N	\N	3	\N	\N	\N
31013	10947	\N	3	\N	\N	3	\N	\N	\N
108633	38342	2	\N	\N	\N	3	\N	\N	\N
26004	9179	1	\N	\N	\N	3	\N	\N	\N
26005	9179	2	\N	\N	\N	3	\N	\N	\N
26006	9179	\N	1	\N	\N	3	\N	\N	\N
26007	9179	\N	2	\N	\N	3	\N	\N	\N
108634	38342	3	\N	\N	\N	3	\N	\N	\N
18276	6451	1	\N	\N	\N	3	\N	\N	\N
18277	6451	\N	1	\N	\N	3	\N	\N	\N
108635	38343	\N	3	\N	\N	3	\N	\N	\N
76362	26952	\N	1	\N	\N	3	\N	\N	\N
18278	6452	2	\N	\N	\N	3	\N	\N	\N
18279	6452	3	\N	\N	\N	3	\N	\N	\N
5577	1969	1	\N	\N	\N	3	\N	\N	\N
5578	1969	\N	1	\N	\N	3	\N	\N	\N
18280	6453	\N	3	\N	\N	3	\N	\N	\N
76363	26952	\N	2	\N	\N	3	\N	\N	\N
5579	1970	2	\N	\N	\N	3	\N	\N	\N
2607	922	1	\N	\N	\N	3	\N	\N	\N
2608	922	2	\N	\N	\N	3	\N	\N	\N
2609	922	3	\N	\N	\N	3	\N	\N	\N
2610	922	4	\N	\N	\N	3	\N	\N	\N
2611	922	5	\N	\N	\N	3	\N	\N	\N
5580	1970	3	\N	\N	\N	3	\N	\N	\N
5581	1971	\N	3	\N	\N	3	\N	\N	\N
13958	4927	1	\N	\N	\N	3	\N	\N	\N
8059	2845	1	\N	\N	\N	3	\N	\N	\N
8060	2845	\N	1	\N	\N	3	\N	\N	\N
12178	4300	1	\N	\N	\N	3	\N	\N	\N
12179	4300	2	\N	\N	\N	3	\N	\N	\N
8061	2846	2	\N	\N	\N	3	\N	\N	\N
8062	2846	3	\N	\N	\N	3	\N	\N	\N
8063	2847	\N	3	\N	\N	3	\N	\N	\N
10082	3559	1	\N	\N	\N	3	\N	\N	\N
10083	3559	\N	1	\N	\N	3	\N	\N	\N
2612	923	1	\N	\N	\N	3	\N	\N	\N
2613	923	2	\N	\N	\N	3	\N	\N	\N
2614	923	\N	1	\N	\N	3	\N	\N	\N
2615	923	\N	2	\N	\N	3	\N	\N	\N
12180	4300	3	\N	\N	\N	3	\N	\N	\N
12181	4300	4	\N	\N	\N	3	\N	\N	\N
10084	3560	2	\N	\N	\N	3	\N	\N	\N
10085	3560	3	\N	\N	\N	3	\N	\N	\N
10086	3561	\N	3	\N	\N	3	\N	\N	\N
12182	4300	5	\N	\N	\N	3	\N	\N	\N
2616	924	\N	1	\N	\N	3	\N	\N	\N
2617	924	\N	2	\N	\N	3	\N	\N	\N
2618	924	\N	3	\N	\N	3	\N	\N	\N
13959	4927	\N	1	\N	\N	3	\N	\N	\N
53616	18924	\N	1	\N	\N	3	\N	\N	\N
19675	6946	1	\N	\N	\N	3	\N	\N	\N
13960	4928	2	\N	\N	\N	3	\N	\N	\N
5582	1972	1	\N	\N	\N	3	\N	\N	\N
5583	1972	2	\N	\N	\N	3	\N	\N	\N
5584	1972	3	\N	\N	\N	3	\N	\N	\N
5585	1972	4	\N	\N	\N	3	\N	\N	\N
5586	1972	5	\N	\N	\N	3	\N	\N	\N
13961	4928	3	\N	\N	\N	3	\N	\N	\N
13962	4929	\N	3	\N	\N	3	\N	\N	\N
19676	6946	2	\N	\N	\N	3	\N	\N	\N
19677	6946	3	\N	\N	\N	3	\N	\N	\N
19678	6946	4	\N	\N	\N	3	\N	\N	\N
19679	6946	5	\N	\N	\N	3	\N	\N	\N
53617	18924	\N	2	\N	\N	3	\N	\N	\N
24792	8752	1	\N	\N	\N	3	\N	\N	\N
8064	2848	1	\N	\N	\N	3	\N	\N	\N
8065	2848	2	\N	\N	\N	3	\N	\N	\N
2619	925	1	\N	\N	\N	3	\N	\N	\N
2620	925	\N	1	\N	\N	3	\N	\N	\N
8066	2848	3	\N	\N	\N	3	\N	\N	\N
8067	2848	4	\N	\N	\N	3	\N	\N	\N
2621	926	2	\N	\N	\N	3	\N	\N	\N
2622	926	3	\N	\N	\N	3	\N	\N	\N
2623	927	\N	3	\N	\N	3	\N	\N	\N
5587	1973	1	\N	\N	\N	3	\N	\N	\N
5588	1973	2	\N	\N	\N	3	\N	\N	\N
5589	1973	\N	1	\N	\N	3	\N	\N	\N
5590	1973	\N	2	\N	\N	3	\N	\N	\N
8068	2848	5	\N	\N	\N	3	\N	\N	\N
12183	4301	1	\N	\N	\N	3	\N	\N	\N
12184	4301	2	\N	\N	\N	3	\N	\N	\N
12185	4301	\N	1	\N	\N	3	\N	\N	\N
12186	4301	\N	2	\N	\N	3	\N	\N	\N
24793	8752	2	\N	\N	\N	3	\N	\N	\N
5591	1974	\N	1	\N	\N	3	\N	\N	\N
5592	1974	\N	2	\N	\N	3	\N	\N	\N
5593	1974	\N	3	\N	\N	3	\N	\N	\N
24794	8752	3	\N	\N	\N	3	\N	\N	\N
24795	8752	4	\N	\N	\N	3	\N	\N	\N
10087	3562	1	\N	\N	\N	3	\N	\N	\N
10088	3562	2	\N	\N	\N	3	\N	\N	\N
10089	3562	3	\N	\N	\N	3	\N	\N	\N
10090	3562	4	\N	\N	\N	3	\N	\N	\N
10091	3562	5	\N	\N	\N	3	\N	\N	\N
2624	928	1	\N	\N	\N	3	\N	\N	\N
2625	928	2	\N	\N	\N	3	\N	\N	\N
2626	928	3	\N	\N	\N	3	\N	\N	\N
2627	928	4	\N	\N	\N	3	\N	\N	\N
2628	928	5	\N	\N	\N	3	\N	\N	\N
8069	2849	1	\N	\N	\N	3	\N	\N	\N
8070	2849	2	\N	\N	\N	3	\N	\N	\N
8071	2849	\N	1	\N	\N	3	\N	\N	\N
8072	2849	\N	2	\N	\N	3	\N	\N	\N
24796	8752	5	\N	\N	\N	3	\N	\N	\N
26008	9180	\N	1	\N	\N	3	\N	\N	\N
26009	9180	\N	2	\N	\N	3	\N	\N	\N
12187	4302	\N	1	\N	\N	3	\N	\N	\N
12188	4302	\N	2	\N	\N	3	\N	\N	\N
12189	4302	\N	3	\N	\N	3	\N	\N	\N
8073	2850	\N	1	\N	\N	3	\N	\N	\N
8074	2850	\N	2	\N	\N	3	\N	\N	\N
2629	929	1	\N	\N	\N	3	\N	\N	\N
2630	929	2	\N	\N	\N	3	\N	\N	\N
2631	929	\N	1	\N	\N	3	\N	\N	\N
2632	929	\N	2	\N	\N	3	\N	\N	\N
5594	1975	1	\N	\N	\N	3	\N	\N	\N
5595	1975	\N	1	\N	\N	3	\N	\N	\N
8075	2850	\N	3	\N	\N	3	\N	\N	\N
26010	9180	\N	3	\N	\N	3	\N	\N	\N
5596	1976	2	\N	\N	\N	3	\N	\N	\N
5597	1976	3	\N	\N	\N	3	\N	\N	\N
2633	930	\N	1	\N	\N	3	\N	\N	\N
2634	930	\N	2	\N	\N	3	\N	\N	\N
2635	930	\N	3	\N	\N	3	\N	\N	\N
5598	1977	\N	3	\N	\N	3	\N	\N	\N
53618	18924	\N	3	\N	\N	3	\N	\N	\N
33331	11765	1	\N	\N	\N	3	\N	\N	\N
33332	11765	2	\N	\N	\N	3	\N	\N	\N
19680	6947	1	\N	\N	\N	3	\N	\N	\N
18281	6454	1	\N	\N	\N	3	\N	\N	\N
10092	3563	1	\N	\N	\N	3	\N	\N	\N
10093	3563	2	\N	\N	\N	3	\N	\N	\N
10094	3563	\N	1	\N	\N	3	\N	\N	\N
10095	3563	\N	2	\N	\N	3	\N	\N	\N
18282	6454	2	\N	\N	\N	3	\N	\N	\N
18283	6454	3	\N	\N	\N	3	\N	\N	\N
13963	4930	1	\N	\N	\N	3	\N	\N	\N
13964	4930	2	\N	\N	\N	3	\N	\N	\N
13965	4930	3	\N	\N	\N	3	\N	\N	\N
13966	4930	4	\N	\N	\N	3	\N	\N	\N
10096	3564	\N	1	\N	\N	3	\N	\N	\N
10097	3564	\N	2	\N	\N	3	\N	\N	\N
10098	3564	\N	3	\N	\N	3	\N	\N	\N
2636	931	1	\N	\N	\N	3	\N	\N	\N
2637	931	\N	1	\N	\N	3	\N	\N	\N
8076	2851	1	\N	\N	\N	3	\N	\N	\N
8077	2851	\N	1	\N	\N	3	\N	\N	\N
2638	932	2	\N	\N	\N	3	\N	\N	\N
2639	932	3	\N	\N	\N	3	\N	\N	\N
2640	933	\N	3	\N	\N	3	\N	\N	\N
5599	1978	1	\N	\N	\N	3	\N	\N	\N
5600	1978	2	\N	\N	\N	3	\N	\N	\N
5601	1978	3	\N	\N	\N	3	\N	\N	\N
5602	1978	4	\N	\N	\N	3	\N	\N	\N
5603	1978	5	\N	\N	\N	3	\N	\N	\N
13967	4930	5	\N	\N	\N	3	\N	\N	\N
18284	6454	4	\N	\N	\N	3	\N	\N	\N
8078	2852	2	\N	\N	\N	3	\N	\N	\N
8079	2852	3	\N	\N	\N	3	\N	\N	\N
8080	2853	\N	3	\N	\N	3	\N	\N	\N
18285	6454	5	\N	\N	\N	3	\N	\N	\N
19681	6947	2	\N	\N	\N	3	\N	\N	\N
19682	6947	\N	1	\N	\N	3	\N	\N	\N
19683	6947	\N	2	\N	\N	3	\N	\N	\N
33333	11765	\N	1	\N	\N	3	\N	\N	\N
12190	4303	1	\N	\N	\N	3	\N	\N	\N
12191	4303	\N	1	\N	\N	3	\N	\N	\N
5604	1979	1	\N	\N	\N	3	\N	\N	\N
5605	1979	2	\N	\N	\N	3	\N	\N	\N
5606	1979	\N	1	\N	\N	3	\N	\N	\N
2641	934	1	\N	\N	\N	3	\N	\N	\N
2642	934	2	\N	\N	\N	3	\N	\N	\N
2643	934	3	\N	\N	\N	3	\N	\N	\N
2644	934	4	\N	\N	\N	3	\N	\N	\N
2645	934	5	\N	\N	\N	3	\N	\N	\N
5607	1979	\N	2	\N	\N	3	\N	\N	\N
33334	11765	\N	2	\N	\N	3	\N	\N	\N
76364	26952	\N	3	\N	\N	3	\N	\N	\N
12192	4304	2	\N	\N	\N	3	\N	\N	\N
12193	4304	3	\N	\N	\N	3	\N	\N	\N
12194	4305	\N	3	\N	\N	3	\N	\N	\N
90310	31876	1	\N	\N	\N	1	\N	\N	\N
5608	1980	\N	1	\N	\N	3	\N	\N	\N
5609	1980	\N	2	\N	\N	3	\N	\N	\N
5610	1980	\N	3	\N	\N	3	\N	\N	\N
90311	31876	2	\N	\N	\N	1	\N	\N	\N
90312	31876	3	\N	\N	\N	1	\N	\N	\N
2646	935	1	\N	\N	\N	3	\N	\N	\N
2647	935	2	\N	\N	\N	3	\N	\N	\N
2648	935	\N	1	\N	\N	3	\N	\N	\N
2649	935	\N	2	\N	\N	3	\N	\N	\N
19684	6948	\N	1	\N	\N	3	\N	\N	\N
13968	4931	1	\N	\N	\N	3	\N	\N	\N
10099	3565	1	\N	\N	\N	3	\N	\N	\N
10100	3565	\N	1	\N	\N	3	\N	\N	\N
13969	4931	2	\N	\N	\N	3	\N	\N	\N
8081	2854	1	\N	\N	\N	3	\N	\N	\N
2650	936	\N	1	\N	\N	3	\N	\N	\N
2651	936	\N	2	\N	\N	3	\N	\N	\N
2652	936	\N	3	\N	\N	3	\N	\N	\N
8082	2854	2	\N	\N	\N	3	\N	\N	\N
8083	2854	3	\N	\N	\N	3	\N	\N	\N
8084	2854	4	\N	\N	\N	3	\N	\N	\N
8085	2854	5	\N	\N	\N	3	\N	\N	\N
13970	4931	\N	1	\N	\N	3	\N	\N	\N
10101	3566	2	\N	\N	\N	3	\N	\N	\N
10102	3566	3	\N	\N	\N	3	\N	\N	\N
10103	3567	\N	3	\N	\N	3	\N	\N	\N
13971	4931	\N	2	\N	\N	3	\N	\N	\N
19685	6948	\N	2	\N	\N	3	\N	\N	\N
19686	6948	\N	3	\N	\N	3	\N	\N	\N
5611	1981	1	\N	\N	\N	3	\N	\N	\N
5612	1981	\N	1	\N	\N	3	\N	\N	\N
18286	6455	1	\N	\N	\N	3	\N	\N	\N
18287	6455	2	\N	\N	\N	3	\N	\N	\N
5613	1982	2	\N	\N	\N	3	\N	\N	\N
5614	1982	3	\N	\N	\N	3	\N	\N	\N
5615	1983	\N	3	\N	\N	3	\N	\N	\N
18288	6455	\N	1	\N	\N	3	\N	\N	\N
2653	937	1	\N	\N	\N	3	\N	\N	\N
2654	937	\N	1	\N	\N	3	\N	\N	\N
18289	6455	\N	2	\N	\N	3	\N	\N	\N
13972	4932	\N	1	\N	\N	3	\N	\N	\N
2655	938	2	\N	\N	\N	3	\N	\N	\N
2656	938	3	\N	\N	\N	3	\N	\N	\N
2657	939	\N	3	\N	\N	3	\N	\N	\N
8086	2855	1	\N	\N	\N	3	\N	\N	\N
8087	2855	2	\N	\N	\N	3	\N	\N	\N
8088	2855	\N	1	\N	\N	3	\N	\N	\N
8089	2855	\N	2	\N	\N	3	\N	\N	\N
13973	4932	\N	2	\N	\N	3	\N	\N	\N
13974	4932	\N	3	\N	\N	3	\N	\N	\N
24797	8753	1	\N	\N	\N	3	\N	\N	\N
24798	8753	2	\N	\N	\N	3	\N	\N	\N
24799	8753	\N	1	\N	\N	3	\N	\N	\N
12195	4306	1	\N	\N	\N	3	\N	\N	\N
8090	2856	\N	1	\N	\N	3	\N	\N	\N
8091	2856	\N	2	\N	\N	3	\N	\N	\N
8092	2856	\N	3	\N	\N	3	\N	\N	\N
12196	4306	2	\N	\N	\N	3	\N	\N	\N
12197	4306	3	\N	\N	\N	3	\N	\N	\N
12198	4306	4	\N	\N	\N	3	\N	\N	\N
12199	4306	5	\N	\N	\N	3	\N	\N	\N
5616	1984	1	\N	\N	\N	3	\N	\N	\N
5617	1984	2	\N	\N	\N	3	\N	\N	\N
5618	1984	3	\N	\N	\N	3	\N	\N	\N
2658	940	1	\N	\N	\N	3	\N	\N	\N
2659	940	2	\N	\N	\N	3	\N	\N	\N
2660	940	3	\N	\N	\N	3	\N	\N	\N
2661	940	4	\N	\N	\N	3	\N	\N	\N
2662	940	5	\N	\N	\N	3	\N	\N	\N
5619	1984	4	\N	\N	\N	3	\N	\N	\N
5620	1984	5	\N	\N	\N	3	\N	\N	\N
24800	8753	\N	2	\N	\N	3	\N	\N	\N
58899	20789	1	\N	\N	\N	3	\N	\N	\N
10104	3568	1	\N	\N	\N	3	\N	\N	\N
10105	3568	2	\N	\N	\N	3	\N	\N	\N
10106	3568	3	\N	\N	\N	3	\N	\N	\N
10107	3568	4	\N	\N	\N	3	\N	\N	\N
10108	3568	5	\N	\N	\N	3	\N	\N	\N
58900	20789	2	\N	\N	\N	3	\N	\N	\N
18290	6456	\N	1	\N	\N	3	\N	\N	\N
18291	6456	\N	2	\N	\N	3	\N	\N	\N
2663	941	1	\N	\N	\N	3	\N	\N	\N
2664	941	2	\N	\N	\N	3	\N	\N	\N
2665	941	\N	1	\N	\N	3	\N	\N	\N
2666	941	\N	2	\N	\N	3	\N	\N	\N
18292	6456	\N	3	\N	\N	3	\N	\N	\N
33335	11766	\N	1	\N	\N	3	\N	\N	\N
5621	1985	1	\N	\N	\N	3	\N	\N	\N
5622	1985	2	\N	\N	\N	3	\N	\N	\N
5623	1985	\N	1	\N	\N	3	\N	\N	\N
5624	1985	\N	2	\N	\N	3	\N	\N	\N
2667	942	\N	1	\N	\N	3	\N	\N	\N
2668	942	\N	2	\N	\N	3	\N	\N	\N
2669	942	\N	3	\N	\N	3	\N	\N	\N
33336	11766	\N	2	\N	\N	3	\N	\N	\N
31014	10948	1	\N	\N	\N	3	\N	\N	\N
31015	10948	2	\N	\N	\N	3	\N	\N	\N
8093	2857	1	\N	\N	\N	3	\N	\N	\N
8094	2857	\N	1	\N	\N	3	\N	\N	\N
24801	8754	\N	1	\N	\N	3	\N	\N	\N
5625	1986	\N	1	\N	\N	3	\N	\N	\N
5626	1986	\N	2	\N	\N	3	\N	\N	\N
5627	1986	\N	3	\N	\N	3	\N	\N	\N
24802	8754	\N	2	\N	\N	3	\N	\N	\N
8095	2858	2	\N	\N	\N	3	\N	\N	\N
8096	2858	3	\N	\N	\N	3	\N	\N	\N
8097	2859	\N	3	\N	\N	3	\N	\N	\N
12200	4307	1	\N	\N	\N	3	\N	\N	\N
12201	4307	2	\N	\N	\N	3	\N	\N	\N
10109	3569	1	\N	\N	\N	3	\N	\N	\N
10110	3569	2	\N	\N	\N	3	\N	\N	\N
10111	3569	\N	1	\N	\N	3	\N	\N	\N
10112	3569	\N	2	\N	\N	3	\N	\N	\N
2670	943	1	\N	\N	\N	3	\N	\N	\N
2671	943	\N	1	\N	\N	3	\N	\N	\N
12202	4307	\N	1	\N	\N	3	\N	\N	\N
12203	4307	\N	2	\N	\N	3	\N	\N	\N
2672	944	2	\N	\N	\N	3	\N	\N	\N
2673	944	3	\N	\N	\N	3	\N	\N	\N
2674	945	\N	3	\N	\N	3	\N	\N	\N
24803	8754	\N	3	\N	\N	3	\N	\N	\N
31016	10948	3	\N	\N	\N	3	\N	\N	\N
31017	10948	4	\N	\N	\N	3	\N	\N	\N
31018	10948	5	\N	\N	\N	3	\N	\N	\N
10113	3570	\N	1	\N	\N	3	\N	\N	\N
10114	3570	\N	2	\N	\N	3	\N	\N	\N
10115	3570	\N	3	\N	\N	3	\N	\N	\N
5628	1987	1	\N	\N	\N	3	\N	\N	\N
5629	1987	\N	1	\N	\N	3	\N	\N	\N
13975	4933	1	\N	\N	\N	3	\N	\N	\N
13976	4933	\N	1	\N	\N	3	\N	\N	\N
5630	1988	2	\N	\N	\N	3	\N	\N	\N
5631	1988	3	\N	\N	\N	3	\N	\N	\N
5632	1989	\N	3	\N	\N	3	\N	\N	\N
12204	4308	\N	1	\N	\N	3	\N	\N	\N
12205	4308	\N	2	\N	\N	3	\N	\N	\N
12206	4308	\N	3	\N	\N	3	\N	\N	\N
8098	2860	1	\N	\N	\N	3	\N	\N	\N
8099	2860	2	\N	\N	\N	3	\N	\N	\N
8100	2860	3	\N	\N	\N	3	\N	\N	\N
2675	946	1	\N	\N	\N	3	\N	\N	\N
2676	946	2	\N	\N	\N	3	\N	\N	\N
2677	946	3	\N	\N	\N	3	\N	\N	\N
2678	946	4	\N	\N	\N	3	\N	\N	\N
2679	946	5	\N	\N	\N	3	\N	\N	\N
8101	2860	4	\N	\N	\N	3	\N	\N	\N
8102	2860	5	\N	\N	\N	3	\N	\N	\N
33337	11766	\N	3	\N	\N	3	\N	\N	\N
26011	9181	1	\N	\N	\N	3	\N	\N	\N
13977	4934	2	\N	\N	\N	3	\N	\N	\N
13978	4934	3	\N	\N	\N	3	\N	\N	\N
13979	4935	\N	3	\N	\N	3	\N	\N	\N
26012	9181	\N	1	\N	\N	3	\N	\N	\N
19687	6949	1	\N	\N	\N	3	\N	\N	\N
19688	6949	\N	1	\N	\N	3	\N	\N	\N
40376	14251	1	\N	\N	\N	3	\N	\N	\N
40377	14251	\N	1	\N	\N	3	\N	\N	\N
2680	947	1	\N	\N	\N	3	\N	\N	\N
2681	947	2	\N	\N	\N	3	\N	\N	\N
2682	947	\N	1	\N	\N	3	\N	\N	\N
2683	947	\N	2	\N	\N	3	\N	\N	\N
19689	6950	2	\N	\N	\N	3	\N	\N	\N
19690	6950	3	\N	\N	\N	3	\N	\N	\N
5633	1990	1	\N	\N	\N	3	\N	\N	\N
5634	1990	2	\N	\N	\N	3	\N	\N	\N
5635	1990	3	\N	\N	\N	3	\N	\N	\N
5636	1990	4	\N	\N	\N	3	\N	\N	\N
2684	948	\N	1	\N	\N	3	\N	\N	\N
2685	948	\N	2	\N	\N	3	\N	\N	\N
2686	948	\N	3	\N	\N	3	\N	\N	\N
5637	1990	5	\N	\N	\N	3	\N	\N	\N
8103	2861	1	\N	\N	\N	3	\N	\N	\N
8104	2861	2	\N	\N	\N	3	\N	\N	\N
8105	2861	\N	1	\N	\N	3	\N	\N	\N
8106	2861	\N	2	\N	\N	3	\N	\N	\N
18293	6457	1	\N	\N	\N	3	\N	\N	\N
18294	6457	\N	1	\N	\N	3	\N	\N	\N
10116	3571	1	\N	\N	\N	3	\N	\N	\N
10117	3571	\N	1	\N	\N	3	\N	\N	\N
19691	6951	\N	3	\N	\N	3	\N	\N	\N
26013	9182	2	\N	\N	\N	3	\N	\N	\N
8107	2862	\N	1	\N	\N	3	\N	\N	\N
8108	2862	\N	2	\N	\N	3	\N	\N	\N
5638	1991	1	\N	\N	\N	3	\N	\N	\N
5639	1991	2	\N	\N	\N	3	\N	\N	\N
5640	1991	\N	1	\N	\N	3	\N	\N	\N
5641	1991	\N	2	\N	\N	3	\N	\N	\N
8109	2862	\N	3	\N	\N	3	\N	\N	\N
10118	3572	2	\N	\N	\N	3	\N	\N	\N
2687	949	1	\N	\N	\N	3	\N	\N	\N
2688	949	\N	1	\N	\N	3	\N	\N	\N
10119	3572	3	\N	\N	\N	3	\N	\N	\N
10120	3573	\N	3	\N	\N	3	\N	\N	\N
2689	950	2	\N	\N	\N	3	\N	\N	\N
2690	950	3	\N	\N	\N	3	\N	\N	\N
2691	951	\N	3	\N	\N	3	\N	\N	\N
18295	6458	2	\N	\N	\N	3	\N	\N	\N
18296	6458	3	\N	\N	\N	3	\N	\N	\N
5642	1992	\N	1	\N	\N	3	\N	\N	\N
5643	1992	\N	2	\N	\N	3	\N	\N	\N
5644	1992	\N	3	\N	\N	3	\N	\N	\N
18297	6459	\N	3	\N	\N	3	\N	\N	\N
12207	4309	1	\N	\N	\N	3	\N	\N	\N
12208	4309	\N	1	\N	\N	3	\N	\N	\N
26014	9182	3	\N	\N	\N	3	\N	\N	\N
26015	9183	\N	3	\N	\N	3	\N	\N	\N
12209	4310	2	\N	\N	\N	3	\N	\N	\N
12210	4310	3	\N	\N	\N	3	\N	\N	\N
12211	4311	\N	3	\N	\N	3	\N	\N	\N
45136	15931	1	\N	\N	\N	3	\N	\N	\N
45137	15931	\N	1	\N	\N	3	\N	\N	\N
40378	14252	2	\N	\N	\N	3	\N	\N	\N
40379	14252	3	\N	\N	\N	3	\N	\N	\N
13980	4936	1	\N	\N	\N	3	\N	\N	\N
13981	4936	2	\N	\N	\N	3	\N	\N	\N
8110	2863	1	\N	\N	\N	3	\N	\N	\N
2692	952	1	\N	\N	\N	3	\N	\N	\N
2693	952	2	\N	\N	\N	3	\N	\N	\N
2694	952	3	\N	\N	\N	3	\N	\N	\N
2695	952	4	\N	\N	\N	3	\N	\N	\N
2696	952	5	\N	\N	\N	3	\N	\N	\N
8111	2863	\N	1	\N	\N	3	\N	\N	\N
13982	4936	3	\N	\N	\N	3	\N	\N	\N
13983	4936	4	\N	\N	\N	3	\N	\N	\N
8112	2864	2	\N	\N	\N	3	\N	\N	\N
5645	1993	1	\N	\N	\N	3	\N	\N	\N
5646	1993	\N	1	\N	\N	3	\N	\N	\N
8113	2864	3	\N	\N	\N	3	\N	\N	\N
8114	2865	\N	3	\N	\N	3	\N	\N	\N
5647	1994	2	\N	\N	\N	3	\N	\N	\N
5648	1994	3	\N	\N	\N	3	\N	\N	\N
5649	1995	\N	3	\N	\N	3	\N	\N	\N
13984	4936	5	\N	\N	\N	3	\N	\N	\N
2697	953	1	\N	\N	\N	3	\N	\N	\N
2698	953	2	\N	\N	\N	3	\N	\N	\N
2699	953	\N	1	\N	\N	3	\N	\N	\N
2700	953	\N	2	\N	\N	3	\N	\N	\N
40380	14253	\N	3	\N	\N	3	\N	\N	\N
10121	3574	1	\N	\N	\N	3	\N	\N	\N
10122	3574	2	\N	\N	\N	3	\N	\N	\N
10123	3574	3	\N	\N	\N	3	\N	\N	\N
10124	3574	4	\N	\N	\N	3	\N	\N	\N
10125	3574	5	\N	\N	\N	3	\N	\N	\N
2701	954	\N	1	\N	\N	3	\N	\N	\N
2702	954	\N	2	\N	\N	3	\N	\N	\N
2703	954	\N	3	\N	\N	3	\N	\N	\N
58901	20789	\N	1	\N	\N	3	\N	\N	\N
58902	20789	\N	2	\N	\N	3	\N	\N	\N
45138	15932	2	\N	\N	\N	3	\N	\N	\N
24804	8755	1	\N	\N	\N	3	\N	\N	\N
24805	8755	\N	1	\N	\N	3	\N	\N	\N
45139	15932	3	\N	\N	\N	3	\N	\N	\N
31019	10949	1	\N	\N	\N	3	\N	\N	\N
24806	8756	2	\N	\N	\N	3	\N	\N	\N
24807	8756	3	\N	\N	\N	3	\N	\N	\N
24808	8757	\N	3	\N	\N	3	\N	\N	\N
12212	4312	1	\N	\N	\N	3	\N	\N	\N
12213	4312	2	\N	\N	\N	3	\N	\N	\N
10126	3575	1	\N	\N	\N	3	\N	\N	\N
5650	1996	1	\N	\N	\N	3	\N	\N	\N
5651	1996	2	\N	\N	\N	3	\N	\N	\N
5652	1996	3	\N	\N	\N	3	\N	\N	\N
5653	1996	4	\N	\N	\N	3	\N	\N	\N
5654	1996	5	\N	\N	\N	3	\N	\N	\N
8115	2866	1	\N	\N	\N	3	\N	\N	\N
2704	955	1	\N	\N	\N	3	\N	\N	\N
2705	955	\N	1	\N	\N	3	\N	\N	\N
8116	2866	2	\N	\N	\N	3	\N	\N	\N
8117	2866	3	\N	\N	\N	3	\N	\N	\N
2706	956	2	\N	\N	\N	3	\N	\N	\N
2707	956	3	\N	\N	\N	3	\N	\N	\N
2708	957	\N	3	\N	\N	3	\N	\N	\N
8118	2866	4	\N	\N	\N	3	\N	\N	\N
8119	2866	5	\N	\N	\N	3	\N	\N	\N
10127	3575	2	\N	\N	\N	3	\N	\N	\N
10128	3575	\N	1	\N	\N	3	\N	\N	\N
10129	3575	\N	2	\N	\N	3	\N	\N	\N
12214	4312	3	\N	\N	\N	3	\N	\N	\N
12215	4312	4	\N	\N	\N	3	\N	\N	\N
12216	4312	5	\N	\N	\N	3	\N	\N	\N
31020	10949	2	\N	\N	\N	3	\N	\N	\N
5655	1997	1	\N	\N	\N	3	\N	\N	\N
5656	1997	2	\N	\N	\N	3	\N	\N	\N
5657	1997	\N	1	\N	\N	3	\N	\N	\N
5658	1997	\N	2	\N	\N	3	\N	\N	\N
13985	4937	1	\N	\N	\N	3	\N	\N	\N
13986	4937	2	\N	\N	\N	3	\N	\N	\N
10130	3576	\N	1	\N	\N	3	\N	\N	\N
10131	3576	\N	2	\N	\N	3	\N	\N	\N
10132	3576	\N	3	\N	\N	3	\N	\N	\N
8120	2867	1	\N	\N	\N	3	\N	\N	\N
5659	1998	\N	1	\N	\N	3	\N	\N	\N
2709	958	1	\N	\N	\N	3	\N	\N	\N
2710	958	2	\N	\N	\N	3	\N	\N	\N
2711	958	3	\N	\N	\N	3	\N	\N	\N
2712	958	4	\N	\N	\N	3	\N	\N	\N
2713	958	5	\N	\N	\N	3	\N	\N	\N
5660	1998	\N	2	\N	\N	3	\N	\N	\N
5661	1998	\N	3	\N	\N	3	\N	\N	\N
8121	2867	2	\N	\N	\N	3	\N	\N	\N
8122	2867	\N	1	\N	\N	3	\N	\N	\N
8123	2867	\N	2	\N	\N	3	\N	\N	\N
13987	4937	\N	1	\N	\N	3	\N	\N	\N
13988	4937	\N	2	\N	\N	3	\N	\N	\N
31021	10949	\N	1	\N	\N	3	\N	\N	\N
19692	6952	1	\N	\N	\N	3	\N	\N	\N
18298	6460	1	\N	\N	\N	3	\N	\N	\N
18299	6460	2	\N	\N	\N	3	\N	\N	\N
8124	2868	\N	1	\N	\N	3	\N	\N	\N
2714	959	1	\N	\N	\N	3	\N	\N	\N
2715	959	2	\N	\N	\N	3	\N	\N	\N
2716	959	\N	1	\N	\N	3	\N	\N	\N
2717	959	\N	2	\N	\N	3	\N	\N	\N
8125	2868	\N	2	\N	\N	3	\N	\N	\N
8126	2868	\N	3	\N	\N	3	\N	\N	\N
18300	6460	3	\N	\N	\N	3	\N	\N	\N
18301	6460	4	\N	\N	\N	3	\N	\N	\N
13989	4938	\N	1	\N	\N	3	\N	\N	\N
12217	4313	1	\N	\N	\N	3	\N	\N	\N
2718	960	\N	1	\N	\N	3	\N	\N	\N
2719	960	\N	2	\N	\N	3	\N	\N	\N
2720	960	\N	3	\N	\N	3	\N	\N	\N
12218	4313	2	\N	\N	\N	3	\N	\N	\N
12219	4313	\N	1	\N	\N	3	\N	\N	\N
12220	4313	\N	2	\N	\N	3	\N	\N	\N
5662	1999	1	\N	\N	\N	3	\N	\N	\N
5663	1999	\N	1	\N	\N	3	\N	\N	\N
13990	4938	\N	2	\N	\N	3	\N	\N	\N
13991	4938	\N	3	\N	\N	3	\N	\N	\N
5664	2000	2	\N	\N	\N	3	\N	\N	\N
5665	2000	3	\N	\N	\N	3	\N	\N	\N
5666	2001	\N	3	\N	\N	3	\N	\N	\N
18302	6460	5	\N	\N	\N	3	\N	\N	\N
19693	6952	2	\N	\N	\N	3	\N	\N	\N
19694	6952	3	\N	\N	\N	3	\N	\N	\N
19695	6952	4	\N	\N	\N	3	\N	\N	\N
10133	3577	1	\N	\N	\N	3	\N	\N	\N
10134	3577	\N	1	\N	\N	3	\N	\N	\N
12221	4314	\N	1	\N	\N	3	\N	\N	\N
12222	4314	\N	2	\N	\N	3	\N	\N	\N
10135	3578	2	\N	\N	\N	3	\N	\N	\N
2721	961	1	\N	\N	\N	3	\N	\N	\N
2722	961	\N	1	\N	\N	3	\N	\N	\N
10136	3578	3	\N	\N	\N	3	\N	\N	\N
8127	2869	1	\N	\N	\N	3	\N	\N	\N
2723	962	2	\N	\N	\N	3	\N	\N	\N
2724	962	3	\N	\N	\N	3	\N	\N	\N
2725	963	\N	3	\N	\N	3	\N	\N	\N
8128	2869	\N	1	\N	\N	3	\N	\N	\N
10137	3579	\N	3	\N	\N	3	\N	\N	\N
12223	4314	\N	3	\N	\N	3	\N	\N	\N
8129	2870	2	\N	\N	\N	3	\N	\N	\N
8130	2870	3	\N	\N	\N	3	\N	\N	\N
8131	2871	\N	3	\N	\N	3	\N	\N	\N
19696	6952	5	\N	\N	\N	3	\N	\N	\N
31022	10949	\N	2	\N	\N	3	\N	\N	\N
45140	15933	\N	3	\N	\N	3	\N	\N	\N
5667	2002	1	\N	\N	\N	3	\N	\N	\N
5668	2002	2	\N	\N	\N	3	\N	\N	\N
5669	2002	3	\N	\N	\N	3	\N	\N	\N
5670	2002	4	\N	\N	\N	3	\N	\N	\N
5671	2002	5	\N	\N	\N	3	\N	\N	\N
90313	31876	4	\N	\N	\N	1	\N	\N	\N
90314	31876	5	\N	\N	\N	1	\N	\N	\N
98533	34777	1	\N	\N	\N	3	\N	\N	\N
98534	34777	\N	1	\N	\N	3	\N	\N	\N
31023	10950	\N	1	\N	\N	3	\N	\N	\N
2726	964	1	\N	\N	\N	3	\N	\N	\N
2727	964	2	\N	\N	\N	3	\N	\N	\N
2728	964	3	\N	\N	\N	3	\N	\N	\N
2729	964	4	\N	\N	\N	3	\N	\N	\N
2730	964	5	\N	\N	\N	3	\N	\N	\N
18303	6461	1	\N	\N	\N	3	\N	\N	\N
18304	6461	2	\N	\N	\N	3	\N	\N	\N
18305	6461	\N	1	\N	\N	3	\N	\N	\N
18306	6461	\N	2	\N	\N	3	\N	\N	\N
26016	9184	1	\N	\N	\N	3	\N	\N	\N
26017	9184	2	\N	\N	\N	3	\N	\N	\N
5672	2003	1	\N	\N	\N	3	\N	\N	\N
5673	2003	2	\N	\N	\N	3	\N	\N	\N
5674	2003	\N	1	\N	\N	3	\N	\N	\N
5675	2003	\N	2	\N	\N	3	\N	\N	\N
13992	4939	1	\N	\N	\N	3	\N	\N	\N
13993	4939	\N	1	\N	\N	3	\N	\N	\N
2731	965	1	\N	\N	\N	3	\N	\N	\N
2732	965	2	\N	\N	\N	3	\N	\N	\N
2733	965	\N	1	\N	\N	3	\N	\N	\N
2734	965	\N	2	\N	\N	3	\N	\N	\N
26018	9184	3	\N	\N	\N	3	\N	\N	\N
26019	9184	4	\N	\N	\N	3	\N	\N	\N
10138	3580	1	\N	\N	\N	3	\N	\N	\N
8132	2872	1	\N	\N	\N	3	\N	\N	\N
5676	2004	\N	1	\N	\N	3	\N	\N	\N
5677	2004	\N	2	\N	\N	3	\N	\N	\N
2735	966	\N	1	\N	\N	3	\N	\N	\N
2736	966	\N	2	\N	\N	3	\N	\N	\N
2737	966	\N	3	\N	\N	3	\N	\N	\N
5678	2004	\N	3	\N	\N	3	\N	\N	\N
8133	2872	2	\N	\N	\N	3	\N	\N	\N
8134	2872	3	\N	\N	\N	3	\N	\N	\N
8135	2872	4	\N	\N	\N	3	\N	\N	\N
8136	2872	5	\N	\N	\N	3	\N	\N	\N
10139	3580	2	\N	\N	\N	3	\N	\N	\N
10140	3580	3	\N	\N	\N	3	\N	\N	\N
10141	3580	4	\N	\N	\N	3	\N	\N	\N
10142	3580	5	\N	\N	\N	3	\N	\N	\N
12224	4315	1	\N	\N	\N	3	\N	\N	\N
12225	4315	\N	1	\N	\N	3	\N	\N	\N
13994	4940	2	\N	\N	\N	3	\N	\N	\N
13995	4940	3	\N	\N	\N	3	\N	\N	\N
12226	4316	2	\N	\N	\N	3	\N	\N	\N
12227	4316	3	\N	\N	\N	3	\N	\N	\N
12228	4317	\N	3	\N	\N	3	\N	\N	\N
13996	4941	\N	3	\N	\N	3	\N	\N	\N
8137	2873	1	\N	\N	\N	3	\N	\N	\N
8138	2873	2	\N	\N	\N	3	\N	\N	\N
2738	967	1	\N	\N	\N	3	\N	\N	\N
2739	967	\N	1	\N	\N	3	\N	\N	\N
8139	2873	\N	1	\N	\N	3	\N	\N	\N
5679	2005	1	\N	\N	\N	3	\N	\N	\N
2740	968	2	\N	\N	\N	3	\N	\N	\N
2741	968	3	\N	\N	\N	3	\N	\N	\N
2742	969	\N	3	\N	\N	3	\N	\N	\N
5680	2005	\N	1	\N	\N	3	\N	\N	\N
8140	2873	\N	2	\N	\N	3	\N	\N	\N
19697	6953	1	\N	\N	\N	3	\N	\N	\N
5681	2006	2	\N	\N	\N	3	\N	\N	\N
5682	2006	3	\N	\N	\N	3	\N	\N	\N
5683	2007	\N	3	\N	\N	3	\N	\N	\N
19698	6953	2	\N	\N	\N	3	\N	\N	\N
18307	6462	\N	1	\N	\N	3	\N	\N	\N
18308	6462	\N	2	\N	\N	3	\N	\N	\N
10143	3581	1	\N	\N	\N	3	\N	\N	\N
10144	3581	2	\N	\N	\N	3	\N	\N	\N
8141	2874	\N	1	\N	\N	3	\N	\N	\N
8142	2874	\N	2	\N	\N	3	\N	\N	\N
8143	2874	\N	3	\N	\N	3	\N	\N	\N
10145	3581	\N	1	\N	\N	3	\N	\N	\N
10146	3581	\N	2	\N	\N	3	\N	\N	\N
18309	6462	\N	3	\N	\N	3	\N	\N	\N
19699	6953	\N	1	\N	\N	3	\N	\N	\N
19700	6953	\N	2	\N	\N	3	\N	\N	\N
26020	9184	5	\N	\N	\N	3	\N	\N	\N
2743	970	1	\N	\N	\N	3	\N	\N	\N
2744	970	2	\N	\N	\N	3	\N	\N	\N
2745	970	3	\N	\N	\N	3	\N	\N	\N
2746	970	4	\N	\N	\N	3	\N	\N	\N
2747	970	5	\N	\N	\N	3	\N	\N	\N
31024	10950	\N	2	\N	\N	3	\N	\N	\N
31025	10950	\N	3	\N	\N	3	\N	\N	\N
10147	3582	\N	1	\N	\N	3	\N	\N	\N
10148	3582	\N	2	\N	\N	3	\N	\N	\N
10149	3582	\N	3	\N	\N	3	\N	\N	\N
5684	2008	1	\N	\N	\N	3	\N	\N	\N
5685	2008	2	\N	\N	\N	3	\N	\N	\N
5686	2008	3	\N	\N	\N	3	\N	\N	\N
5687	2008	4	\N	\N	\N	3	\N	\N	\N
5688	2008	5	\N	\N	\N	3	\N	\N	\N
58903	20790	\N	1	\N	\N	3	\N	\N	\N
2748	971	1	\N	\N	\N	3	\N	\N	\N
2749	971	2	\N	\N	\N	3	\N	\N	\N
2750	971	\N	1	\N	\N	3	\N	\N	\N
2751	971	\N	2	\N	\N	3	\N	\N	\N
33338	11767	1	\N	\N	\N	3	\N	\N	\N
19701	6954	\N	1	\N	\N	3	\N	\N	\N
19702	6954	\N	2	\N	\N	3	\N	\N	\N
19703	6954	\N	3	\N	\N	3	\N	\N	\N
24809	8758	1	\N	\N	\N	3	\N	\N	\N
24810	8758	2	\N	\N	\N	3	\N	\N	\N
2752	972	\N	1	\N	\N	3	\N	\N	\N
2753	972	\N	2	\N	\N	3	\N	\N	\N
2754	972	\N	3	\N	\N	3	\N	\N	\N
8144	2875	1	\N	\N	\N	3	\N	\N	\N
8145	2875	\N	1	\N	\N	3	\N	\N	\N
24811	8758	3	\N	\N	\N	3	\N	\N	\N
12229	4318	1	\N	\N	\N	3	\N	\N	\N
8146	2876	2	\N	\N	\N	3	\N	\N	\N
5689	2009	1	\N	\N	\N	3	\N	\N	\N
5690	2009	2	\N	\N	\N	3	\N	\N	\N
5691	2009	\N	1	\N	\N	3	\N	\N	\N
5692	2009	\N	2	\N	\N	3	\N	\N	\N
8147	2876	3	\N	\N	\N	3	\N	\N	\N
8148	2877	\N	3	\N	\N	3	\N	\N	\N
12230	4318	2	\N	\N	\N	3	\N	\N	\N
12231	4318	3	\N	\N	\N	3	\N	\N	\N
12232	4318	4	\N	\N	\N	3	\N	\N	\N
12233	4318	5	\N	\N	\N	3	\N	\N	\N
5693	2010	\N	1	\N	\N	3	\N	\N	\N
5694	2010	\N	2	\N	\N	3	\N	\N	\N
5695	2010	\N	3	\N	\N	3	\N	\N	\N
24812	8758	4	\N	\N	\N	3	\N	\N	\N
2755	973	1	\N	\N	\N	3	\N	\N	\N
2756	973	\N	1	\N	\N	3	\N	\N	\N
13997	4942	1	\N	\N	\N	3	\N	\N	\N
13998	4942	2	\N	\N	\N	3	\N	\N	\N
2757	974	2	\N	\N	\N	3	\N	\N	\N
2758	974	3	\N	\N	\N	3	\N	\N	\N
2759	975	\N	3	\N	\N	3	\N	\N	\N
13999	4942	3	\N	\N	\N	3	\N	\N	\N
14000	4942	4	\N	\N	\N	3	\N	\N	\N
10150	3583	1	\N	\N	\N	3	\N	\N	\N
10151	3583	\N	1	\N	\N	3	\N	\N	\N
14001	4942	5	\N	\N	\N	3	\N	\N	\N
24813	8758	5	\N	\N	\N	3	\N	\N	\N
10152	3584	2	\N	\N	\N	3	\N	\N	\N
10153	3584	3	\N	\N	\N	3	\N	\N	\N
10154	3585	\N	3	\N	\N	3	\N	\N	\N
33339	11767	\N	1	\N	\N	3	\N	\N	\N
58904	20790	\N	2	\N	\N	3	\N	\N	\N
58905	20790	\N	3	\N	\N	3	\N	\N	\N
18310	6463	1	\N	\N	\N	3	\N	\N	\N
8149	2878	1	\N	\N	\N	3	\N	\N	\N
8150	2878	2	\N	\N	\N	3	\N	\N	\N
8151	2878	3	\N	\N	\N	3	\N	\N	\N
5696	2011	1	\N	\N	\N	3	\N	\N	\N
5697	2011	\N	1	\N	\N	3	\N	\N	\N
8152	2878	4	\N	\N	\N	3	\N	\N	\N
8153	2878	5	\N	\N	\N	3	\N	\N	\N
2760	976	1	\N	\N	\N	3	\N	\N	\N
2761	976	2	\N	\N	\N	3	\N	\N	\N
2762	976	3	\N	\N	\N	3	\N	\N	\N
2763	976	4	\N	\N	\N	3	\N	\N	\N
2764	976	5	\N	\N	\N	3	\N	\N	\N
5698	2012	2	\N	\N	\N	3	\N	\N	\N
5699	2012	3	\N	\N	\N	3	\N	\N	\N
5700	2013	\N	3	\N	\N	3	\N	\N	\N
18311	6463	\N	1	\N	\N	3	\N	\N	\N
12234	4319	1	\N	\N	\N	3	\N	\N	\N
12235	4319	2	\N	\N	\N	3	\N	\N	\N
12236	4319	\N	1	\N	\N	3	\N	\N	\N
12237	4319	\N	2	\N	\N	3	\N	\N	\N
33340	11768	2	\N	\N	\N	3	\N	\N	\N
33341	11768	3	\N	\N	\N	3	\N	\N	\N
18312	6464	2	\N	\N	\N	3	\N	\N	\N
18313	6464	3	\N	\N	\N	3	\N	\N	\N
2765	977	1	\N	\N	\N	3	\N	\N	\N
2766	977	2	\N	\N	\N	3	\N	\N	\N
2767	977	\N	1	\N	\N	3	\N	\N	\N
2768	977	\N	2	\N	\N	3	\N	\N	\N
18314	6465	\N	3	\N	\N	3	\N	\N	\N
33342	11769	\N	3	\N	\N	3	\N	\N	\N
12238	4320	\N	1	\N	\N	3	\N	\N	\N
8154	2879	1	\N	\N	\N	3	\N	\N	\N
8155	2879	2	\N	\N	\N	3	\N	\N	\N
8156	2879	\N	1	\N	\N	3	\N	\N	\N
2769	978	\N	1	\N	\N	3	\N	\N	\N
2770	978	\N	2	\N	\N	3	\N	\N	\N
2771	978	\N	3	\N	\N	3	\N	\N	\N
8157	2879	\N	2	\N	\N	3	\N	\N	\N
12239	4320	\N	2	\N	\N	3	\N	\N	\N
12240	4320	\N	3	\N	\N	3	\N	\N	\N
14002	4943	1	\N	\N	\N	3	\N	\N	\N
14003	4943	2	\N	\N	\N	3	\N	\N	\N
5701	2014	1	\N	\N	\N	3	\N	\N	\N
5702	2014	2	\N	\N	\N	3	\N	\N	\N
5703	2014	3	\N	\N	\N	3	\N	\N	\N
5704	2014	4	\N	\N	\N	3	\N	\N	\N
5705	2014	5	\N	\N	\N	3	\N	\N	\N
10155	3586	1	\N	\N	\N	3	\N	\N	\N
10156	3586	2	\N	\N	\N	3	\N	\N	\N
8158	2880	\N	1	\N	\N	3	\N	\N	\N
8159	2880	\N	2	\N	\N	3	\N	\N	\N
8160	2880	\N	3	\N	\N	3	\N	\N	\N
10157	3586	3	\N	\N	\N	3	\N	\N	\N
10158	3586	4	\N	\N	\N	3	\N	\N	\N
10159	3586	5	\N	\N	\N	3	\N	\N	\N
14004	4943	\N	1	\N	\N	3	\N	\N	\N
2772	979	1	\N	\N	\N	3	\N	\N	\N
2773	979	\N	1	\N	\N	3	\N	\N	\N
14005	4943	\N	2	\N	\N	3	\N	\N	\N
2774	980	2	\N	\N	\N	3	\N	\N	\N
2775	980	3	\N	\N	\N	3	\N	\N	\N
2776	981	\N	3	\N	\N	3	\N	\N	\N
26021	9185	1	\N	\N	\N	3	\N	\N	\N
5706	2015	1	\N	\N	\N	3	\N	\N	\N
5707	2015	2	\N	\N	\N	3	\N	\N	\N
5708	2015	\N	1	\N	\N	3	\N	\N	\N
5709	2015	\N	2	\N	\N	3	\N	\N	\N
26022	9185	2	\N	\N	\N	3	\N	\N	\N
26023	9185	\N	1	\N	\N	3	\N	\N	\N
26024	9185	\N	2	\N	\N	3	\N	\N	\N
98535	34778	2	\N	\N	\N	3	\N	\N	\N
14006	4944	\N	1	\N	\N	3	\N	\N	\N
14007	4944	\N	2	\N	\N	3	\N	\N	\N
5710	2016	\N	1	\N	\N	3	\N	\N	\N
5711	2016	\N	2	\N	\N	3	\N	\N	\N
5712	2016	\N	3	\N	\N	3	\N	\N	\N
14008	4944	\N	3	\N	\N	3	\N	\N	\N
24814	8759	1	\N	\N	\N	3	\N	\N	\N
10160	3587	1	\N	\N	\N	3	\N	\N	\N
10161	3587	2	\N	\N	\N	3	\N	\N	\N
10162	3587	\N	1	\N	\N	3	\N	\N	\N
10163	3587	\N	2	\N	\N	3	\N	\N	\N
2777	982	1	\N	\N	\N	3	\N	\N	\N
2778	982	2	\N	\N	\N	3	\N	\N	\N
2779	982	3	\N	\N	\N	3	\N	\N	\N
2780	982	4	\N	\N	\N	3	\N	\N	\N
2781	982	5	\N	\N	\N	3	\N	\N	\N
8161	2881	1	\N	\N	\N	3	\N	\N	\N
8162	2881	\N	1	\N	\N	3	\N	\N	\N
24815	8759	2	\N	\N	\N	3	\N	\N	\N
19704	6955	1	\N	\N	\N	3	\N	\N	\N
8163	2882	2	\N	\N	\N	3	\N	\N	\N
8164	2882	3	\N	\N	\N	3	\N	\N	\N
8165	2883	\N	3	\N	\N	3	\N	\N	\N
19705	6955	\N	1	\N	\N	3	\N	\N	\N
24816	8759	\N	1	\N	\N	3	\N	\N	\N
24817	8759	\N	2	\N	\N	3	\N	\N	\N
12241	4321	1	\N	\N	\N	3	\N	\N	\N
10164	3588	\N	1	\N	\N	3	\N	\N	\N
2782	983	1	\N	\N	\N	3	\N	\N	\N
2783	983	2	\N	\N	\N	3	\N	\N	\N
2784	983	\N	1	\N	\N	3	\N	\N	\N
2785	983	\N	2	\N	\N	3	\N	\N	\N
10165	3588	\N	2	\N	\N	3	\N	\N	\N
5713	2017	1	\N	\N	\N	3	\N	\N	\N
5714	2017	\N	1	\N	\N	3	\N	\N	\N
10166	3588	\N	3	\N	\N	3	\N	\N	\N
12242	4321	\N	1	\N	\N	3	\N	\N	\N
5715	2018	2	\N	\N	\N	3	\N	\N	\N
2786	984	\N	1	\N	\N	3	\N	\N	\N
2787	984	\N	2	\N	\N	3	\N	\N	\N
2788	984	\N	3	\N	\N	3	\N	\N	\N
5716	2018	3	\N	\N	\N	3	\N	\N	\N
5717	2019	\N	3	\N	\N	3	\N	\N	\N
19706	6956	2	\N	\N	\N	3	\N	\N	\N
19707	6956	3	\N	\N	\N	3	\N	\N	\N
12243	4322	2	\N	\N	\N	3	\N	\N	\N
12244	4322	3	\N	\N	\N	3	\N	\N	\N
12245	4323	\N	3	\N	\N	3	\N	\N	\N
19708	6957	\N	3	\N	\N	3	\N	\N	\N
53619	18925	1	\N	\N	\N	3	\N	\N	\N
53620	18925	\N	1	\N	\N	3	\N	\N	\N
69774	24628	1	\N	\N	\N	3	\N	\N	\N
69775	24628	2	\N	\N	\N	3	\N	\N	\N
18315	6466	1	\N	\N	\N	3	\N	\N	\N
18316	6466	2	\N	\N	\N	3	\N	\N	\N
8166	2884	1	\N	\N	\N	3	\N	\N	\N
8167	2884	2	\N	\N	\N	3	\N	\N	\N
8168	2884	3	\N	\N	\N	3	\N	\N	\N
8169	2884	4	\N	\N	\N	3	\N	\N	\N
8170	2884	5	\N	\N	\N	3	\N	\N	\N
2789	985	1	\N	\N	\N	3	\N	\N	\N
2790	985	\N	1	\N	\N	3	\N	\N	\N
18317	6466	3	\N	\N	\N	3	\N	\N	\N
18318	6466	4	\N	\N	\N	3	\N	\N	\N
2791	986	2	\N	\N	\N	3	\N	\N	\N
2792	986	3	\N	\N	\N	3	\N	\N	\N
2793	987	\N	3	\N	\N	3	\N	\N	\N
18319	6466	5	\N	\N	\N	3	\N	\N	\N
5718	2020	1	\N	\N	\N	3	\N	\N	\N
5719	2020	2	\N	\N	\N	3	\N	\N	\N
5720	2020	3	\N	\N	\N	3	\N	\N	\N
5721	2020	4	\N	\N	\N	3	\N	\N	\N
5722	2020	5	\N	\N	\N	3	\N	\N	\N
40381	14254	1	\N	\N	\N	3	\N	\N	\N
14009	4945	1	\N	\N	\N	3	\N	\N	\N
14010	4945	\N	1	\N	\N	3	\N	\N	\N
10167	3589	1	\N	\N	\N	3	\N	\N	\N
10168	3589	\N	1	\N	\N	3	\N	\N	\N
26025	9186	\N	1	\N	\N	3	\N	\N	\N
24818	8760	\N	1	\N	\N	3	\N	\N	\N
10169	3590	2	\N	\N	\N	3	\N	\N	\N
10170	3590	3	\N	\N	\N	3	\N	\N	\N
8171	2885	1	\N	\N	\N	3	\N	\N	\N
8172	2885	2	\N	\N	\N	3	\N	\N	\N
8173	2885	\N	1	\N	\N	3	\N	\N	\N
5723	2021	1	\N	\N	\N	3	\N	\N	\N
5724	2021	2	\N	\N	\N	3	\N	\N	\N
2794	988	1	\N	\N	\N	3	\N	\N	\N
2795	988	2	\N	\N	\N	3	\N	\N	\N
2796	988	3	\N	\N	\N	3	\N	\N	\N
2797	988	4	\N	\N	\N	3	\N	\N	\N
2798	988	5	\N	\N	\N	3	\N	\N	\N
5725	2021	\N	1	\N	\N	3	\N	\N	\N
5726	2021	\N	2	\N	\N	3	\N	\N	\N
8174	2885	\N	2	\N	\N	3	\N	\N	\N
10171	3591	\N	3	\N	\N	3	\N	\N	\N
14011	4946	2	\N	\N	\N	3	\N	\N	\N
14012	4946	3	\N	\N	\N	3	\N	\N	\N
14013	4947	\N	3	\N	\N	3	\N	\N	\N
24819	8760	\N	2	\N	\N	3	\N	\N	\N
5727	2022	\N	1	\N	\N	3	\N	\N	\N
5728	2022	\N	2	\N	\N	3	\N	\N	\N
5729	2022	\N	3	\N	\N	3	\N	\N	\N
24820	8760	\N	3	\N	\N	3	\N	\N	\N
2799	989	1	\N	\N	\N	3	\N	\N	\N
2800	989	2	\N	\N	\N	3	\N	\N	\N
2801	989	\N	1	\N	\N	3	\N	\N	\N
2802	989	\N	2	\N	\N	3	\N	\N	\N
8175	2886	\N	1	\N	\N	3	\N	\N	\N
8176	2886	\N	2	\N	\N	3	\N	\N	\N
8177	2886	\N	3	\N	\N	3	\N	\N	\N
12246	4324	1	\N	\N	\N	3	\N	\N	\N
12247	4324	2	\N	\N	\N	3	\N	\N	\N
12248	4324	3	\N	\N	\N	3	\N	\N	\N
2803	990	\N	1	\N	\N	3	\N	\N	\N
2804	990	\N	2	\N	\N	3	\N	\N	\N
2805	990	\N	3	\N	\N	3	\N	\N	\N
12249	4324	4	\N	\N	\N	3	\N	\N	\N
12250	4324	5	\N	\N	\N	3	\N	\N	\N
26026	9186	\N	2	\N	\N	3	\N	\N	\N
26027	9186	\N	3	\N	\N	3	\N	\N	\N
40382	14254	2	\N	\N	\N	3	\N	\N	\N
40383	14254	3	\N	\N	\N	3	\N	\N	\N
40384	14254	4	\N	\N	\N	3	\N	\N	\N
31026	10951	1	\N	\N	\N	3	\N	\N	\N
31027	10951	\N	1	\N	\N	3	\N	\N	\N
18320	6467	1	\N	\N	\N	3	\N	\N	\N
18321	6467	2	\N	\N	\N	3	\N	\N	\N
18322	6467	\N	1	\N	\N	3	\N	\N	\N
5730	2023	1	\N	\N	\N	3	\N	\N	\N
5731	2023	\N	1	\N	\N	3	\N	\N	\N
10172	3592	1	\N	\N	\N	3	\N	\N	\N
10173	3592	2	\N	\N	\N	3	\N	\N	\N
5732	2024	2	\N	\N	\N	3	\N	\N	\N
5733	2024	3	\N	\N	\N	3	\N	\N	\N
5734	2025	\N	3	\N	\N	3	\N	\N	\N
2806	991	1	\N	\N	\N	3	\N	\N	\N
2807	991	\N	1	\N	\N	3	\N	\N	\N
10174	3592	3	\N	\N	\N	3	\N	\N	\N
10175	3592	4	\N	\N	\N	3	\N	\N	\N
2808	992	2	\N	\N	\N	3	\N	\N	\N
2809	992	3	\N	\N	\N	3	\N	\N	\N
2810	993	\N	3	\N	\N	3	\N	\N	\N
8178	2887	1	\N	\N	\N	3	\N	\N	\N
8179	2887	\N	1	\N	\N	3	\N	\N	\N
10176	3592	5	\N	\N	\N	3	\N	\N	\N
18323	6467	\N	2	\N	\N	3	\N	\N	\N
8180	2888	2	\N	\N	\N	3	\N	\N	\N
8181	2888	3	\N	\N	\N	3	\N	\N	\N
8182	2889	\N	3	\N	\N	3	\N	\N	\N
40385	14254	5	\N	\N	\N	3	\N	\N	\N
12251	4325	1	\N	\N	\N	3	\N	\N	\N
12252	4325	2	\N	\N	\N	3	\N	\N	\N
12253	4325	\N	1	\N	\N	3	\N	\N	\N
12254	4325	\N	2	\N	\N	3	\N	\N	\N
53621	18926	2	\N	\N	\N	3	\N	\N	\N
31028	10952	2	\N	\N	\N	3	\N	\N	\N
31029	10952	3	\N	\N	\N	3	\N	\N	\N
19709	6958	1	\N	\N	\N	3	\N	\N	\N
19710	6958	2	\N	\N	\N	3	\N	\N	\N
18324	6468	\N	1	\N	\N	3	\N	\N	\N
5735	2026	1	\N	\N	\N	3	\N	\N	\N
5736	2026	2	\N	\N	\N	3	\N	\N	\N
2811	994	1	\N	\N	\N	3	\N	\N	\N
2812	994	2	\N	\N	\N	3	\N	\N	\N
2813	994	3	\N	\N	\N	3	\N	\N	\N
2814	994	4	\N	\N	\N	3	\N	\N	\N
2815	994	5	\N	\N	\N	3	\N	\N	\N
5737	2026	3	\N	\N	\N	3	\N	\N	\N
5738	2026	4	\N	\N	\N	3	\N	\N	\N
5739	2026	5	\N	\N	\N	3	\N	\N	\N
10177	3593	1	\N	\N	\N	3	\N	\N	\N
10178	3593	2	\N	\N	\N	3	\N	\N	\N
10179	3593	\N	1	\N	\N	3	\N	\N	\N
10180	3593	\N	2	\N	\N	3	\N	\N	\N
12255	4326	\N	1	\N	\N	3	\N	\N	\N
12256	4326	\N	2	\N	\N	3	\N	\N	\N
12257	4326	\N	3	\N	\N	3	\N	\N	\N
14014	4948	1	\N	\N	\N	3	\N	\N	\N
14015	4948	2	\N	\N	\N	3	\N	\N	\N
2816	995	1	\N	\N	\N	3	\N	\N	\N
2817	995	2	\N	\N	\N	3	\N	\N	\N
2818	995	\N	1	\N	\N	3	\N	\N	\N
2819	995	\N	2	\N	\N	3	\N	\N	\N
8183	2890	1	\N	\N	\N	3	\N	\N	\N
8184	2890	2	\N	\N	\N	3	\N	\N	\N
8185	2890	3	\N	\N	\N	3	\N	\N	\N
5740	2027	1	\N	\N	\N	3	\N	\N	\N
5741	2027	2	\N	\N	\N	3	\N	\N	\N
5742	2027	\N	1	\N	\N	3	\N	\N	\N
2820	996	\N	1	\N	\N	3	\N	\N	\N
2821	996	\N	2	\N	\N	3	\N	\N	\N
2822	996	\N	3	\N	\N	3	\N	\N	\N
5743	2027	\N	2	\N	\N	3	\N	\N	\N
8186	2890	4	\N	\N	\N	3	\N	\N	\N
8187	2890	5	\N	\N	\N	3	\N	\N	\N
14016	4948	3	\N	\N	\N	3	\N	\N	\N
10181	3594	\N	1	\N	\N	3	\N	\N	\N
10182	3594	\N	2	\N	\N	3	\N	\N	\N
10183	3594	\N	3	\N	\N	3	\N	\N	\N
5744	2028	\N	1	\N	\N	3	\N	\N	\N
5745	2028	\N	2	\N	\N	3	\N	\N	\N
5746	2028	\N	3	\N	\N	3	\N	\N	\N
14017	4948	4	\N	\N	\N	3	\N	\N	\N
14018	4948	5	\N	\N	\N	3	\N	\N	\N
18325	6468	\N	2	\N	\N	3	\N	\N	\N
18326	6468	\N	3	\N	\N	3	\N	\N	\N
19711	6958	3	\N	\N	\N	3	\N	\N	\N
19712	6958	4	\N	\N	\N	3	\N	\N	\N
19713	6958	5	\N	\N	\N	3	\N	\N	\N
31030	10953	\N	3	\N	\N	3	\N	\N	\N
8188	2891	1	\N	\N	\N	3	\N	\N	\N
2823	997	1	\N	\N	\N	3	\N	\N	\N
2824	997	\N	1	\N	\N	3	\N	\N	\N
8189	2891	2	\N	\N	\N	3	\N	\N	\N
8190	2891	\N	1	\N	\N	3	\N	\N	\N
2825	998	2	\N	\N	\N	3	\N	\N	\N
2826	998	3	\N	\N	\N	3	\N	\N	\N
2827	999	\N	3	\N	\N	3	\N	\N	\N
8191	2891	\N	2	\N	\N	3	\N	\N	\N
53622	18926	3	\N	\N	\N	3	\N	\N	\N
53623	18927	\N	3	\N	\N	3	\N	\N	\N
69776	24628	3	\N	\N	\N	3	\N	\N	\N
69777	24628	4	\N	\N	\N	3	\N	\N	\N
45141	15934	1	\N	\N	\N	3	\N	\N	\N
45142	15934	2	\N	\N	\N	3	\N	\N	\N
8192	2892	\N	1	\N	\N	3	\N	\N	\N
5747	2029	1	\N	\N	\N	3	\N	\N	\N
5748	2029	\N	1	\N	\N	3	\N	\N	\N
8193	2892	\N	2	\N	\N	3	\N	\N	\N
8194	2892	\N	3	\N	\N	3	\N	\N	\N
5749	2030	2	\N	\N	\N	3	\N	\N	\N
5750	2030	3	\N	\N	\N	3	\N	\N	\N
5751	2031	\N	3	\N	\N	3	\N	\N	\N
14019	4949	1	\N	\N	\N	3	\N	\N	\N
14020	4949	2	\N	\N	\N	3	\N	\N	\N
12258	4327	1	\N	\N	\N	3	\N	\N	\N
12259	4327	\N	1	\N	\N	3	\N	\N	\N
14021	4949	\N	1	\N	\N	3	\N	\N	\N
2828	1000	1	\N	\N	\N	3	\N	\N	\N
2829	1000	2	\N	\N	\N	3	\N	\N	\N
2830	1000	3	\N	\N	\N	3	\N	\N	\N
2831	1000	4	\N	\N	\N	3	\N	\N	\N
2832	1000	5	\N	\N	\N	3	\N	\N	\N
10184	3595	1	\N	\N	\N	3	\N	\N	\N
10185	3595	\N	1	\N	\N	3	\N	\N	\N
14022	4949	\N	2	\N	\N	3	\N	\N	\N
12260	4328	2	\N	\N	\N	3	\N	\N	\N
10186	3596	2	\N	\N	\N	3	\N	\N	\N
10187	3596	3	\N	\N	\N	3	\N	\N	\N
10188	3597	\N	3	\N	\N	3	\N	\N	\N
12261	4328	3	\N	\N	\N	3	\N	\N	\N
12262	4329	\N	3	\N	\N	3	\N	\N	\N
45143	15934	3	\N	\N	\N	3	\N	\N	\N
24821	8761	1	\N	\N	\N	3	\N	\N	\N
24822	8761	\N	1	\N	\N	3	\N	\N	\N
2833	1001	1	\N	\N	\N	3	\N	\N	\N
2834	1001	2	\N	\N	\N	3	\N	\N	\N
2835	1001	\N	1	\N	\N	3	\N	\N	\N
2836	1001	\N	2	\N	\N	3	\N	\N	\N
45144	15934	4	\N	\N	\N	3	\N	\N	\N
33343	11770	1	\N	\N	\N	3	\N	\N	\N
8195	2893	1	\N	\N	\N	3	\N	\N	\N
5752	2032	1	\N	\N	\N	3	\N	\N	\N
5753	2032	2	\N	\N	\N	3	\N	\N	\N
5754	2032	3	\N	\N	\N	3	\N	\N	\N
2837	1002	\N	1	\N	\N	3	\N	\N	\N
2838	1002	\N	2	\N	\N	3	\N	\N	\N
2839	1002	\N	3	\N	\N	3	\N	\N	\N
5755	2032	4	\N	\N	\N	3	\N	\N	\N
5756	2032	5	\N	\N	\N	3	\N	\N	\N
8196	2893	\N	1	\N	\N	3	\N	\N	\N
19714	6959	1	\N	\N	\N	3	\N	\N	\N
14023	4950	\N	1	\N	\N	3	\N	\N	\N
8197	2894	2	\N	\N	\N	3	\N	\N	\N
8198	2894	3	\N	\N	\N	3	\N	\N	\N
8199	2895	\N	3	\N	\N	3	\N	\N	\N
14024	4950	\N	2	\N	\N	3	\N	\N	\N
14025	4950	\N	3	\N	\N	3	\N	\N	\N
19715	6959	2	\N	\N	\N	3	\N	\N	\N
19716	6959	\N	1	\N	\N	3	\N	\N	\N
19717	6959	\N	2	\N	\N	3	\N	\N	\N
18327	6469	1	\N	\N	\N	3	\N	\N	\N
5757	2033	1	\N	\N	\N	3	\N	\N	\N
5758	2033	2	\N	\N	\N	3	\N	\N	\N
5759	2033	\N	1	\N	\N	3	\N	\N	\N
5760	2033	\N	2	\N	\N	3	\N	\N	\N
18328	6469	\N	1	\N	\N	3	\N	\N	\N
2840	1003	1	\N	\N	\N	3	\N	\N	\N
2841	1003	\N	1	\N	\N	3	\N	\N	\N
24823	8762	2	\N	\N	\N	3	\N	\N	\N
24824	8762	3	\N	\N	\N	3	\N	\N	\N
2842	1004	2	\N	\N	\N	3	\N	\N	\N
2843	1004	3	\N	\N	\N	3	\N	\N	\N
2844	1005	\N	3	\N	\N	3	\N	\N	\N
18329	6470	2	\N	\N	\N	3	\N	\N	\N
18330	6470	3	\N	\N	\N	3	\N	\N	\N
10189	3598	1	\N	\N	\N	3	\N	\N	\N
5761	2034	\N	1	\N	\N	3	\N	\N	\N
5762	2034	\N	2	\N	\N	3	\N	\N	\N
5763	2034	\N	3	\N	\N	3	\N	\N	\N
10190	3598	2	\N	\N	\N	3	\N	\N	\N
10191	3598	3	\N	\N	\N	3	\N	\N	\N
10192	3598	4	\N	\N	\N	3	\N	\N	\N
10193	3598	5	\N	\N	\N	3	\N	\N	\N
18331	6471	\N	3	\N	\N	3	\N	\N	\N
24825	8763	\N	3	\N	\N	3	\N	\N	\N
12263	4330	1	\N	\N	\N	3	\N	\N	\N
12264	4330	2	\N	\N	\N	3	\N	\N	\N
8200	2896	1	\N	\N	\N	3	\N	\N	\N
8201	2896	2	\N	\N	\N	3	\N	\N	\N
8202	2896	3	\N	\N	\N	3	\N	\N	\N
8203	2896	4	\N	\N	\N	3	\N	\N	\N
8204	2896	5	\N	\N	\N	3	\N	\N	\N
12265	4330	3	\N	\N	\N	3	\N	\N	\N
2845	1006	1	\N	\N	\N	3	\N	\N	\N
2846	1006	2	\N	\N	\N	3	\N	\N	\N
2847	1006	3	\N	\N	\N	3	\N	\N	\N
2848	1006	4	\N	\N	\N	3	\N	\N	\N
2849	1006	5	\N	\N	\N	3	\N	\N	\N
12266	4330	4	\N	\N	\N	3	\N	\N	\N
12267	4330	5	\N	\N	\N	3	\N	\N	\N
26028	9187	1	\N	\N	\N	3	\N	\N	\N
26029	9187	\N	1	\N	\N	3	\N	\N	\N
33344	11770	2	\N	\N	\N	3	\N	\N	\N
5764	2035	1	\N	\N	\N	3	\N	\N	\N
5765	2035	\N	1	\N	\N	3	\N	\N	\N
19718	6960	\N	1	\N	\N	3	\N	\N	\N
19719	6960	\N	2	\N	\N	3	\N	\N	\N
5766	2036	2	\N	\N	\N	3	\N	\N	\N
5767	2036	3	\N	\N	\N	3	\N	\N	\N
5768	2037	\N	3	\N	\N	3	\N	\N	\N
2850	1007	1	\N	\N	\N	3	\N	\N	\N
2851	1007	2	\N	\N	\N	3	\N	\N	\N
2852	1007	\N	1	\N	\N	3	\N	\N	\N
2853	1007	\N	2	\N	\N	3	\N	\N	\N
10194	3599	1	\N	\N	\N	3	\N	\N	\N
10195	3599	2	\N	\N	\N	3	\N	\N	\N
10196	3599	\N	1	\N	\N	3	\N	\N	\N
10197	3599	\N	2	\N	\N	3	\N	\N	\N
8205	2897	1	\N	\N	\N	3	\N	\N	\N
8206	2897	2	\N	\N	\N	3	\N	\N	\N
2854	1008	\N	1	\N	\N	3	\N	\N	\N
2855	1008	\N	2	\N	\N	3	\N	\N	\N
2856	1008	\N	3	\N	\N	3	\N	\N	\N
8207	2897	\N	1	\N	\N	3	\N	\N	\N
8208	2897	\N	2	\N	\N	3	\N	\N	\N
19720	6960	\N	3	\N	\N	3	\N	\N	\N
33345	11770	3	\N	\N	\N	3	\N	\N	\N
26030	9188	2	\N	\N	\N	3	\N	\N	\N
14026	4951	1	\N	\N	\N	3	\N	\N	\N
14027	4951	\N	1	\N	\N	3	\N	\N	\N
26031	9188	3	\N	\N	\N	3	\N	\N	\N
8209	2898	\N	1	\N	\N	3	\N	\N	\N
8210	2898	\N	2	\N	\N	3	\N	\N	\N
8211	2898	\N	3	\N	\N	3	\N	\N	\N
10198	3600	\N	1	\N	\N	3	\N	\N	\N
10199	3600	\N	2	\N	\N	3	\N	\N	\N
10200	3600	\N	3	\N	\N	3	\N	\N	\N
5769	2038	1	\N	\N	\N	3	\N	\N	\N
5770	2038	2	\N	\N	\N	3	\N	\N	\N
5771	2038	3	\N	\N	\N	3	\N	\N	\N
5772	2038	4	\N	\N	\N	3	\N	\N	\N
5773	2038	5	\N	\N	\N	3	\N	\N	\N
2857	1009	1	\N	\N	\N	3	\N	\N	\N
2858	1009	\N	1	\N	\N	3	\N	\N	\N
26032	9189	\N	3	\N	\N	3	\N	\N	\N
12268	4331	1	\N	\N	\N	3	\N	\N	\N
2859	1010	2	\N	\N	\N	3	\N	\N	\N
2860	1010	3	\N	\N	\N	3	\N	\N	\N
2861	1011	\N	3	\N	\N	3	\N	\N	\N
12269	4331	2	\N	\N	\N	3	\N	\N	\N
12270	4331	\N	1	\N	\N	3	\N	\N	\N
12271	4331	\N	2	\N	\N	3	\N	\N	\N
14028	4952	2	\N	\N	\N	3	\N	\N	\N
14029	4952	3	\N	\N	\N	3	\N	\N	\N
14030	4953	\N	3	\N	\N	3	\N	\N	\N
33346	11770	4	\N	\N	\N	3	\N	\N	\N
33347	11770	5	\N	\N	\N	3	\N	\N	\N
45145	15934	5	\N	\N	\N	3	\N	\N	\N
12272	4332	\N	1	\N	\N	3	\N	\N	\N
5774	2039	1	\N	\N	\N	3	\N	\N	\N
5775	2039	2	\N	\N	\N	3	\N	\N	\N
5776	2039	\N	1	\N	\N	3	\N	\N	\N
5777	2039	\N	2	\N	\N	3	\N	\N	\N
12273	4332	\N	2	\N	\N	3	\N	\N	\N
12274	4332	\N	3	\N	\N	3	\N	\N	\N
69778	24628	5	\N	\N	\N	3	\N	\N	\N
98536	34778	3	\N	\N	\N	3	\N	\N	\N
8212	2899	1	\N	\N	\N	3	\N	\N	\N
8213	2899	\N	1	\N	\N	3	\N	\N	\N
2862	1012	1	\N	\N	\N	3	\N	\N	\N
2863	1012	2	\N	\N	\N	3	\N	\N	\N
2864	1012	3	\N	\N	\N	3	\N	\N	\N
2865	1012	4	\N	\N	\N	3	\N	\N	\N
2866	1012	5	\N	\N	\N	3	\N	\N	\N
5778	2040	\N	1	\N	\N	3	\N	\N	\N
5779	2040	\N	2	\N	\N	3	\N	\N	\N
5780	2040	\N	3	\N	\N	3	\N	\N	\N
40386	14255	1	\N	\N	\N	3	\N	\N	\N
40387	14255	2	\N	\N	\N	3	\N	\N	\N
8214	2900	2	\N	\N	\N	3	\N	\N	\N
8215	2900	3	\N	\N	\N	3	\N	\N	\N
8216	2901	\N	3	\N	\N	3	\N	\N	\N
40388	14255	\N	1	\N	\N	3	\N	\N	\N
10201	3601	1	\N	\N	\N	3	\N	\N	\N
10202	3601	\N	1	\N	\N	3	\N	\N	\N
40389	14255	\N	2	\N	\N	3	\N	\N	\N
2867	1013	1	\N	\N	\N	3	\N	\N	\N
2868	1013	2	\N	\N	\N	3	\N	\N	\N
2869	1013	\N	1	\N	\N	3	\N	\N	\N
2870	1013	\N	2	\N	\N	3	\N	\N	\N
18332	6472	1	\N	\N	\N	3	\N	\N	\N
10203	3602	2	\N	\N	\N	3	\N	\N	\N
10204	3602	3	\N	\N	\N	3	\N	\N	\N
10205	3603	\N	3	\N	\N	3	\N	\N	\N
18333	6472	2	\N	\N	\N	3	\N	\N	\N
18334	6472	3	\N	\N	\N	3	\N	\N	\N
2871	1014	\N	1	\N	\N	3	\N	\N	\N
2872	1014	\N	2	\N	\N	3	\N	\N	\N
2873	1014	\N	3	\N	\N	3	\N	\N	\N
18335	6472	4	\N	\N	\N	3	\N	\N	\N
18336	6472	5	\N	\N	\N	3	\N	\N	\N
31031	10954	1	\N	\N	\N	3	\N	\N	\N
31032	10954	2	\N	\N	\N	3	\N	\N	\N
5781	2041	1	\N	\N	\N	3	\N	\N	\N
5782	2041	\N	1	\N	\N	3	\N	\N	\N
31033	10954	3	\N	\N	\N	3	\N	\N	\N
31034	10954	4	\N	\N	\N	3	\N	\N	\N
5783	2042	2	\N	\N	\N	3	\N	\N	\N
5784	2042	3	\N	\N	\N	3	\N	\N	\N
5785	2043	\N	3	\N	\N	3	\N	\N	\N
24826	8764	1	\N	\N	\N	3	\N	\N	\N
24827	8764	2	\N	\N	\N	3	\N	\N	\N
14031	4954	1	\N	\N	\N	3	\N	\N	\N
14032	4954	2	\N	\N	\N	3	\N	\N	\N
8217	2902	1	\N	\N	\N	3	\N	\N	\N
8218	2902	2	\N	\N	\N	3	\N	\N	\N
8219	2902	3	\N	\N	\N	3	\N	\N	\N
8220	2902	4	\N	\N	\N	3	\N	\N	\N
2874	1015	1	\N	\N	\N	3	\N	\N	\N
2875	1015	\N	1	\N	\N	3	\N	\N	\N
8221	2902	5	\N	\N	\N	3	\N	\N	\N
12275	4333	1	\N	\N	\N	3	\N	\N	\N
2876	1016	2	\N	\N	\N	3	\N	\N	\N
2877	1016	3	\N	\N	\N	3	\N	\N	\N
2878	1017	\N	3	\N	\N	3	\N	\N	\N
12276	4333	\N	1	\N	\N	3	\N	\N	\N
14033	4954	3	\N	\N	\N	3	\N	\N	\N
14034	4954	4	\N	\N	\N	3	\N	\N	\N
12277	4334	2	\N	\N	\N	3	\N	\N	\N
12278	4334	3	\N	\N	\N	3	\N	\N	\N
12279	4335	\N	3	\N	\N	3	\N	\N	\N
14035	4954	5	\N	\N	\N	3	\N	\N	\N
10206	3604	1	\N	\N	\N	3	\N	\N	\N
10207	3604	2	\N	\N	\N	3	\N	\N	\N
10208	3604	3	\N	\N	\N	3	\N	\N	\N
5786	2044	1	\N	\N	\N	3	\N	\N	\N
5787	2044	2	\N	\N	\N	3	\N	\N	\N
5788	2044	3	\N	\N	\N	3	\N	\N	\N
5789	2044	4	\N	\N	\N	3	\N	\N	\N
5790	2044	5	\N	\N	\N	3	\N	\N	\N
10209	3604	4	\N	\N	\N	3	\N	\N	\N
8222	2903	1	\N	\N	\N	3	\N	\N	\N
8223	2903	2	\N	\N	\N	3	\N	\N	\N
8224	2903	\N	1	\N	\N	3	\N	\N	\N
8225	2903	\N	2	\N	\N	3	\N	\N	\N
2879	1018	1	\N	\N	\N	3	\N	\N	\N
2880	1018	2	\N	\N	\N	3	\N	\N	\N
2881	1018	3	\N	\N	\N	3	\N	\N	\N
2882	1018	4	\N	\N	\N	3	\N	\N	\N
2883	1018	5	\N	\N	\N	3	\N	\N	\N
10210	3604	5	\N	\N	\N	3	\N	\N	\N
19721	6961	1	\N	\N	\N	3	\N	\N	\N
19722	6961	\N	1	\N	\N	3	\N	\N	\N
24828	8764	3	\N	\N	\N	3	\N	\N	\N
24829	8764	4	\N	\N	\N	3	\N	\N	\N
19723	6962	2	\N	\N	\N	3	\N	\N	\N
8226	2904	\N	1	\N	\N	3	\N	\N	\N
5791	2045	1	\N	\N	\N	3	\N	\N	\N
5792	2045	2	\N	\N	\N	3	\N	\N	\N
5793	2045	\N	1	\N	\N	3	\N	\N	\N
5794	2045	\N	2	\N	\N	3	\N	\N	\N
8227	2904	\N	2	\N	\N	3	\N	\N	\N
2884	1019	1	\N	\N	\N	3	\N	\N	\N
2885	1019	2	\N	\N	\N	3	\N	\N	\N
2886	1019	\N	1	\N	\N	3	\N	\N	\N
2887	1019	\N	2	\N	\N	3	\N	\N	\N
8228	2904	\N	3	\N	\N	3	\N	\N	\N
19724	6962	3	\N	\N	\N	3	\N	\N	\N
18337	6473	1	\N	\N	\N	3	\N	\N	\N
18338	6473	2	\N	\N	\N	3	\N	\N	\N
18339	6473	\N	1	\N	\N	3	\N	\N	\N
5795	2046	\N	1	\N	\N	3	\N	\N	\N
2888	1020	\N	1	\N	\N	3	\N	\N	\N
2889	1020	\N	2	\N	\N	3	\N	\N	\N
2890	1020	\N	3	\N	\N	3	\N	\N	\N
5796	2046	\N	2	\N	\N	3	\N	\N	\N
5797	2046	\N	3	\N	\N	3	\N	\N	\N
18340	6473	\N	2	\N	\N	3	\N	\N	\N
19725	6963	\N	3	\N	\N	3	\N	\N	\N
24830	8764	5	\N	\N	\N	3	\N	\N	\N
10211	3605	1	\N	\N	\N	3	\N	\N	\N
10212	3605	2	\N	\N	\N	3	\N	\N	\N
10213	3605	\N	1	\N	\N	3	\N	\N	\N
10214	3605	\N	2	\N	\N	3	\N	\N	\N
14036	4955	1	\N	\N	\N	3	\N	\N	\N
14037	4955	2	\N	\N	\N	3	\N	\N	\N
14038	4955	\N	1	\N	\N	3	\N	\N	\N
14039	4955	\N	2	\N	\N	3	\N	\N	\N
31035	10954	5	\N	\N	\N	3	\N	\N	\N
98537	34779	\N	3	\N	\N	3	\N	\N	\N
10215	3606	\N	1	\N	\N	3	\N	\N	\N
10216	3606	\N	2	\N	\N	3	\N	\N	\N
8229	2905	1	\N	\N	\N	3	\N	\N	\N
8230	2905	\N	1	\N	\N	3	\N	\N	\N
2891	1021	1	\N	\N	\N	3	\N	\N	\N
2892	1021	\N	1	\N	\N	3	\N	\N	\N
10217	3606	\N	3	\N	\N	3	\N	\N	\N
2893	1022	2	\N	\N	\N	3	\N	\N	\N
2894	1022	3	\N	\N	\N	3	\N	\N	\N
2895	1023	\N	3	\N	\N	3	\N	\N	\N
5798	2047	1	\N	\N	\N	3	\N	\N	\N
5799	2047	\N	1	\N	\N	3	\N	\N	\N
8231	2906	2	\N	\N	\N	3	\N	\N	\N
8232	2906	3	\N	\N	\N	3	\N	\N	\N
5800	2048	2	\N	\N	\N	3	\N	\N	\N
5801	2048	3	\N	\N	\N	3	\N	\N	\N
5802	2049	\N	3	\N	\N	3	\N	\N	\N
8233	2907	\N	3	\N	\N	3	\N	\N	\N
12280	4336	1	\N	\N	\N	3	\N	\N	\N
12281	4336	2	\N	\N	\N	3	\N	\N	\N
12282	4336	3	\N	\N	\N	3	\N	\N	\N
12283	4336	4	\N	\N	\N	3	\N	\N	\N
12284	4336	5	\N	\N	\N	3	\N	\N	\N
18341	6474	\N	1	\N	\N	3	\N	\N	\N
18342	6474	\N	2	\N	\N	3	\N	\N	\N
14040	4956	\N	1	\N	\N	3	\N	\N	\N
14041	4956	\N	2	\N	\N	3	\N	\N	\N
14042	4956	\N	3	\N	\N	3	\N	\N	\N
18343	6474	\N	3	\N	\N	3	\N	\N	\N
2896	1024	1	\N	\N	\N	3	\N	\N	\N
2897	1024	2	\N	\N	\N	3	\N	\N	\N
2898	1024	3	\N	\N	\N	3	\N	\N	\N
2899	1024	4	\N	\N	\N	3	\N	\N	\N
2900	1024	5	\N	\N	\N	3	\N	\N	\N
33348	11771	1	\N	\N	\N	3	\N	\N	\N
26033	9190	1	\N	\N	\N	3	\N	\N	\N
26034	9190	2	\N	\N	\N	3	\N	\N	\N
12285	4337	1	\N	\N	\N	3	\N	\N	\N
10218	3607	1	\N	\N	\N	3	\N	\N	\N
5803	2050	1	\N	\N	\N	3	\N	\N	\N
5804	2050	2	\N	\N	\N	3	\N	\N	\N
5805	2050	3	\N	\N	\N	3	\N	\N	\N
5806	2050	4	\N	\N	\N	3	\N	\N	\N
5807	2050	5	\N	\N	\N	3	\N	\N	\N
2901	1025	1	\N	\N	\N	3	\N	\N	\N
2902	1025	2	\N	\N	\N	3	\N	\N	\N
2903	1025	\N	1	\N	\N	3	\N	\N	\N
2904	1025	\N	2	\N	\N	3	\N	\N	\N
10219	3607	\N	1	\N	\N	3	\N	\N	\N
8234	2908	1	\N	\N	\N	3	\N	\N	\N
8235	2908	2	\N	\N	\N	3	\N	\N	\N
8236	2908	3	\N	\N	\N	3	\N	\N	\N
8237	2908	4	\N	\N	\N	3	\N	\N	\N
8238	2908	5	\N	\N	\N	3	\N	\N	\N
2905	1026	\N	1	\N	\N	3	\N	\N	\N
2906	1026	\N	2	\N	\N	3	\N	\N	\N
2907	1026	\N	3	\N	\N	3	\N	\N	\N
12286	4337	2	\N	\N	\N	3	\N	\N	\N
12287	4337	\N	1	\N	\N	3	\N	\N	\N
10220	3608	2	\N	\N	\N	3	\N	\N	\N
10221	3608	3	\N	\N	\N	3	\N	\N	\N
10222	3609	\N	3	\N	\N	3	\N	\N	\N
12288	4337	\N	2	\N	\N	3	\N	\N	\N
5808	2051	1	\N	\N	\N	3	\N	\N	\N
5809	2051	2	\N	\N	\N	3	\N	\N	\N
5810	2051	\N	1	\N	\N	3	\N	\N	\N
5811	2051	\N	2	\N	\N	3	\N	\N	\N
26035	9190	3	\N	\N	\N	3	\N	\N	\N
26036	9190	4	\N	\N	\N	3	\N	\N	\N
26037	9190	5	\N	\N	\N	3	\N	\N	\N
24831	8765	1	\N	\N	\N	3	\N	\N	\N
24832	8765	2	\N	\N	\N	3	\N	\N	\N
24833	8765	\N	1	\N	\N	3	\N	\N	\N
5812	2052	\N	1	\N	\N	3	\N	\N	\N
5813	2052	\N	2	\N	\N	3	\N	\N	\N
5814	2052	\N	3	\N	\N	3	\N	\N	\N
2908	1027	1	\N	\N	\N	3	\N	\N	\N
2909	1027	\N	1	\N	\N	3	\N	\N	\N
8239	2909	1	\N	\N	\N	3	\N	\N	\N
8240	2909	2	\N	\N	\N	3	\N	\N	\N
2910	1028	2	\N	\N	\N	3	\N	\N	\N
2911	1028	3	\N	\N	\N	3	\N	\N	\N
2912	1029	\N	3	\N	\N	3	\N	\N	\N
8241	2909	\N	1	\N	\N	3	\N	\N	\N
8242	2909	\N	2	\N	\N	3	\N	\N	\N
12289	4338	\N	1	\N	\N	3	\N	\N	\N
12290	4338	\N	2	\N	\N	3	\N	\N	\N
12291	4338	\N	3	\N	\N	3	\N	\N	\N
24834	8765	\N	2	\N	\N	3	\N	\N	\N
33349	11771	2	\N	\N	\N	3	\N	\N	\N
33350	11771	\N	1	\N	\N	3	\N	\N	\N
8243	2910	\N	1	\N	\N	3	\N	\N	\N
8244	2910	\N	2	\N	\N	3	\N	\N	\N
8245	2910	\N	3	\N	\N	3	\N	\N	\N
33351	11771	\N	2	\N	\N	3	\N	\N	\N
19726	6964	1	\N	\N	\N	3	\N	\N	\N
19727	6964	2	\N	\N	\N	3	\N	\N	\N
19728	6964	3	\N	\N	\N	3	\N	\N	\N
14043	4957	1	\N	\N	\N	3	\N	\N	\N
14044	4957	\N	1	\N	\N	3	\N	\N	\N
5815	2053	1	\N	\N	\N	3	\N	\N	\N
5816	2053	\N	1	\N	\N	3	\N	\N	\N
19729	6964	4	\N	\N	\N	3	\N	\N	\N
2913	1030	1	\N	\N	\N	3	\N	\N	\N
2914	1030	2	\N	\N	\N	3	\N	\N	\N
2915	1030	3	\N	\N	\N	3	\N	\N	\N
2916	1030	4	\N	\N	\N	3	\N	\N	\N
2917	1030	5	\N	\N	\N	3	\N	\N	\N
10223	3610	1	\N	\N	\N	3	\N	\N	\N
5817	2054	2	\N	\N	\N	3	\N	\N	\N
5818	2054	3	\N	\N	\N	3	\N	\N	\N
5819	2055	\N	3	\N	\N	3	\N	\N	\N
10224	3610	2	\N	\N	\N	3	\N	\N	\N
10225	3610	3	\N	\N	\N	3	\N	\N	\N
10226	3610	4	\N	\N	\N	3	\N	\N	\N
10227	3610	5	\N	\N	\N	3	\N	\N	\N
18344	6475	1	\N	\N	\N	3	\N	\N	\N
14045	4958	2	\N	\N	\N	3	\N	\N	\N
14046	4958	3	\N	\N	\N	3	\N	\N	\N
14047	4959	\N	3	\N	\N	3	\N	\N	\N
2918	1031	1	\N	\N	\N	3	\N	\N	\N
2919	1031	2	\N	\N	\N	3	\N	\N	\N
2920	1031	\N	1	\N	\N	3	\N	\N	\N
2921	1031	\N	2	\N	\N	3	\N	\N	\N
18345	6475	\N	1	\N	\N	3	\N	\N	\N
19730	6964	5	\N	\N	\N	3	\N	\N	\N
90315	31877	1	\N	\N	\N	0	\N	\N	\N
8246	2911	1	\N	\N	\N	3	\N	\N	\N
8247	2911	\N	1	\N	\N	3	\N	\N	\N
18346	6476	2	\N	\N	\N	3	\N	\N	\N
2922	1032	\N	1	\N	\N	3	\N	\N	\N
2923	1032	\N	2	\N	\N	3	\N	\N	\N
2924	1032	\N	3	\N	\N	3	\N	\N	\N
18347	6476	3	\N	\N	\N	3	\N	\N	\N
8248	2912	2	\N	\N	\N	3	\N	\N	\N
8249	2912	3	\N	\N	\N	3	\N	\N	\N
8250	2913	\N	3	\N	\N	3	\N	\N	\N
12292	4339	1	\N	\N	\N	3	\N	\N	\N
12293	4339	\N	1	\N	\N	3	\N	\N	\N
5820	2056	1	\N	\N	\N	3	\N	\N	\N
5821	2056	2	\N	\N	\N	3	\N	\N	\N
5822	2056	3	\N	\N	\N	3	\N	\N	\N
5823	2056	4	\N	\N	\N	3	\N	\N	\N
5824	2056	5	\N	\N	\N	3	\N	\N	\N
18348	6477	\N	3	\N	\N	3	\N	\N	\N
10228	3611	1	\N	\N	\N	3	\N	\N	\N
10229	3611	2	\N	\N	\N	3	\N	\N	\N
10230	3611	\N	1	\N	\N	3	\N	\N	\N
10231	3611	\N	2	\N	\N	3	\N	\N	\N
40390	14256	\N	1	\N	\N	3	\N	\N	\N
12294	4340	2	\N	\N	\N	3	\N	\N	\N
12295	4340	3	\N	\N	\N	3	\N	\N	\N
2925	1033	1	\N	\N	\N	3	\N	\N	\N
2926	1033	\N	1	\N	\N	3	\N	\N	\N
12296	4341	\N	3	\N	\N	3	\N	\N	\N
40391	14256	\N	2	\N	\N	3	\N	\N	\N
2927	1034	2	\N	\N	\N	3	\N	\N	\N
2928	1034	3	\N	\N	\N	3	\N	\N	\N
2929	1035	\N	3	\N	\N	3	\N	\N	\N
24835	8766	\N	1	\N	\N	3	\N	\N	\N
10232	3612	\N	1	\N	\N	3	\N	\N	\N
5825	2057	1	\N	\N	\N	3	\N	\N	\N
5826	2057	2	\N	\N	\N	3	\N	\N	\N
5827	2057	\N	1	\N	\N	3	\N	\N	\N
5828	2057	\N	2	\N	\N	3	\N	\N	\N
10233	3612	\N	2	\N	\N	3	\N	\N	\N
10234	3612	\N	3	\N	\N	3	\N	\N	\N
24836	8766	\N	2	\N	\N	3	\N	\N	\N
24837	8766	\N	3	\N	\N	3	\N	\N	\N
31036	10955	1	\N	\N	\N	3	\N	\N	\N
31037	10955	2	\N	\N	\N	3	\N	\N	\N
5829	2058	\N	1	\N	\N	3	\N	\N	\N
5830	2058	\N	2	\N	\N	3	\N	\N	\N
5831	2058	\N	3	\N	\N	3	\N	\N	\N
8251	2914	1	\N	\N	\N	3	\N	\N	\N
8252	2914	2	\N	\N	\N	3	\N	\N	\N
8253	2914	3	\N	\N	\N	3	\N	\N	\N
8254	2914	4	\N	\N	\N	3	\N	\N	\N
8255	2914	5	\N	\N	\N	3	\N	\N	\N
2930	1036	1	\N	\N	\N	3	\N	\N	\N
2931	1036	2	\N	\N	\N	3	\N	\N	\N
2932	1036	3	\N	\N	\N	3	\N	\N	\N
2933	1036	4	\N	\N	\N	3	\N	\N	\N
2934	1036	5	\N	\N	\N	3	\N	\N	\N
31038	10955	\N	1	\N	\N	3	\N	\N	\N
31039	10955	\N	2	\N	\N	3	\N	\N	\N
40392	14256	\N	3	\N	\N	3	\N	\N	\N
90316	31877	2	\N	\N	\N	0	\N	\N	\N
19731	6965	1	\N	\N	\N	3	\N	\N	\N
19732	6965	2	\N	\N	\N	3	\N	\N	\N
19733	6965	\N	1	\N	\N	3	\N	\N	\N
14048	4960	1	\N	\N	\N	3	\N	\N	\N
14049	4960	2	\N	\N	\N	3	\N	\N	\N
14050	4960	3	\N	\N	\N	3	\N	\N	\N
14051	4960	4	\N	\N	\N	3	\N	\N	\N
14052	4960	5	\N	\N	\N	3	\N	\N	\N
2935	1037	1	\N	\N	\N	3	\N	\N	\N
2936	1037	2	\N	\N	\N	3	\N	\N	\N
2937	1037	\N	1	\N	\N	3	\N	\N	\N
2938	1037	\N	2	\N	\N	3	\N	\N	\N
8256	2915	1	\N	\N	\N	3	\N	\N	\N
8257	2915	2	\N	\N	\N	3	\N	\N	\N
5832	2059	1	\N	\N	\N	3	\N	\N	\N
5833	2059	\N	1	\N	\N	3	\N	\N	\N
8258	2915	\N	1	\N	\N	3	\N	\N	\N
8259	2915	\N	2	\N	\N	3	\N	\N	\N
2939	1038	\N	1	\N	\N	3	\N	\N	\N
2940	1038	\N	2	\N	\N	3	\N	\N	\N
2941	1038	\N	3	\N	\N	3	\N	\N	\N
5834	2060	2	\N	\N	\N	3	\N	\N	\N
5835	2060	3	\N	\N	\N	3	\N	\N	\N
5836	2061	\N	3	\N	\N	3	\N	\N	\N
19734	6965	\N	2	\N	\N	3	\N	\N	\N
26038	9191	1	\N	\N	\N	3	\N	\N	\N
12297	4342	1	\N	\N	\N	3	\N	\N	\N
10235	3613	1	\N	\N	\N	3	\N	\N	\N
10236	3613	\N	1	\N	\N	3	\N	\N	\N
12298	4342	2	\N	\N	\N	3	\N	\N	\N
8260	2916	\N	1	\N	\N	3	\N	\N	\N
8261	2916	\N	2	\N	\N	3	\N	\N	\N
8262	2916	\N	3	\N	\N	3	\N	\N	\N
12299	4342	3	\N	\N	\N	3	\N	\N	\N
10237	3614	2	\N	\N	\N	3	\N	\N	\N
10238	3614	3	\N	\N	\N	3	\N	\N	\N
10239	3615	\N	3	\N	\N	3	\N	\N	\N
12300	4342	4	\N	\N	\N	3	\N	\N	\N
12301	4342	5	\N	\N	\N	3	\N	\N	\N
26039	9191	2	\N	\N	\N	3	\N	\N	\N
2942	1039	1	\N	\N	\N	3	\N	\N	\N
2943	1039	\N	1	\N	\N	3	\N	\N	\N
26040	9191	\N	1	\N	\N	3	\N	\N	\N
26041	9191	\N	2	\N	\N	3	\N	\N	\N
2944	1040	2	\N	\N	\N	3	\N	\N	\N
2945	1040	3	\N	\N	\N	3	\N	\N	\N
2946	1041	\N	3	\N	\N	3	\N	\N	\N
76365	26953	1	\N	\N	\N	3	\N	\N	\N
18349	6478	1	\N	\N	\N	3	\N	\N	\N
5837	2062	1	\N	\N	\N	3	\N	\N	\N
5838	2062	2	\N	\N	\N	3	\N	\N	\N
5839	2062	3	\N	\N	\N	3	\N	\N	\N
5840	2062	4	\N	\N	\N	3	\N	\N	\N
5841	2062	5	\N	\N	\N	3	\N	\N	\N
18350	6478	2	\N	\N	\N	3	\N	\N	\N
18351	6478	3	\N	\N	\N	3	\N	\N	\N
18352	6478	4	\N	\N	\N	3	\N	\N	\N
18353	6478	5	\N	\N	\N	3	\N	\N	\N
33352	11772	\N	1	\N	\N	3	\N	\N	\N
14053	4961	1	\N	\N	\N	3	\N	\N	\N
14054	4961	2	\N	\N	\N	3	\N	\N	\N
12302	4343	1	\N	\N	\N	3	\N	\N	\N
8263	2917	1	\N	\N	\N	3	\N	\N	\N
8264	2917	\N	1	\N	\N	3	\N	\N	\N
12303	4343	2	\N	\N	\N	3	\N	\N	\N
12304	4343	\N	1	\N	\N	3	\N	\N	\N
5842	2063	1	\N	\N	\N	3	\N	\N	\N
2947	1042	1	\N	\N	\N	3	\N	\N	\N
2948	1042	2	\N	\N	\N	3	\N	\N	\N
2949	1042	3	\N	\N	\N	3	\N	\N	\N
2950	1042	4	\N	\N	\N	3	\N	\N	\N
2951	1042	5	\N	\N	\N	3	\N	\N	\N
5843	2063	2	\N	\N	\N	3	\N	\N	\N
5844	2063	\N	1	\N	\N	3	\N	\N	\N
5845	2063	\N	2	\N	\N	3	\N	\N	\N
8265	2918	2	\N	\N	\N	3	\N	\N	\N
8266	2918	3	\N	\N	\N	3	\N	\N	\N
8267	2919	\N	3	\N	\N	3	\N	\N	\N
12305	4343	\N	2	\N	\N	3	\N	\N	\N
14055	4961	\N	1	\N	\N	3	\N	\N	\N
14056	4961	\N	2	\N	\N	3	\N	\N	\N
5846	2064	\N	1	\N	\N	3	\N	\N	\N
5847	2064	\N	2	\N	\N	3	\N	\N	\N
5848	2064	\N	3	\N	\N	3	\N	\N	\N
2952	1043	1	\N	\N	\N	3	\N	\N	\N
2953	1043	2	\N	\N	\N	3	\N	\N	\N
2954	1043	\N	1	\N	\N	3	\N	\N	\N
2955	1043	\N	2	\N	\N	3	\N	\N	\N
10240	3616	1	\N	\N	\N	3	\N	\N	\N
10241	3616	2	\N	\N	\N	3	\N	\N	\N
10242	3616	3	\N	\N	\N	3	\N	\N	\N
10243	3616	4	\N	\N	\N	3	\N	\N	\N
10244	3616	5	\N	\N	\N	3	\N	\N	\N
19735	6966	\N	1	\N	\N	3	\N	\N	\N
2956	1044	\N	1	\N	\N	3	\N	\N	\N
2957	1044	\N	2	\N	\N	3	\N	\N	\N
2958	1044	\N	3	\N	\N	3	\N	\N	\N
19736	6966	\N	2	\N	\N	3	\N	\N	\N
19737	6966	\N	3	\N	\N	3	\N	\N	\N
33353	11772	\N	2	\N	\N	3	\N	\N	\N
12306	4344	\N	1	\N	\N	3	\N	\N	\N
12307	4344	\N	2	\N	\N	3	\N	\N	\N
12308	4344	\N	3	\N	\N	3	\N	\N	\N
33354	11772	\N	3	\N	\N	3	\N	\N	\N
31040	10956	\N	1	\N	\N	3	\N	\N	\N
14057	4962	\N	1	\N	\N	3	\N	\N	\N
14058	4962	\N	2	\N	\N	3	\N	\N	\N
14059	4962	\N	3	\N	\N	3	\N	\N	\N
8268	2920	1	\N	\N	\N	3	\N	\N	\N
8269	2920	2	\N	\N	\N	3	\N	\N	\N
5849	2065	1	\N	\N	\N	3	\N	\N	\N
5850	2065	\N	1	\N	\N	3	\N	\N	\N
8270	2920	3	\N	\N	\N	3	\N	\N	\N
8271	2920	4	\N	\N	\N	3	\N	\N	\N
5851	2066	2	\N	\N	\N	3	\N	\N	\N
5852	2066	3	\N	\N	\N	3	\N	\N	\N
2959	1045	1	\N	\N	\N	3	\N	\N	\N
2960	1045	\N	1	\N	\N	3	\N	\N	\N
5853	2067	\N	3	\N	\N	3	\N	\N	\N
8272	2920	5	\N	\N	\N	3	\N	\N	\N
2961	1046	2	\N	\N	\N	3	\N	\N	\N
2962	1046	3	\N	\N	\N	3	\N	\N	\N
2963	1047	\N	3	\N	\N	3	\N	\N	\N
10245	3617	1	\N	\N	\N	3	\N	\N	\N
10246	3617	2	\N	\N	\N	3	\N	\N	\N
10247	3617	\N	1	\N	\N	3	\N	\N	\N
10248	3617	\N	2	\N	\N	3	\N	\N	\N
31041	10956	\N	2	\N	\N	3	\N	\N	\N
26042	9192	\N	1	\N	\N	3	\N	\N	\N
26043	9192	\N	2	\N	\N	3	\N	\N	\N
26044	9192	\N	3	\N	\N	3	\N	\N	\N
24838	8767	1	\N	\N	\N	3	\N	\N	\N
18354	6479	1	\N	\N	\N	3	\N	\N	\N
10249	3618	\N	1	\N	\N	3	\N	\N	\N
10250	3618	\N	2	\N	\N	3	\N	\N	\N
8273	2921	1	\N	\N	\N	3	\N	\N	\N
8274	2921	2	\N	\N	\N	3	\N	\N	\N
8275	2921	\N	1	\N	\N	3	\N	\N	\N
8276	2921	\N	2	\N	\N	3	\N	\N	\N
10251	3618	\N	3	\N	\N	3	\N	\N	\N
18355	6479	2	\N	\N	\N	3	\N	\N	\N
18356	6479	\N	1	\N	\N	3	\N	\N	\N
5854	2068	1	\N	\N	\N	3	\N	\N	\N
2964	1048	1	\N	\N	\N	3	\N	\N	\N
2965	1048	2	\N	\N	\N	3	\N	\N	\N
2966	1048	3	\N	\N	\N	3	\N	\N	\N
2967	1048	4	\N	\N	\N	3	\N	\N	\N
2968	1048	5	\N	\N	\N	3	\N	\N	\N
5855	2068	2	\N	\N	\N	3	\N	\N	\N
5856	2068	3	\N	\N	\N	3	\N	\N	\N
5857	2068	4	\N	\N	\N	3	\N	\N	\N
5858	2068	5	\N	\N	\N	3	\N	\N	\N
18357	6479	\N	2	\N	\N	3	\N	\N	\N
24839	8767	\N	1	\N	\N	3	\N	\N	\N
31042	10956	\N	3	\N	\N	3	\N	\N	\N
8277	2922	\N	1	\N	\N	3	\N	\N	\N
8278	2922	\N	2	\N	\N	3	\N	\N	\N
8279	2922	\N	3	\N	\N	3	\N	\N	\N
76366	26953	\N	1	\N	\N	3	\N	\N	\N
24840	8768	2	\N	\N	\N	3	\N	\N	\N
2969	1049	1	\N	\N	\N	3	\N	\N	\N
2970	1049	2	\N	\N	\N	3	\N	\N	\N
2971	1049	\N	1	\N	\N	3	\N	\N	\N
2972	1049	\N	2	\N	\N	3	\N	\N	\N
24841	8768	3	\N	\N	\N	3	\N	\N	\N
12309	4345	1	\N	\N	\N	3	\N	\N	\N
12310	4345	\N	1	\N	\N	3	\N	\N	\N
24842	8769	\N	3	\N	\N	3	\N	\N	\N
5859	2069	1	\N	\N	\N	3	\N	\N	\N
5860	2069	2	\N	\N	\N	3	\N	\N	\N
2973	1050	\N	1	\N	\N	3	\N	\N	\N
2974	1050	\N	2	\N	\N	3	\N	\N	\N
2975	1050	\N	3	\N	\N	3	\N	\N	\N
5861	2069	\N	1	\N	\N	3	\N	\N	\N
5862	2069	\N	2	\N	\N	3	\N	\N	\N
18358	6480	\N	1	\N	\N	3	\N	\N	\N
12311	4346	2	\N	\N	\N	3	\N	\N	\N
12312	4346	3	\N	\N	\N	3	\N	\N	\N
12313	4347	\N	3	\N	\N	3	\N	\N	\N
18359	6480	\N	2	\N	\N	3	\N	\N	\N
18360	6480	\N	3	\N	\N	3	\N	\N	\N
5863	2070	\N	1	\N	\N	3	\N	\N	\N
5864	2070	\N	2	\N	\N	3	\N	\N	\N
5865	2070	\N	3	\N	\N	3	\N	\N	\N
90317	31877	\N	1	\N	\N	0	\N	\N	\N
14060	4963	1	\N	\N	\N	3	\N	\N	\N
10252	3619	1	\N	\N	\N	3	\N	\N	\N
10253	3619	\N	1	\N	\N	3	\N	\N	\N
14061	4963	\N	1	\N	\N	3	\N	\N	\N
45146	15935	1	\N	\N	\N	3	\N	\N	\N
10254	3620	2	\N	\N	\N	3	\N	\N	\N
8280	2923	1	\N	\N	\N	3	\N	\N	\N
2976	1051	1	\N	\N	\N	3	\N	\N	\N
2977	1051	\N	1	\N	\N	3	\N	\N	\N
8281	2923	\N	1	\N	\N	3	\N	\N	\N
10255	3620	3	\N	\N	\N	3	\N	\N	\N
2978	1052	2	\N	\N	\N	3	\N	\N	\N
2979	1052	3	\N	\N	\N	3	\N	\N	\N
2980	1053	\N	3	\N	\N	3	\N	\N	\N
10256	3621	\N	3	\N	\N	3	\N	\N	\N
8282	2924	2	\N	\N	\N	3	\N	\N	\N
8283	2924	3	\N	\N	\N	3	\N	\N	\N
8284	2925	\N	3	\N	\N	3	\N	\N	\N
45147	15935	2	\N	\N	\N	3	\N	\N	\N
14062	4964	2	\N	\N	\N	3	\N	\N	\N
14063	4964	3	\N	\N	\N	3	\N	\N	\N
14064	4965	\N	3	\N	\N	3	\N	\N	\N
45148	15935	\N	1	\N	\N	3	\N	\N	\N
5866	2071	1	\N	\N	\N	3	\N	\N	\N
5867	2071	\N	1	\N	\N	3	\N	\N	\N
45149	15935	\N	2	\N	\N	3	\N	\N	\N
19738	6967	1	\N	\N	\N	3	\N	\N	\N
5868	2072	2	\N	\N	\N	3	\N	\N	\N
5869	2072	3	\N	\N	\N	3	\N	\N	\N
5870	2073	\N	3	\N	\N	3	\N	\N	\N
19739	6967	\N	1	\N	\N	3	\N	\N	\N
90318	31877	\N	2	\N	\N	0	\N	\N	\N
58906	20791	1	\N	\N	\N	3	\N	\N	\N
19740	6968	2	\N	\N	\N	3	\N	\N	\N
2981	1054	1	\N	\N	\N	3	\N	\N	\N
2982	1054	2	\N	\N	\N	3	\N	\N	\N
2983	1054	3	\N	\N	\N	3	\N	\N	\N
2984	1054	4	\N	\N	\N	3	\N	\N	\N
2985	1054	5	\N	\N	\N	3	\N	\N	\N
19741	6968	3	\N	\N	\N	3	\N	\N	\N
19742	6969	\N	3	\N	\N	3	\N	\N	\N
58907	20791	\N	1	\N	\N	3	\N	\N	\N
12314	4348	1	\N	\N	\N	3	\N	\N	\N
12315	4348	2	\N	\N	\N	3	\N	\N	\N
12316	4348	3	\N	\N	\N	3	\N	\N	\N
12317	4348	4	\N	\N	\N	3	\N	\N	\N
12318	4348	5	\N	\N	\N	3	\N	\N	\N
69779	24629	1	\N	\N	\N	3	\N	\N	\N
8285	2926	1	\N	\N	\N	3	\N	\N	\N
8286	2926	2	\N	\N	\N	3	\N	\N	\N
8287	2926	3	\N	\N	\N	3	\N	\N	\N
2986	1055	1	\N	\N	\N	3	\N	\N	\N
2987	1055	2	\N	\N	\N	3	\N	\N	\N
2988	1055	\N	1	\N	\N	3	\N	\N	\N
2989	1055	\N	2	\N	\N	3	\N	\N	\N
8288	2926	4	\N	\N	\N	3	\N	\N	\N
8289	2926	5	\N	\N	\N	3	\N	\N	\N
10257	3622	1	\N	\N	\N	3	\N	\N	\N
10258	3622	2	\N	\N	\N	3	\N	\N	\N
5871	2074	1	\N	\N	\N	3	\N	\N	\N
5872	2074	2	\N	\N	\N	3	\N	\N	\N
2990	1056	\N	1	\N	\N	3	\N	\N	\N
2991	1056	\N	2	\N	\N	3	\N	\N	\N
2992	1056	\N	3	\N	\N	3	\N	\N	\N
5873	2074	3	\N	\N	\N	3	\N	\N	\N
5874	2074	4	\N	\N	\N	3	\N	\N	\N
5875	2074	5	\N	\N	\N	3	\N	\N	\N
10259	3622	3	\N	\N	\N	3	\N	\N	\N
10260	3622	4	\N	\N	\N	3	\N	\N	\N
10261	3622	5	\N	\N	\N	3	\N	\N	\N
69780	24629	2	\N	\N	\N	3	\N	\N	\N
58908	20792	2	\N	\N	\N	3	\N	\N	\N
45150	15936	\N	1	\N	\N	3	\N	\N	\N
45151	15936	\N	2	\N	\N	3	\N	\N	\N
45152	15936	\N	3	\N	\N	3	\N	\N	\N
18361	6481	1	\N	\N	\N	3	\N	\N	\N
18362	6481	\N	1	\N	\N	3	\N	\N	\N
8290	2927	1	\N	\N	\N	3	\N	\N	\N
8291	2927	2	\N	\N	\N	3	\N	\N	\N
5876	2075	1	\N	\N	\N	3	\N	\N	\N
5877	2075	2	\N	\N	\N	3	\N	\N	\N
5878	2075	\N	1	\N	\N	3	\N	\N	\N
5879	2075	\N	2	\N	\N	3	\N	\N	\N
2993	1057	1	\N	\N	\N	3	\N	\N	\N
2994	1057	\N	1	\N	\N	3	\N	\N	\N
8292	2927	\N	1	\N	\N	3	\N	\N	\N
8293	2927	\N	2	\N	\N	3	\N	\N	\N
2995	1058	2	\N	\N	\N	3	\N	\N	\N
2996	1058	3	\N	\N	\N	3	\N	\N	\N
2997	1059	\N	3	\N	\N	3	\N	\N	\N
53624	18928	1	\N	\N	\N	3	\N	\N	\N
53625	18928	2	\N	\N	\N	3	\N	\N	\N
14065	4966	1	\N	\N	\N	3	\N	\N	\N
14066	4966	2	\N	\N	\N	3	\N	\N	\N
5880	2076	\N	1	\N	\N	3	\N	\N	\N
5881	2076	\N	2	\N	\N	3	\N	\N	\N
5882	2076	\N	3	\N	\N	3	\N	\N	\N
12319	4349	1	\N	\N	\N	3	\N	\N	\N
10262	3623	1	\N	\N	\N	3	\N	\N	\N
8294	2928	\N	1	\N	\N	3	\N	\N	\N
8295	2928	\N	2	\N	\N	3	\N	\N	\N
8296	2928	\N	3	\N	\N	3	\N	\N	\N
10263	3623	2	\N	\N	\N	3	\N	\N	\N
10264	3623	\N	1	\N	\N	3	\N	\N	\N
10265	3623	\N	2	\N	\N	3	\N	\N	\N
12320	4349	2	\N	\N	\N	3	\N	\N	\N
12321	4349	\N	1	\N	\N	3	\N	\N	\N
12322	4349	\N	2	\N	\N	3	\N	\N	\N
14067	4966	3	\N	\N	\N	3	\N	\N	\N
14068	4966	4	\N	\N	\N	3	\N	\N	\N
2998	1060	1	\N	\N	\N	3	\N	\N	\N
2999	1060	2	\N	\N	\N	3	\N	\N	\N
3000	1060	3	\N	\N	\N	3	\N	\N	\N
3001	1060	4	\N	\N	\N	3	\N	\N	\N
3002	1060	5	\N	\N	\N	3	\N	\N	\N
14069	4966	5	\N	\N	\N	3	\N	\N	\N
10266	3624	\N	1	\N	\N	3	\N	\N	\N
10267	3624	\N	2	\N	\N	3	\N	\N	\N
10268	3624	\N	3	\N	\N	3	\N	\N	\N
18363	6482	2	\N	\N	\N	3	\N	\N	\N
18364	6482	3	\N	\N	\N	3	\N	\N	\N
5883	2077	1	\N	\N	\N	3	\N	\N	\N
5884	2077	\N	1	\N	\N	3	\N	\N	\N
18365	6483	\N	3	\N	\N	3	\N	\N	\N
12323	4350	\N	1	\N	\N	3	\N	\N	\N
5885	2078	2	\N	\N	\N	3	\N	\N	\N
5886	2078	3	\N	\N	\N	3	\N	\N	\N
3003	1061	1	\N	\N	\N	3	\N	\N	\N
3004	1061	2	\N	\N	\N	3	\N	\N	\N
3005	1061	\N	1	\N	\N	3	\N	\N	\N
3006	1061	\N	2	\N	\N	3	\N	\N	\N
5887	2079	\N	3	\N	\N	3	\N	\N	\N
12324	4350	\N	2	\N	\N	3	\N	\N	\N
12325	4350	\N	3	\N	\N	3	\N	\N	\N
40393	14257	1	\N	\N	\N	3	\N	\N	\N
8297	2929	1	\N	\N	\N	3	\N	\N	\N
8298	2929	\N	1	\N	\N	3	\N	\N	\N
3007	1062	\N	1	\N	\N	3	\N	\N	\N
3008	1062	\N	2	\N	\N	3	\N	\N	\N
3009	1062	\N	3	\N	\N	3	\N	\N	\N
26045	9193	1	\N	\N	\N	3	\N	\N	\N
26046	9193	\N	1	\N	\N	3	\N	\N	\N
8299	2930	2	\N	\N	\N	3	\N	\N	\N
8300	2930	3	\N	\N	\N	3	\N	\N	\N
8301	2931	\N	3	\N	\N	3	\N	\N	\N
40394	14257	\N	1	\N	\N	3	\N	\N	\N
24843	8770	1	\N	\N	\N	3	\N	\N	\N
24844	8770	2	\N	\N	\N	3	\N	\N	\N
24845	8770	3	\N	\N	\N	3	\N	\N	\N
24846	8770	4	\N	\N	\N	3	\N	\N	\N
24847	8770	5	\N	\N	\N	3	\N	\N	\N
14070	4967	1	\N	\N	\N	3	\N	\N	\N
14071	4967	2	\N	\N	\N	3	\N	\N	\N
14072	4967	\N	1	\N	\N	3	\N	\N	\N
14073	4967	\N	2	\N	\N	3	\N	\N	\N
5888	2080	1	\N	\N	\N	3	\N	\N	\N
5889	2080	2	\N	\N	\N	3	\N	\N	\N
5890	2080	3	\N	\N	\N	3	\N	\N	\N
5891	2080	4	\N	\N	\N	3	\N	\N	\N
3010	1063	1	\N	\N	\N	3	\N	\N	\N
3011	1063	\N	1	\N	\N	3	\N	\N	\N
5892	2080	5	\N	\N	\N	3	\N	\N	\N
10269	3625	1	\N	\N	\N	3	\N	\N	\N
3012	1064	2	\N	\N	\N	3	\N	\N	\N
3013	1064	3	\N	\N	\N	3	\N	\N	\N
3014	1065	\N	3	\N	\N	3	\N	\N	\N
10270	3625	\N	1	\N	\N	3	\N	\N	\N
31043	10957	1	\N	\N	\N	3	\N	\N	\N
26047	9194	2	\N	\N	\N	3	\N	\N	\N
10271	3626	2	\N	\N	\N	3	\N	\N	\N
10272	3626	3	\N	\N	\N	3	\N	\N	\N
10273	3627	\N	3	\N	\N	3	\N	\N	\N
19743	6970	1	\N	\N	\N	3	\N	\N	\N
19744	6970	2	\N	\N	\N	3	\N	\N	\N
19745	6970	3	\N	\N	\N	3	\N	\N	\N
8302	2932	1	\N	\N	\N	3	\N	\N	\N
8303	2932	2	\N	\N	\N	3	\N	\N	\N
5893	2081	1	\N	\N	\N	3	\N	\N	\N
5894	2081	2	\N	\N	\N	3	\N	\N	\N
5895	2081	\N	1	\N	\N	3	\N	\N	\N
5896	2081	\N	2	\N	\N	3	\N	\N	\N
8304	2932	3	\N	\N	\N	3	\N	\N	\N
8305	2932	4	\N	\N	\N	3	\N	\N	\N
8306	2932	5	\N	\N	\N	3	\N	\N	\N
19746	6970	4	\N	\N	\N	3	\N	\N	\N
12326	4351	1	\N	\N	\N	3	\N	\N	\N
3015	1066	1	\N	\N	\N	3	\N	\N	\N
3016	1066	2	\N	\N	\N	3	\N	\N	\N
3017	1066	3	\N	\N	\N	3	\N	\N	\N
3018	1066	4	\N	\N	\N	3	\N	\N	\N
3019	1066	5	\N	\N	\N	3	\N	\N	\N
12327	4351	\N	1	\N	\N	3	\N	\N	\N
5897	2082	\N	1	\N	\N	3	\N	\N	\N
5898	2082	\N	2	\N	\N	3	\N	\N	\N
5899	2082	\N	3	\N	\N	3	\N	\N	\N
14074	4968	\N	1	\N	\N	3	\N	\N	\N
14075	4968	\N	2	\N	\N	3	\N	\N	\N
12328	4352	2	\N	\N	\N	3	\N	\N	\N
12329	4352	3	\N	\N	\N	3	\N	\N	\N
12330	4353	\N	3	\N	\N	3	\N	\N	\N
14076	4968	\N	3	\N	\N	3	\N	\N	\N
19747	6970	5	\N	\N	\N	3	\N	\N	\N
26048	9194	3	\N	\N	\N	3	\N	\N	\N
3020	1067	1	\N	\N	\N	3	\N	\N	\N
3021	1067	2	\N	\N	\N	3	\N	\N	\N
3022	1067	\N	1	\N	\N	3	\N	\N	\N
3023	1067	\N	2	\N	\N	3	\N	\N	\N
26049	9195	\N	3	\N	\N	3	\N	\N	\N
8307	2933	1	\N	\N	\N	3	\N	\N	\N
8308	2933	2	\N	\N	\N	3	\N	\N	\N
8309	2933	\N	1	\N	\N	3	\N	\N	\N
8310	2933	\N	2	\N	\N	3	\N	\N	\N
31044	10957	\N	1	\N	\N	3	\N	\N	\N
3024	1068	\N	1	\N	\N	3	\N	\N	\N
3025	1068	\N	2	\N	\N	3	\N	\N	\N
3026	1068	\N	3	\N	\N	3	\N	\N	\N
33355	11773	1	\N	\N	\N	3	\N	\N	\N
18366	6484	1	\N	\N	\N	3	\N	\N	\N
18367	6484	2	\N	\N	\N	3	\N	\N	\N
18368	6484	3	\N	\N	\N	3	\N	\N	\N
10274	3628	1	\N	\N	\N	3	\N	\N	\N
5900	2083	1	\N	\N	\N	3	\N	\N	\N
5901	2083	\N	1	\N	\N	3	\N	\N	\N
8311	2934	\N	1	\N	\N	3	\N	\N	\N
8312	2934	\N	2	\N	\N	3	\N	\N	\N
5902	2084	2	\N	\N	\N	3	\N	\N	\N
5903	2084	3	\N	\N	\N	3	\N	\N	\N
5904	2085	\N	3	\N	\N	3	\N	\N	\N
8313	2934	\N	3	\N	\N	3	\N	\N	\N
10275	3628	2	\N	\N	\N	3	\N	\N	\N
10276	3628	3	\N	\N	\N	3	\N	\N	\N
10277	3628	4	\N	\N	\N	3	\N	\N	\N
10278	3628	5	\N	\N	\N	3	\N	\N	\N
18369	6484	4	\N	\N	\N	3	\N	\N	\N
18370	6484	5	\N	\N	\N	3	\N	\N	\N
3027	1069	1	\N	\N	\N	3	\N	\N	\N
3028	1069	\N	1	\N	\N	3	\N	\N	\N
33356	11773	\N	1	\N	\N	3	\N	\N	\N
31045	10958	2	\N	\N	\N	3	\N	\N	\N
3029	1070	2	\N	\N	\N	3	\N	\N	\N
3030	1070	3	\N	\N	\N	3	\N	\N	\N
3031	1071	\N	3	\N	\N	3	\N	\N	\N
31046	10958	3	\N	\N	\N	3	\N	\N	\N
31047	10959	\N	3	\N	\N	3	\N	\N	\N
53626	18928	3	\N	\N	\N	3	\N	\N	\N
53627	18928	4	\N	\N	\N	3	\N	\N	\N
24848	8771	1	\N	\N	\N	3	\N	\N	\N
24849	8771	2	\N	\N	\N	3	\N	\N	\N
19748	6971	1	\N	\N	\N	3	\N	\N	\N
12331	4354	1	\N	\N	\N	3	\N	\N	\N
10279	3629	1	\N	\N	\N	3	\N	\N	\N
10280	3629	2	\N	\N	\N	3	\N	\N	\N
10281	3629	\N	1	\N	\N	3	\N	\N	\N
5905	2086	1	\N	\N	\N	3	\N	\N	\N
5906	2086	2	\N	\N	\N	3	\N	\N	\N
5907	2086	3	\N	\N	\N	3	\N	\N	\N
5908	2086	4	\N	\N	\N	3	\N	\N	\N
5909	2086	5	\N	\N	\N	3	\N	\N	\N
8314	2935	1	\N	\N	\N	3	\N	\N	\N
8315	2935	\N	1	\N	\N	3	\N	\N	\N
10282	3629	\N	2	\N	\N	3	\N	\N	\N
12332	4354	2	\N	\N	\N	3	\N	\N	\N
3032	1072	1	\N	\N	\N	3	\N	\N	\N
3033	1072	2	\N	\N	\N	3	\N	\N	\N
3034	1072	3	\N	\N	\N	3	\N	\N	\N
3035	1072	4	\N	\N	\N	3	\N	\N	\N
3036	1072	5	\N	\N	\N	3	\N	\N	\N
8316	2936	2	\N	\N	\N	3	\N	\N	\N
8317	2936	3	\N	\N	\N	3	\N	\N	\N
8318	2937	\N	3	\N	\N	3	\N	\N	\N
12333	4354	3	\N	\N	\N	3	\N	\N	\N
12334	4354	4	\N	\N	\N	3	\N	\N	\N
12335	4354	5	\N	\N	\N	3	\N	\N	\N
14077	4969	1	\N	\N	\N	3	\N	\N	\N
14078	4969	\N	1	\N	\N	3	\N	\N	\N
5910	2087	1	\N	\N	\N	3	\N	\N	\N
5911	2087	2	\N	\N	\N	3	\N	\N	\N
5912	2087	\N	1	\N	\N	3	\N	\N	\N
5913	2087	\N	2	\N	\N	3	\N	\N	\N
3037	1073	1	\N	\N	\N	3	\N	\N	\N
3038	1073	2	\N	\N	\N	3	\N	\N	\N
3039	1073	\N	1	\N	\N	3	\N	\N	\N
3040	1073	\N	2	\N	\N	3	\N	\N	\N
10283	3630	\N	1	\N	\N	3	\N	\N	\N
10284	3630	\N	2	\N	\N	3	\N	\N	\N
10285	3630	\N	3	\N	\N	3	\N	\N	\N
19749	6971	2	\N	\N	\N	3	\N	\N	\N
19750	6971	\N	1	\N	\N	3	\N	\N	\N
14079	4970	2	\N	\N	\N	3	\N	\N	\N
3041	1074	\N	1	\N	\N	3	\N	\N	\N
3042	1074	\N	2	\N	\N	3	\N	\N	\N
3043	1074	\N	3	\N	\N	3	\N	\N	\N
5914	2088	\N	1	\N	\N	3	\N	\N	\N
5915	2088	\N	2	\N	\N	3	\N	\N	\N
5916	2088	\N	3	\N	\N	3	\N	\N	\N
14080	4970	3	\N	\N	\N	3	\N	\N	\N
14081	4971	\N	3	\N	\N	3	\N	\N	\N
19751	6971	\N	2	\N	\N	3	\N	\N	\N
18371	6485	1	\N	\N	\N	3	\N	\N	\N
18372	6485	2	\N	\N	\N	3	\N	\N	\N
18373	6485	\N	1	\N	\N	3	\N	\N	\N
18374	6485	\N	2	\N	\N	3	\N	\N	\N
12336	4355	1	\N	\N	\N	3	\N	\N	\N
12337	4355	2	\N	\N	\N	3	\N	\N	\N
8319	2938	1	\N	\N	\N	3	\N	\N	\N
8320	2938	2	\N	\N	\N	3	\N	\N	\N
8321	2938	3	\N	\N	\N	3	\N	\N	\N
8322	2938	4	\N	\N	\N	3	\N	\N	\N
8323	2938	5	\N	\N	\N	3	\N	\N	\N
12338	4355	\N	1	\N	\N	3	\N	\N	\N
12339	4355	\N	2	\N	\N	3	\N	\N	\N
3044	1075	1	\N	\N	\N	3	\N	\N	\N
3045	1075	\N	1	\N	\N	3	\N	\N	\N
24850	8771	\N	1	\N	\N	3	\N	\N	\N
24851	8771	\N	2	\N	\N	3	\N	\N	\N
3046	1076	2	\N	\N	\N	3	\N	\N	\N
3047	1076	3	\N	\N	\N	3	\N	\N	\N
3048	1077	\N	3	\N	\N	3	\N	\N	\N
33357	11774	2	\N	\N	\N	3	\N	\N	\N
5917	2089	1	\N	\N	\N	3	\N	\N	\N
5918	2089	\N	1	\N	\N	3	\N	\N	\N
33358	11774	3	\N	\N	\N	3	\N	\N	\N
33359	11775	\N	3	\N	\N	3	\N	\N	\N
5919	2090	2	\N	\N	\N	3	\N	\N	\N
5920	2090	3	\N	\N	\N	3	\N	\N	\N
5921	2091	\N	3	\N	\N	3	\N	\N	\N
10286	3631	1	\N	\N	\N	3	\N	\N	\N
10287	3631	\N	1	\N	\N	3	\N	\N	\N
40395	14258	2	\N	\N	\N	3	\N	\N	\N
12340	4356	\N	1	\N	\N	3	\N	\N	\N
10288	3632	2	\N	\N	\N	3	\N	\N	\N
8324	2939	1	\N	\N	\N	3	\N	\N	\N
8325	2939	2	\N	\N	\N	3	\N	\N	\N
8326	2939	\N	1	\N	\N	3	\N	\N	\N
8327	2939	\N	2	\N	\N	3	\N	\N	\N
10289	3632	3	\N	\N	\N	3	\N	\N	\N
10290	3633	\N	3	\N	\N	3	\N	\N	\N
12341	4356	\N	2	\N	\N	3	\N	\N	\N
3049	1078	1	\N	\N	\N	3	\N	\N	\N
3050	1078	2	\N	\N	\N	3	\N	\N	\N
3051	1078	3	\N	\N	\N	3	\N	\N	\N
3052	1078	4	\N	\N	\N	3	\N	\N	\N
3053	1078	5	\N	\N	\N	3	\N	\N	\N
12342	4356	\N	3	\N	\N	3	\N	\N	\N
18375	6486	\N	1	\N	\N	3	\N	\N	\N
18376	6486	\N	2	\N	\N	3	\N	\N	\N
8328	2940	\N	1	\N	\N	3	\N	\N	\N
8329	2940	\N	2	\N	\N	3	\N	\N	\N
8330	2940	\N	3	\N	\N	3	\N	\N	\N
18377	6486	\N	3	\N	\N	3	\N	\N	\N
19752	6972	\N	1	\N	\N	3	\N	\N	\N
5922	2092	1	\N	\N	\N	3	\N	\N	\N
5923	2092	2	\N	\N	\N	3	\N	\N	\N
5924	2092	3	\N	\N	\N	3	\N	\N	\N
5925	2092	4	\N	\N	\N	3	\N	\N	\N
3054	1079	1	\N	\N	\N	3	\N	\N	\N
3055	1079	2	\N	\N	\N	3	\N	\N	\N
3056	1079	\N	1	\N	\N	3	\N	\N	\N
3057	1079	\N	2	\N	\N	3	\N	\N	\N
5926	2092	5	\N	\N	\N	3	\N	\N	\N
19753	6972	\N	2	\N	\N	3	\N	\N	\N
19754	6972	\N	3	\N	\N	3	\N	\N	\N
40396	14258	3	\N	\N	\N	3	\N	\N	\N
40397	14259	\N	3	\N	\N	3	\N	\N	\N
24852	8772	\N	1	\N	\N	3	\N	\N	\N
3058	1080	\N	1	\N	\N	3	\N	\N	\N
3059	1080	\N	2	\N	\N	3	\N	\N	\N
3060	1080	\N	3	\N	\N	3	\N	\N	\N
14082	4972	1	\N	\N	\N	3	\N	\N	\N
14083	4972	2	\N	\N	\N	3	\N	\N	\N
14084	4972	3	\N	\N	\N	3	\N	\N	\N
14085	4972	4	\N	\N	\N	3	\N	\N	\N
14086	4972	5	\N	\N	\N	3	\N	\N	\N
24853	8772	\N	2	\N	\N	3	\N	\N	\N
24854	8772	\N	3	\N	\N	3	\N	\N	\N
5927	2093	1	\N	\N	\N	3	\N	\N	\N
5928	2093	2	\N	\N	\N	3	\N	\N	\N
5929	2093	\N	1	\N	\N	3	\N	\N	\N
5930	2093	\N	2	\N	\N	3	\N	\N	\N
53628	18928	5	\N	\N	\N	3	\N	\N	\N
58909	20792	3	\N	\N	\N	3	\N	\N	\N
10291	3634	1	\N	\N	\N	3	\N	\N	\N
10292	3634	2	\N	\N	\N	3	\N	\N	\N
10293	3634	3	\N	\N	\N	3	\N	\N	\N
8331	2941	1	\N	\N	\N	3	\N	\N	\N
5931	2094	\N	1	\N	\N	3	\N	\N	\N
5932	2094	\N	2	\N	\N	3	\N	\N	\N
3061	1081	1	\N	\N	\N	3	\N	\N	\N
3062	1081	\N	1	\N	\N	3	\N	\N	\N
5933	2094	\N	3	\N	\N	3	\N	\N	\N
8332	2941	\N	1	\N	\N	3	\N	\N	\N
3063	1082	2	\N	\N	\N	3	\N	\N	\N
3064	1082	3	\N	\N	\N	3	\N	\N	\N
3065	1083	\N	3	\N	\N	3	\N	\N	\N
10294	3634	4	\N	\N	\N	3	\N	\N	\N
10295	3634	5	\N	\N	\N	3	\N	\N	\N
8333	2942	2	\N	\N	\N	3	\N	\N	\N
8334	2942	3	\N	\N	\N	3	\N	\N	\N
8335	2943	\N	3	\N	\N	3	\N	\N	\N
58910	20793	\N	3	\N	\N	3	\N	\N	\N
12343	4357	1	\N	\N	\N	3	\N	\N	\N
12344	4357	\N	1	\N	\N	3	\N	\N	\N
69781	24629	\N	1	\N	\N	3	\N	\N	\N
69782	24629	\N	2	\N	\N	3	\N	\N	\N
12345	4358	2	\N	\N	\N	3	\N	\N	\N
12346	4358	3	\N	\N	\N	3	\N	\N	\N
12347	4359	\N	3	\N	\N	3	\N	\N	\N
76367	26954	2	\N	\N	\N	3	\N	\N	\N
26050	9196	1	\N	\N	\N	3	\N	\N	\N
26051	9196	2	\N	\N	\N	3	\N	\N	\N
26052	9196	3	\N	\N	\N	3	\N	\N	\N
10296	3635	1	\N	\N	\N	3	\N	\N	\N
5934	2095	1	\N	\N	\N	3	\N	\N	\N
5935	2095	\N	1	\N	\N	3	\N	\N	\N
3066	1084	1	\N	\N	\N	3	\N	\N	\N
3067	1084	2	\N	\N	\N	3	\N	\N	\N
3068	1084	3	\N	\N	\N	3	\N	\N	\N
3069	1084	4	\N	\N	\N	3	\N	\N	\N
3070	1084	5	\N	\N	\N	3	\N	\N	\N
10297	3635	2	\N	\N	\N	3	\N	\N	\N
10298	3635	\N	1	\N	\N	3	\N	\N	\N
5936	2096	2	\N	\N	\N	3	\N	\N	\N
5937	2096	3	\N	\N	\N	3	\N	\N	\N
5938	2097	\N	3	\N	\N	3	\N	\N	\N
10299	3635	\N	2	\N	\N	3	\N	\N	\N
26053	9196	4	\N	\N	\N	3	\N	\N	\N
14087	4973	1	\N	\N	\N	3	\N	\N	\N
14088	4973	2	\N	\N	\N	3	\N	\N	\N
14089	4973	\N	1	\N	\N	3	\N	\N	\N
8336	2944	1	\N	\N	\N	3	\N	\N	\N
8337	2944	2	\N	\N	\N	3	\N	\N	\N
3071	1085	1	\N	\N	\N	3	\N	\N	\N
3072	1085	2	\N	\N	\N	3	\N	\N	\N
3073	1085	\N	1	\N	\N	3	\N	\N	\N
3074	1085	\N	2	\N	\N	3	\N	\N	\N
8338	2944	3	\N	\N	\N	3	\N	\N	\N
8339	2944	4	\N	\N	\N	3	\N	\N	\N
8340	2944	5	\N	\N	\N	3	\N	\N	\N
14090	4973	\N	2	\N	\N	3	\N	\N	\N
26054	9196	5	\N	\N	\N	3	\N	\N	\N
10300	3636	\N	1	\N	\N	3	\N	\N	\N
3075	1086	\N	1	\N	\N	3	\N	\N	\N
3076	1086	\N	2	\N	\N	3	\N	\N	\N
3077	1086	\N	3	\N	\N	3	\N	\N	\N
10301	3636	\N	2	\N	\N	3	\N	\N	\N
10302	3636	\N	3	\N	\N	3	\N	\N	\N
18378	6487	1	\N	\N	\N	3	\N	\N	\N
18379	6487	\N	1	\N	\N	3	\N	\N	\N
76368	26954	3	\N	\N	\N	3	\N	\N	\N
76369	26955	\N	3	\N	\N	3	\N	\N	\N
18380	6488	2	\N	\N	\N	3	\N	\N	\N
5939	2098	1	\N	\N	\N	3	\N	\N	\N
5940	2098	2	\N	\N	\N	3	\N	\N	\N
5941	2098	3	\N	\N	\N	3	\N	\N	\N
5942	2098	4	\N	\N	\N	3	\N	\N	\N
5943	2098	5	\N	\N	\N	3	\N	\N	\N
14091	4974	\N	1	\N	\N	3	\N	\N	\N
14092	4974	\N	2	\N	\N	3	\N	\N	\N
8341	2945	1	\N	\N	\N	3	\N	\N	\N
8342	2945	2	\N	\N	\N	3	\N	\N	\N
8343	2945	\N	1	\N	\N	3	\N	\N	\N
8344	2945	\N	2	\N	\N	3	\N	\N	\N
14093	4974	\N	3	\N	\N	3	\N	\N	\N
3078	1087	1	\N	\N	\N	3	\N	\N	\N
3079	1087	\N	1	\N	\N	3	\N	\N	\N
18381	6488	3	\N	\N	\N	3	\N	\N	\N
18382	6489	\N	3	\N	\N	3	\N	\N	\N
3080	1088	2	\N	\N	\N	3	\N	\N	\N
3081	1088	3	\N	\N	\N	3	\N	\N	\N
3082	1089	\N	3	\N	\N	3	\N	\N	\N
12348	4360	1	\N	\N	\N	3	\N	\N	\N
12349	4360	2	\N	\N	\N	3	\N	\N	\N
12350	4360	3	\N	\N	\N	3	\N	\N	\N
5944	2099	1	\N	\N	\N	3	\N	\N	\N
5945	2099	2	\N	\N	\N	3	\N	\N	\N
5946	2099	\N	1	\N	\N	3	\N	\N	\N
5947	2099	\N	2	\N	\N	3	\N	\N	\N
8345	2946	\N	1	\N	\N	3	\N	\N	\N
8346	2946	\N	2	\N	\N	3	\N	\N	\N
8347	2946	\N	3	\N	\N	3	\N	\N	\N
12351	4360	4	\N	\N	\N	3	\N	\N	\N
12352	4360	5	\N	\N	\N	3	\N	\N	\N
5948	2100	\N	1	\N	\N	3	\N	\N	\N
5949	2100	\N	2	\N	\N	3	\N	\N	\N
5950	2100	\N	3	\N	\N	3	\N	\N	\N
19755	6973	1	\N	\N	\N	3	\N	\N	\N
19756	6973	\N	1	\N	\N	3	\N	\N	\N
10303	3637	1	\N	\N	\N	3	\N	\N	\N
3083	1090	1	\N	\N	\N	3	\N	\N	\N
3084	1090	2	\N	\N	\N	3	\N	\N	\N
3085	1090	3	\N	\N	\N	3	\N	\N	\N
3086	1090	4	\N	\N	\N	3	\N	\N	\N
3087	1090	5	\N	\N	\N	3	\N	\N	\N
10304	3637	\N	1	\N	\N	3	\N	\N	\N
19757	6974	2	\N	\N	\N	3	\N	\N	\N
10305	3638	2	\N	\N	\N	3	\N	\N	\N
10306	3638	3	\N	\N	\N	3	\N	\N	\N
10307	3639	\N	3	\N	\N	3	\N	\N	\N
19758	6974	3	\N	\N	\N	3	\N	\N	\N
19759	6975	\N	3	\N	\N	3	\N	\N	\N
69783	24630	\N	1	\N	\N	3	\N	\N	\N
31048	10960	1	\N	\N	\N	3	\N	\N	\N
31049	10960	2	\N	\N	\N	3	\N	\N	\N
24855	8773	1	\N	\N	\N	3	\N	\N	\N
3088	1091	1	\N	\N	\N	3	\N	\N	\N
3089	1091	2	\N	\N	\N	3	\N	\N	\N
3090	1091	\N	1	\N	\N	3	\N	\N	\N
3091	1091	\N	2	\N	\N	3	\N	\N	\N
8348	2947	1	\N	\N	\N	3	\N	\N	\N
8349	2947	\N	1	\N	\N	3	\N	\N	\N
12353	4361	1	\N	\N	\N	3	\N	\N	\N
5951	2101	1	\N	\N	\N	3	\N	\N	\N
5952	2101	\N	1	\N	\N	3	\N	\N	\N
12354	4361	2	\N	\N	\N	3	\N	\N	\N
3092	1092	\N	1	\N	\N	3	\N	\N	\N
3093	1092	\N	2	\N	\N	3	\N	\N	\N
3094	1092	\N	3	\N	\N	3	\N	\N	\N
8350	2948	2	\N	\N	\N	3	\N	\N	\N
5953	2102	2	\N	\N	\N	3	\N	\N	\N
5954	2102	3	\N	\N	\N	3	\N	\N	\N
5955	2103	\N	3	\N	\N	3	\N	\N	\N
8351	2948	3	\N	\N	\N	3	\N	\N	\N
8352	2949	\N	3	\N	\N	3	\N	\N	\N
12355	4361	\N	1	\N	\N	3	\N	\N	\N
12356	4361	\N	2	\N	\N	3	\N	\N	\N
24856	8773	\N	1	\N	\N	3	\N	\N	\N
31050	10960	3	\N	\N	\N	3	\N	\N	\N
31051	10960	4	\N	\N	\N	3	\N	\N	\N
24857	8774	2	\N	\N	\N	3	\N	\N	\N
24858	8774	3	\N	\N	\N	3	\N	\N	\N
14094	4975	1	\N	\N	\N	3	\N	\N	\N
12357	4362	\N	1	\N	\N	3	\N	\N	\N
12358	4362	\N	2	\N	\N	3	\N	\N	\N
12359	4362	\N	3	\N	\N	3	\N	\N	\N
14095	4975	\N	1	\N	\N	3	\N	\N	\N
10308	3640	1	\N	\N	\N	3	\N	\N	\N
3095	1093	1	\N	\N	\N	3	\N	\N	\N
3096	1093	\N	1	\N	\N	3	\N	\N	\N
10309	3640	2	\N	\N	\N	3	\N	\N	\N
10310	3640	3	\N	\N	\N	3	\N	\N	\N
3097	1094	2	\N	\N	\N	3	\N	\N	\N
3098	1094	3	\N	\N	\N	3	\N	\N	\N
3099	1095	\N	3	\N	\N	3	\N	\N	\N
10311	3640	4	\N	\N	\N	3	\N	\N	\N
10312	3640	5	\N	\N	\N	3	\N	\N	\N
24859	8775	\N	3	\N	\N	3	\N	\N	\N
5956	2104	1	\N	\N	\N	3	\N	\N	\N
5957	2104	2	\N	\N	\N	3	\N	\N	\N
5958	2104	3	\N	\N	\N	3	\N	\N	\N
5959	2104	4	\N	\N	\N	3	\N	\N	\N
5960	2104	5	\N	\N	\N	3	\N	\N	\N
31052	10960	5	\N	\N	\N	3	\N	\N	\N
14096	4976	2	\N	\N	\N	3	\N	\N	\N
8353	2950	1	\N	\N	\N	3	\N	\N	\N
8354	2950	2	\N	\N	\N	3	\N	\N	\N
8355	2950	3	\N	\N	\N	3	\N	\N	\N
8356	2950	4	\N	\N	\N	3	\N	\N	\N
8357	2950	5	\N	\N	\N	3	\N	\N	\N
14097	4976	3	\N	\N	\N	3	\N	\N	\N
14098	4977	\N	3	\N	\N	3	\N	\N	\N
69784	24630	\N	2	\N	\N	3	\N	\N	\N
18383	6490	1	\N	\N	\N	3	\N	\N	\N
18384	6490	2	\N	\N	\N	3	\N	\N	\N
3100	1096	1	\N	\N	\N	3	\N	\N	\N
3101	1096	2	\N	\N	\N	3	\N	\N	\N
3102	1096	3	\N	\N	\N	3	\N	\N	\N
3103	1096	4	\N	\N	\N	3	\N	\N	\N
3104	1096	5	\N	\N	\N	3	\N	\N	\N
5961	2105	1	\N	\N	\N	3	\N	\N	\N
5962	2105	2	\N	\N	\N	3	\N	\N	\N
5963	2105	\N	1	\N	\N	3	\N	\N	\N
5964	2105	\N	2	\N	\N	3	\N	\N	\N
18385	6490	3	\N	\N	\N	3	\N	\N	\N
18386	6490	4	\N	\N	\N	3	\N	\N	\N
18387	6490	5	\N	\N	\N	3	\N	\N	\N
26055	9197	1	\N	\N	\N	3	\N	\N	\N
10313	3641	1	\N	\N	\N	3	\N	\N	\N
10314	3641	2	\N	\N	\N	3	\N	\N	\N
5965	2106	\N	1	\N	\N	3	\N	\N	\N
5966	2106	\N	2	\N	\N	3	\N	\N	\N
3105	1097	1	\N	\N	\N	3	\N	\N	\N
3106	1097	2	\N	\N	\N	3	\N	\N	\N
3107	1097	\N	1	\N	\N	3	\N	\N	\N
3108	1097	\N	2	\N	\N	3	\N	\N	\N
5967	2106	\N	3	\N	\N	3	\N	\N	\N
10315	3641	\N	1	\N	\N	3	\N	\N	\N
8358	2951	1	\N	\N	\N	3	\N	\N	\N
8359	2951	2	\N	\N	\N	3	\N	\N	\N
8360	2951	\N	1	\N	\N	3	\N	\N	\N
8361	2951	\N	2	\N	\N	3	\N	\N	\N
3109	1098	\N	1	\N	\N	3	\N	\N	\N
3110	1098	\N	2	\N	\N	3	\N	\N	\N
3111	1098	\N	3	\N	\N	3	\N	\N	\N
10316	3641	\N	2	\N	\N	3	\N	\N	\N
26056	9197	2	\N	\N	\N	3	\N	\N	\N
26057	9197	\N	1	\N	\N	3	\N	\N	\N
26058	9197	\N	2	\N	\N	3	\N	\N	\N
53629	18929	1	\N	\N	\N	3	\N	\N	\N
53630	18929	2	\N	\N	\N	3	\N	\N	\N
8362	2952	\N	1	\N	\N	3	\N	\N	\N
8363	2952	\N	2	\N	\N	3	\N	\N	\N
8364	2952	\N	3	\N	\N	3	\N	\N	\N
45153	15937	1	\N	\N	\N	3	\N	\N	\N
10317	3642	\N	1	\N	\N	3	\N	\N	\N
10318	3642	\N	2	\N	\N	3	\N	\N	\N
10319	3642	\N	3	\N	\N	3	\N	\N	\N
12360	4363	1	\N	\N	\N	3	\N	\N	\N
5968	2107	1	\N	\N	\N	3	\N	\N	\N
5969	2107	\N	1	\N	\N	3	\N	\N	\N
12361	4363	\N	1	\N	\N	3	\N	\N	\N
45154	15937	\N	1	\N	\N	3	\N	\N	\N
5970	2108	2	\N	\N	\N	3	\N	\N	\N
3112	1099	1	\N	\N	\N	3	\N	\N	\N
3113	1099	\N	1	\N	\N	3	\N	\N	\N
5971	2108	3	\N	\N	\N	3	\N	\N	\N
5972	2109	\N	3	\N	\N	3	\N	\N	\N
3114	1100	2	\N	\N	\N	3	\N	\N	\N
3115	1100	3	\N	\N	\N	3	\N	\N	\N
3116	1101	\N	3	\N	\N	3	\N	\N	\N
19760	6976	1	\N	\N	\N	3	\N	\N	\N
12362	4364	2	\N	\N	\N	3	\N	\N	\N
12363	4364	3	\N	\N	\N	3	\N	\N	\N
12364	4365	\N	3	\N	\N	3	\N	\N	\N
19761	6976	2	\N	\N	\N	3	\N	\N	\N
19762	6976	3	\N	\N	\N	3	\N	\N	\N
19763	6976	4	\N	\N	\N	3	\N	\N	\N
18388	6491	1	\N	\N	\N	3	\N	\N	\N
18389	6491	2	\N	\N	\N	3	\N	\N	\N
14099	4978	1	\N	\N	\N	3	\N	\N	\N
14100	4978	2	\N	\N	\N	3	\N	\N	\N
14101	4978	3	\N	\N	\N	3	\N	\N	\N
8365	2953	1	\N	\N	\N	3	\N	\N	\N
8366	2953	\N	1	\N	\N	3	\N	\N	\N
14102	4978	4	\N	\N	\N	3	\N	\N	\N
14103	4978	5	\N	\N	\N	3	\N	\N	\N
8367	2954	2	\N	\N	\N	3	\N	\N	\N
8368	2954	3	\N	\N	\N	3	\N	\N	\N
8369	2955	\N	3	\N	\N	3	\N	\N	\N
18390	6491	\N	1	\N	\N	3	\N	\N	\N
3117	1102	1	\N	\N	\N	3	\N	\N	\N
3118	1102	2	\N	\N	\N	3	\N	\N	\N
3119	1102	3	\N	\N	\N	3	\N	\N	\N
3120	1102	4	\N	\N	\N	3	\N	\N	\N
3121	1102	5	\N	\N	\N	3	\N	\N	\N
5973	2110	1	\N	\N	\N	3	\N	\N	\N
5974	2110	2	\N	\N	\N	3	\N	\N	\N
5975	2110	3	\N	\N	\N	3	\N	\N	\N
5976	2110	4	\N	\N	\N	3	\N	\N	\N
5977	2110	5	\N	\N	\N	3	\N	\N	\N
18391	6491	\N	2	\N	\N	3	\N	\N	\N
10320	3643	1	\N	\N	\N	3	\N	\N	\N
10321	3643	\N	1	\N	\N	3	\N	\N	\N
19764	6976	5	\N	\N	\N	3	\N	\N	\N
33360	11776	1	\N	\N	\N	3	\N	\N	\N
10322	3644	2	\N	\N	\N	3	\N	\N	\N
10323	3644	3	\N	\N	\N	3	\N	\N	\N
3122	1103	1	\N	\N	\N	3	\N	\N	\N
3123	1103	2	\N	\N	\N	3	\N	\N	\N
3124	1103	\N	1	\N	\N	3	\N	\N	\N
3125	1103	\N	2	\N	\N	3	\N	\N	\N
10324	3645	\N	3	\N	\N	3	\N	\N	\N
33361	11776	2	\N	\N	\N	3	\N	\N	\N
26059	9198	\N	1	\N	\N	3	\N	\N	\N
26060	9198	\N	2	\N	\N	3	\N	\N	\N
26061	9198	\N	3	\N	\N	3	\N	\N	\N
5978	2111	1	\N	\N	\N	3	\N	\N	\N
3126	1104	\N	1	\N	\N	3	\N	\N	\N
3127	1104	\N	2	\N	\N	3	\N	\N	\N
3128	1104	\N	3	\N	\N	3	\N	\N	\N
5979	2111	2	\N	\N	\N	3	\N	\N	\N
5980	2111	\N	1	\N	\N	3	\N	\N	\N
5981	2111	\N	2	\N	\N	3	\N	\N	\N
18392	6492	\N	1	\N	\N	3	\N	\N	\N
18393	6492	\N	2	\N	\N	3	\N	\N	\N
12365	4366	1	\N	\N	\N	3	\N	\N	\N
12366	4366	2	\N	\N	\N	3	\N	\N	\N
12367	4366	3	\N	\N	\N	3	\N	\N	\N
12368	4366	4	\N	\N	\N	3	\N	\N	\N
5982	2112	\N	1	\N	\N	3	\N	\N	\N
5983	2112	\N	2	\N	\N	3	\N	\N	\N
5984	2112	\N	3	\N	\N	3	\N	\N	\N
12369	4366	5	\N	\N	\N	3	\N	\N	\N
8370	2956	1	\N	\N	\N	3	\N	\N	\N
8371	2956	2	\N	\N	\N	3	\N	\N	\N
8372	2956	3	\N	\N	\N	3	\N	\N	\N
8373	2956	4	\N	\N	\N	3	\N	\N	\N
8374	2956	5	\N	\N	\N	3	\N	\N	\N
18394	6492	\N	3	\N	\N	3	\N	\N	\N
3129	1105	1	\N	\N	\N	3	\N	\N	\N
3130	1105	\N	1	\N	\N	3	\N	\N	\N
33362	11776	3	\N	\N	\N	3	\N	\N	\N
14104	4979	1	\N	\N	\N	3	\N	\N	\N
3131	1106	2	\N	\N	\N	3	\N	\N	\N
3132	1106	3	\N	\N	\N	3	\N	\N	\N
3133	1107	\N	3	\N	\N	3	\N	\N	\N
14105	4979	2	\N	\N	\N	3	\N	\N	\N
14106	4979	\N	1	\N	\N	3	\N	\N	\N
14107	4979	\N	2	\N	\N	3	\N	\N	\N
33363	11776	4	\N	\N	\N	3	\N	\N	\N
33364	11776	5	\N	\N	\N	3	\N	\N	\N
53631	18929	\N	1	\N	\N	3	\N	\N	\N
10325	3646	1	\N	\N	\N	3	\N	\N	\N
10326	3646	2	\N	\N	\N	3	\N	\N	\N
10327	3646	3	\N	\N	\N	3	\N	\N	\N
8375	2957	1	\N	\N	\N	3	\N	\N	\N
5985	2113	1	\N	\N	\N	3	\N	\N	\N
5986	2113	\N	1	\N	\N	3	\N	\N	\N
8376	2957	2	\N	\N	\N	3	\N	\N	\N
8377	2957	\N	1	\N	\N	3	\N	\N	\N
5987	2114	2	\N	\N	\N	3	\N	\N	\N
5988	2114	3	\N	\N	\N	3	\N	\N	\N
5989	2115	\N	3	\N	\N	3	\N	\N	\N
8378	2957	\N	2	\N	\N	3	\N	\N	\N
10328	3646	4	\N	\N	\N	3	\N	\N	\N
10329	3646	5	\N	\N	\N	3	\N	\N	\N
3134	1108	1	\N	\N	\N	3	\N	\N	\N
3135	1108	2	\N	\N	\N	3	\N	\N	\N
3136	1108	3	\N	\N	\N	3	\N	\N	\N
3137	1108	4	\N	\N	\N	3	\N	\N	\N
3138	1108	5	\N	\N	\N	3	\N	\N	\N
53632	18929	\N	2	\N	\N	3	\N	\N	\N
24860	8776	1	\N	\N	\N	3	\N	\N	\N
24861	8776	2	\N	\N	\N	3	\N	\N	\N
12370	4367	1	\N	\N	\N	3	\N	\N	\N
8379	2958	\N	1	\N	\N	3	\N	\N	\N
8380	2958	\N	2	\N	\N	3	\N	\N	\N
8381	2958	\N	3	\N	\N	3	\N	\N	\N
12371	4367	2	\N	\N	\N	3	\N	\N	\N
12372	4367	\N	1	\N	\N	3	\N	\N	\N
12373	4367	\N	2	\N	\N	3	\N	\N	\N
14108	4980	\N	1	\N	\N	3	\N	\N	\N
14109	4980	\N	2	\N	\N	3	\N	\N	\N
3139	1109	1	\N	\N	\N	3	\N	\N	\N
3140	1109	2	\N	\N	\N	3	\N	\N	\N
3141	1109	\N	1	\N	\N	3	\N	\N	\N
3142	1109	\N	2	\N	\N	3	\N	\N	\N
14110	4980	\N	3	\N	\N	3	\N	\N	\N
19765	6977	1	\N	\N	\N	3	\N	\N	\N
19766	6977	2	\N	\N	\N	3	\N	\N	\N
10330	3647	1	\N	\N	\N	3	\N	\N	\N
10331	3647	2	\N	\N	\N	3	\N	\N	\N
5990	2116	1	\N	\N	\N	3	\N	\N	\N
3143	1110	\N	1	\N	\N	3	\N	\N	\N
3144	1110	\N	2	\N	\N	3	\N	\N	\N
3145	1110	\N	3	\N	\N	3	\N	\N	\N
5991	2116	2	\N	\N	\N	3	\N	\N	\N
5992	2116	3	\N	\N	\N	3	\N	\N	\N
5993	2116	4	\N	\N	\N	3	\N	\N	\N
5994	2116	5	\N	\N	\N	3	\N	\N	\N
10332	3647	\N	1	\N	\N	3	\N	\N	\N
10333	3647	\N	2	\N	\N	3	\N	\N	\N
19767	6977	\N	1	\N	\N	3	\N	\N	\N
12374	4368	\N	1	\N	\N	3	\N	\N	\N
12375	4368	\N	2	\N	\N	3	\N	\N	\N
12376	4368	\N	3	\N	\N	3	\N	\N	\N
19768	6977	\N	2	\N	\N	3	\N	\N	\N
24862	8776	3	\N	\N	\N	3	\N	\N	\N
10334	3648	\N	1	\N	\N	3	\N	\N	\N
8382	2959	1	\N	\N	\N	3	\N	\N	\N
8383	2959	\N	1	\N	\N	3	\N	\N	\N
10335	3648	\N	2	\N	\N	3	\N	\N	\N
5995	2117	1	\N	\N	\N	3	\N	\N	\N
5996	2117	2	\N	\N	\N	3	\N	\N	\N
5997	2117	\N	1	\N	\N	3	\N	\N	\N
3146	1111	1	\N	\N	\N	3	\N	\N	\N
3147	1111	\N	1	\N	\N	3	\N	\N	\N
5998	2117	\N	2	\N	\N	3	\N	\N	\N
10336	3648	\N	3	\N	\N	3	\N	\N	\N
3148	1112	2	\N	\N	\N	3	\N	\N	\N
3149	1112	3	\N	\N	\N	3	\N	\N	\N
3150	1113	\N	3	\N	\N	3	\N	\N	\N
8384	2960	2	\N	\N	\N	3	\N	\N	\N
8385	2960	3	\N	\N	\N	3	\N	\N	\N
8386	2961	\N	3	\N	\N	3	\N	\N	\N
24863	8776	4	\N	\N	\N	3	\N	\N	\N
24864	8776	5	\N	\N	\N	3	\N	\N	\N
5999	2118	\N	1	\N	\N	3	\N	\N	\N
6000	2118	\N	2	\N	\N	3	\N	\N	\N
6001	2118	\N	3	\N	\N	3	\N	\N	\N
31053	10961	1	\N	\N	\N	3	\N	\N	\N
31054	10961	2	\N	\N	\N	3	\N	\N	\N
31055	10961	\N	1	\N	\N	3	\N	\N	\N
19769	6978	\N	1	\N	\N	3	\N	\N	\N
19770	6978	\N	2	\N	\N	3	\N	\N	\N
18395	6493	1	\N	\N	\N	3	\N	\N	\N
18396	6493	\N	1	\N	\N	3	\N	\N	\N
19771	6978	\N	3	\N	\N	3	\N	\N	\N
31056	10961	\N	2	\N	\N	3	\N	\N	\N
18397	6494	2	\N	\N	\N	3	\N	\N	\N
18398	6494	3	\N	\N	\N	3	\N	\N	\N
18399	6495	\N	3	\N	\N	3	\N	\N	\N
3151	1114	1	\N	\N	\N	3	\N	\N	\N
3152	1114	2	\N	\N	\N	3	\N	\N	\N
3153	1114	3	\N	\N	\N	3	\N	\N	\N
3154	1114	4	\N	\N	\N	3	\N	\N	\N
3155	1114	5	\N	\N	\N	3	\N	\N	\N
14111	4981	1	\N	\N	\N	3	\N	\N	\N
14112	4981	\N	1	\N	\N	3	\N	\N	\N
45155	15938	2	\N	\N	\N	3	\N	\N	\N
12377	4369	1	\N	\N	\N	3	\N	\N	\N
12378	4369	\N	1	\N	\N	3	\N	\N	\N
10337	3649	1	\N	\N	\N	3	\N	\N	\N
8387	2962	1	\N	\N	\N	3	\N	\N	\N
6002	2119	1	\N	\N	\N	3	\N	\N	\N
6003	2119	\N	1	\N	\N	3	\N	\N	\N
8388	2962	2	\N	\N	\N	3	\N	\N	\N
8389	2962	3	\N	\N	\N	3	\N	\N	\N
6004	2120	2	\N	\N	\N	3	\N	\N	\N
3156	1115	1	\N	\N	\N	3	\N	\N	\N
3157	1115	2	\N	\N	\N	3	\N	\N	\N
3158	1115	\N	1	\N	\N	3	\N	\N	\N
3159	1115	\N	2	\N	\N	3	\N	\N	\N
6005	2120	3	\N	\N	\N	3	\N	\N	\N
6006	2121	\N	3	\N	\N	3	\N	\N	\N
8390	2962	4	\N	\N	\N	3	\N	\N	\N
8391	2962	5	\N	\N	\N	3	\N	\N	\N
10338	3649	\N	1	\N	\N	3	\N	\N	\N
40398	14260	1	\N	\N	\N	3	\N	\N	\N
3160	1116	\N	1	\N	\N	3	\N	\N	\N
3161	1116	\N	2	\N	\N	3	\N	\N	\N
3162	1116	\N	3	\N	\N	3	\N	\N	\N
14113	4982	2	\N	\N	\N	3	\N	\N	\N
10339	3650	2	\N	\N	\N	3	\N	\N	\N
10340	3650	3	\N	\N	\N	3	\N	\N	\N
10341	3651	\N	3	\N	\N	3	\N	\N	\N
12379	4370	2	\N	\N	\N	3	\N	\N	\N
12380	4370	3	\N	\N	\N	3	\N	\N	\N
12381	4371	\N	3	\N	\N	3	\N	\N	\N
14114	4982	3	\N	\N	\N	3	\N	\N	\N
14115	4983	\N	3	\N	\N	3	\N	\N	\N
40399	14260	2	\N	\N	\N	3	\N	\N	\N
8392	2963	1	\N	\N	\N	3	\N	\N	\N
8393	2963	2	\N	\N	\N	3	\N	\N	\N
8394	2963	\N	1	\N	\N	3	\N	\N	\N
8395	2963	\N	2	\N	\N	3	\N	\N	\N
40400	14260	3	\N	\N	\N	3	\N	\N	\N
40401	14260	4	\N	\N	\N	3	\N	\N	\N
6007	2122	1	\N	\N	\N	3	\N	\N	\N
6008	2122	2	\N	\N	\N	3	\N	\N	\N
6009	2122	3	\N	\N	\N	3	\N	\N	\N
3163	1117	1	\N	\N	\N	3	\N	\N	\N
3164	1117	\N	1	\N	\N	3	\N	\N	\N
6010	2122	4	\N	\N	\N	3	\N	\N	\N
6011	2122	5	\N	\N	\N	3	\N	\N	\N
3165	1118	2	\N	\N	\N	3	\N	\N	\N
3166	1118	3	\N	\N	\N	3	\N	\N	\N
3167	1119	\N	3	\N	\N	3	\N	\N	\N
40402	14260	5	\N	\N	\N	3	\N	\N	\N
31057	10962	\N	1	\N	\N	3	\N	\N	\N
31058	10962	\N	2	\N	\N	3	\N	\N	\N
24865	8777	1	\N	\N	\N	3	\N	\N	\N
8396	2964	\N	1	\N	\N	3	\N	\N	\N
8397	2964	\N	2	\N	\N	3	\N	\N	\N
8398	2964	\N	3	\N	\N	3	\N	\N	\N
24866	8777	2	\N	\N	\N	3	\N	\N	\N
24867	8777	\N	1	\N	\N	3	\N	\N	\N
24868	8777	\N	2	\N	\N	3	\N	\N	\N
31059	10962	\N	3	\N	\N	3	\N	\N	\N
45156	15938	3	\N	\N	\N	3	\N	\N	\N
6012	2123	1	\N	\N	\N	3	\N	\N	\N
6013	2123	2	\N	\N	\N	3	\N	\N	\N
6014	2123	\N	1	\N	\N	3	\N	\N	\N
6015	2123	\N	2	\N	\N	3	\N	\N	\N
26062	9199	1	\N	\N	\N	3	\N	\N	\N
26063	9199	\N	1	\N	\N	3	\N	\N	\N
45157	15939	\N	3	\N	\N	3	\N	\N	\N
10342	3652	1	\N	\N	\N	3	\N	\N	\N
3168	1120	1	\N	\N	\N	3	\N	\N	\N
3169	1120	2	\N	\N	\N	3	\N	\N	\N
3170	1120	3	\N	\N	\N	3	\N	\N	\N
3171	1120	4	\N	\N	\N	3	\N	\N	\N
3172	1120	5	\N	\N	\N	3	\N	\N	\N
10343	3652	2	\N	\N	\N	3	\N	\N	\N
10344	3652	3	\N	\N	\N	3	\N	\N	\N
6016	2124	\N	1	\N	\N	3	\N	\N	\N
6017	2124	\N	2	\N	\N	3	\N	\N	\N
6018	2124	\N	3	\N	\N	3	\N	\N	\N
10345	3652	4	\N	\N	\N	3	\N	\N	\N
10346	3652	5	\N	\N	\N	3	\N	\N	\N
69785	24630	\N	3	\N	\N	3	\N	\N	\N
19772	6979	1	\N	\N	\N	3	\N	\N	\N
19773	6979	\N	1	\N	\N	3	\N	\N	\N
12382	4372	1	\N	\N	\N	3	\N	\N	\N
12383	4372	2	\N	\N	\N	3	\N	\N	\N
3173	1121	1	\N	\N	\N	3	\N	\N	\N
3174	1121	2	\N	\N	\N	3	\N	\N	\N
3175	1121	\N	1	\N	\N	3	\N	\N	\N
3176	1121	\N	2	\N	\N	3	\N	\N	\N
12384	4372	3	\N	\N	\N	3	\N	\N	\N
8399	2965	1	\N	\N	\N	3	\N	\N	\N
8400	2965	\N	1	\N	\N	3	\N	\N	\N
12385	4372	4	\N	\N	\N	3	\N	\N	\N
12386	4372	5	\N	\N	\N	3	\N	\N	\N
8401	2966	2	\N	\N	\N	3	\N	\N	\N
3177	1122	\N	1	\N	\N	3	\N	\N	\N
3178	1122	\N	2	\N	\N	3	\N	\N	\N
3179	1122	\N	3	\N	\N	3	\N	\N	\N
8402	2966	3	\N	\N	\N	3	\N	\N	\N
8403	2967	\N	3	\N	\N	3	\N	\N	\N
18400	6496	1	\N	\N	\N	3	\N	\N	\N
18401	6496	2	\N	\N	\N	3	\N	\N	\N
14116	4984	1	\N	\N	\N	3	\N	\N	\N
14117	4984	2	\N	\N	\N	3	\N	\N	\N
6019	2125	1	\N	\N	\N	3	\N	\N	\N
6020	2125	\N	1	\N	\N	3	\N	\N	\N
10347	3653	1	\N	\N	\N	3	\N	\N	\N
10348	3653	2	\N	\N	\N	3	\N	\N	\N
6021	2126	2	\N	\N	\N	3	\N	\N	\N
6022	2126	3	\N	\N	\N	3	\N	\N	\N
6023	2127	\N	3	\N	\N	3	\N	\N	\N
10349	3653	\N	1	\N	\N	3	\N	\N	\N
10350	3653	\N	2	\N	\N	3	\N	\N	\N
14118	4984	3	\N	\N	\N	3	\N	\N	\N
14119	4984	4	\N	\N	\N	3	\N	\N	\N
14120	4984	5	\N	\N	\N	3	\N	\N	\N
18402	6496	3	\N	\N	\N	3	\N	\N	\N
3180	1123	1	\N	\N	\N	3	\N	\N	\N
3181	1123	\N	1	\N	\N	3	\N	\N	\N
18403	6496	4	\N	\N	\N	3	\N	\N	\N
18404	6496	5	\N	\N	\N	3	\N	\N	\N
3182	1124	2	\N	\N	\N	3	\N	\N	\N
3183	1124	3	\N	\N	\N	3	\N	\N	\N
3184	1125	\N	3	\N	\N	3	\N	\N	\N
10351	3654	\N	1	\N	\N	3	\N	\N	\N
10352	3654	\N	2	\N	\N	3	\N	\N	\N
10353	3654	\N	3	\N	\N	3	\N	\N	\N
24869	8778	\N	1	\N	\N	3	\N	\N	\N
24870	8778	\N	2	\N	\N	3	\N	\N	\N
12387	4373	1	\N	\N	\N	3	\N	\N	\N
8404	2968	1	\N	\N	\N	3	\N	\N	\N
8405	2968	2	\N	\N	\N	3	\N	\N	\N
8406	2968	3	\N	\N	\N	3	\N	\N	\N
8407	2968	4	\N	\N	\N	3	\N	\N	\N
8408	2968	5	\N	\N	\N	3	\N	\N	\N
12388	4373	2	\N	\N	\N	3	\N	\N	\N
6024	2128	1	\N	\N	\N	3	\N	\N	\N
6025	2128	2	\N	\N	\N	3	\N	\N	\N
6026	2128	3	\N	\N	\N	3	\N	\N	\N
6027	2128	4	\N	\N	\N	3	\N	\N	\N
6028	2128	5	\N	\N	\N	3	\N	\N	\N
12389	4373	\N	1	\N	\N	3	\N	\N	\N
12390	4373	\N	2	\N	\N	3	\N	\N	\N
19774	6980	2	\N	\N	\N	3	\N	\N	\N
3185	1126	1	\N	\N	\N	3	\N	\N	\N
3186	1126	2	\N	\N	\N	3	\N	\N	\N
3187	1126	3	\N	\N	\N	3	\N	\N	\N
3188	1126	4	\N	\N	\N	3	\N	\N	\N
3189	1126	5	\N	\N	\N	3	\N	\N	\N
19775	6980	3	\N	\N	\N	3	\N	\N	\N
19776	6981	\N	3	\N	\N	3	\N	\N	\N
24871	8778	\N	3	\N	\N	3	\N	\N	\N
26064	9200	2	\N	\N	\N	3	\N	\N	\N
26065	9200	3	\N	\N	\N	3	\N	\N	\N
12391	4374	\N	1	\N	\N	3	\N	\N	\N
12392	4374	\N	2	\N	\N	3	\N	\N	\N
12393	4374	\N	3	\N	\N	3	\N	\N	\N
8409	2969	1	\N	\N	\N	3	\N	\N	\N
6029	2129	1	\N	\N	\N	3	\N	\N	\N
6030	2129	2	\N	\N	\N	3	\N	\N	\N
6031	2129	\N	1	\N	\N	3	\N	\N	\N
3190	1127	1	\N	\N	\N	3	\N	\N	\N
3191	1127	2	\N	\N	\N	3	\N	\N	\N
3192	1127	\N	1	\N	\N	3	\N	\N	\N
3193	1127	\N	2	\N	\N	3	\N	\N	\N
6032	2129	\N	2	\N	\N	3	\N	\N	\N
8410	2969	2	\N	\N	\N	3	\N	\N	\N
8411	2969	\N	1	\N	\N	3	\N	\N	\N
8412	2969	\N	2	\N	\N	3	\N	\N	\N
26066	9201	\N	3	\N	\N	3	\N	\N	\N
14121	4985	1	\N	\N	\N	3	\N	\N	\N
3194	1128	\N	1	\N	\N	3	\N	\N	\N
3195	1128	\N	2	\N	\N	3	\N	\N	\N
3196	1128	\N	3	\N	\N	3	\N	\N	\N
14122	4985	2	\N	\N	\N	3	\N	\N	\N
6033	2130	\N	1	\N	\N	3	\N	\N	\N
6034	2130	\N	2	\N	\N	3	\N	\N	\N
6035	2130	\N	3	\N	\N	3	\N	\N	\N
14123	4985	\N	1	\N	\N	3	\N	\N	\N
10354	3655	1	\N	\N	\N	3	\N	\N	\N
10355	3655	\N	1	\N	\N	3	\N	\N	\N
8413	2970	\N	1	\N	\N	3	\N	\N	\N
8414	2970	\N	2	\N	\N	3	\N	\N	\N
8415	2970	\N	3	\N	\N	3	\N	\N	\N
14124	4985	\N	2	\N	\N	3	\N	\N	\N
10356	3656	2	\N	\N	\N	3	\N	\N	\N
10357	3656	3	\N	\N	\N	3	\N	\N	\N
10358	3657	\N	3	\N	\N	3	\N	\N	\N
33365	11777	1	\N	\N	\N	3	\N	\N	\N
33366	11777	2	\N	\N	\N	3	\N	\N	\N
18405	6497	1	\N	\N	\N	3	\N	\N	\N
18406	6497	2	\N	\N	\N	3	\N	\N	\N
3197	1129	1	\N	\N	\N	3	\N	\N	\N
3198	1129	\N	1	\N	\N	3	\N	\N	\N
18407	6497	\N	1	\N	\N	3	\N	\N	\N
14125	4986	\N	1	\N	\N	3	\N	\N	\N
3199	1130	2	\N	\N	\N	3	\N	\N	\N
3200	1130	3	\N	\N	\N	3	\N	\N	\N
3201	1131	\N	3	\N	\N	3	\N	\N	\N
14126	4986	\N	2	\N	\N	3	\N	\N	\N
14127	4986	\N	3	\N	\N	3	\N	\N	\N
6036	2131	1	\N	\N	\N	3	\N	\N	\N
6037	2131	\N	1	\N	\N	3	\N	\N	\N
18408	6497	\N	2	\N	\N	3	\N	\N	\N
33367	11777	\N	1	\N	\N	3	\N	\N	\N
6038	2132	2	\N	\N	\N	3	\N	\N	\N
6039	2132	3	\N	\N	\N	3	\N	\N	\N
6040	2133	\N	3	\N	\N	3	\N	\N	\N
33368	11777	\N	2	\N	\N	3	\N	\N	\N
124514	43948	1	\N	\N	\N	3	\N	\N	\N
124515	43948	2	\N	\N	\N	3	\N	\N	\N
12394	4375	1	\N	\N	\N	3	\N	\N	\N
8416	2971	1	\N	\N	\N	3	\N	\N	\N
8417	2971	\N	1	\N	\N	3	\N	\N	\N
12395	4375	\N	1	\N	\N	3	\N	\N	\N
90319	31878	\N	1	\N	\N	0	\N	\N	\N
8418	2972	2	\N	\N	\N	3	\N	\N	\N
8419	2972	3	\N	\N	\N	3	\N	\N	\N
8420	2973	\N	3	\N	\N	3	\N	\N	\N
3202	1132	1	\N	\N	\N	3	\N	\N	\N
3203	1132	2	\N	\N	\N	3	\N	\N	\N
3204	1132	3	\N	\N	\N	3	\N	\N	\N
3205	1132	4	\N	\N	\N	3	\N	\N	\N
3206	1132	5	\N	\N	\N	3	\N	\N	\N
90320	31878	\N	2	\N	\N	0	\N	\N	\N
12396	4376	2	\N	\N	\N	3	\N	\N	\N
12397	4376	3	\N	\N	\N	3	\N	\N	\N
12398	4377	\N	3	\N	\N	3	\N	\N	\N
10359	3658	1	\N	\N	\N	3	\N	\N	\N
10360	3658	2	\N	\N	\N	3	\N	\N	\N
10361	3658	3	\N	\N	\N	3	\N	\N	\N
10362	3658	4	\N	\N	\N	3	\N	\N	\N
10363	3658	5	\N	\N	\N	3	\N	\N	\N
6041	2134	1	\N	\N	\N	3	\N	\N	\N
6042	2134	2	\N	\N	\N	3	\N	\N	\N
6043	2134	3	\N	\N	\N	3	\N	\N	\N
3207	1133	1	\N	\N	\N	3	\N	\N	\N
3208	1133	2	\N	\N	\N	3	\N	\N	\N
3209	1133	\N	1	\N	\N	3	\N	\N	\N
3210	1133	\N	2	\N	\N	3	\N	\N	\N
6044	2134	4	\N	\N	\N	3	\N	\N	\N
6045	2134	5	\N	\N	\N	3	\N	\N	\N
18409	6498	\N	1	\N	\N	3	\N	\N	\N
18410	6498	\N	2	\N	\N	3	\N	\N	\N
18411	6498	\N	3	\N	\N	3	\N	\N	\N
53633	18930	\N	1	\N	\N	3	\N	\N	\N
3211	1134	\N	1	\N	\N	3	\N	\N	\N
3212	1134	\N	2	\N	\N	3	\N	\N	\N
3213	1134	\N	3	\N	\N	3	\N	\N	\N
53634	18930	\N	2	\N	\N	3	\N	\N	\N
33369	11778	\N	1	\N	\N	3	\N	\N	\N
33370	11778	\N	2	\N	\N	3	\N	\N	\N
33371	11778	\N	3	\N	\N	3	\N	\N	\N
53635	18930	\N	3	\N	\N	3	\N	\N	\N
90321	31878	\N	3	\N	\N	0	\N	\N	\N
19777	6982	1	\N	\N	\N	3	\N	\N	\N
8421	2974	1	\N	\N	\N	3	\N	\N	\N
6046	2135	1	\N	\N	\N	3	\N	\N	\N
6047	2135	2	\N	\N	\N	3	\N	\N	\N
6048	2135	\N	1	\N	\N	3	\N	\N	\N
6049	2135	\N	2	\N	\N	3	\N	\N	\N
8422	2974	2	\N	\N	\N	3	\N	\N	\N
8423	2974	3	\N	\N	\N	3	\N	\N	\N
8424	2974	4	\N	\N	\N	3	\N	\N	\N
8425	2974	5	\N	\N	\N	3	\N	\N	\N
19778	6982	2	\N	\N	\N	3	\N	\N	\N
10364	3659	1	\N	\N	\N	3	\N	\N	\N
6050	2136	\N	1	\N	\N	3	\N	\N	\N
3214	1135	1	\N	\N	\N	3	\N	\N	\N
3215	1135	\N	1	\N	\N	3	\N	\N	\N
6051	2136	\N	2	\N	\N	3	\N	\N	\N
6052	2136	\N	3	\N	\N	3	\N	\N	\N
3216	1136	2	\N	\N	\N	3	\N	\N	\N
3217	1136	3	\N	\N	\N	3	\N	\N	\N
3218	1137	\N	3	\N	\N	3	\N	\N	\N
10365	3659	2	\N	\N	\N	3	\N	\N	\N
10366	3659	\N	1	\N	\N	3	\N	\N	\N
10367	3659	\N	2	\N	\N	3	\N	\N	\N
14128	4987	1	\N	\N	\N	3	\N	\N	\N
14129	4987	\N	1	\N	\N	3	\N	\N	\N
19779	6982	3	\N	\N	\N	3	\N	\N	\N
19780	6982	4	\N	\N	\N	3	\N	\N	\N
14130	4988	2	\N	\N	\N	3	\N	\N	\N
14131	4988	3	\N	\N	\N	3	\N	\N	\N
10368	3660	\N	1	\N	\N	3	\N	\N	\N
8426	2975	1	\N	\N	\N	3	\N	\N	\N
8427	2975	2	\N	\N	\N	3	\N	\N	\N
8428	2975	\N	1	\N	\N	3	\N	\N	\N
8429	2975	\N	2	\N	\N	3	\N	\N	\N
10369	3660	\N	2	\N	\N	3	\N	\N	\N
10370	3660	\N	3	\N	\N	3	\N	\N	\N
14132	4989	\N	3	\N	\N	3	\N	\N	\N
19781	6982	5	\N	\N	\N	3	\N	\N	\N
12399	4378	1	\N	\N	\N	3	\N	\N	\N
6053	2137	1	\N	\N	\N	3	\N	\N	\N
3219	1138	1	\N	\N	\N	3	\N	\N	\N
3220	1138	2	\N	\N	\N	3	\N	\N	\N
3221	1138	3	\N	\N	\N	3	\N	\N	\N
3222	1138	4	\N	\N	\N	3	\N	\N	\N
3223	1138	5	\N	\N	\N	3	\N	\N	\N
6054	2137	\N	1	\N	\N	3	\N	\N	\N
12400	4378	2	\N	\N	\N	3	\N	\N	\N
8430	2976	\N	1	\N	\N	3	\N	\N	\N
6055	2138	2	\N	\N	\N	3	\N	\N	\N
6056	2138	3	\N	\N	\N	3	\N	\N	\N
6057	2139	\N	3	\N	\N	3	\N	\N	\N
8431	2976	\N	2	\N	\N	3	\N	\N	\N
8432	2976	\N	3	\N	\N	3	\N	\N	\N
12401	4378	3	\N	\N	\N	3	\N	\N	\N
12402	4378	4	\N	\N	\N	3	\N	\N	\N
12403	4378	5	\N	\N	\N	3	\N	\N	\N
24872	8779	1	\N	\N	\N	3	\N	\N	\N
3224	1139	1	\N	\N	\N	3	\N	\N	\N
3225	1139	2	\N	\N	\N	3	\N	\N	\N
3226	1139	\N	1	\N	\N	3	\N	\N	\N
3227	1139	\N	2	\N	\N	3	\N	\N	\N
24873	8779	\N	1	\N	\N	3	\N	\N	\N
31060	10963	1	\N	\N	\N	3	\N	\N	\N
31061	10963	\N	1	\N	\N	3	\N	\N	\N
24874	8780	2	\N	\N	\N	3	\N	\N	\N
24875	8780	3	\N	\N	\N	3	\N	\N	\N
24876	8781	\N	3	\N	\N	3	\N	\N	\N
3228	1140	\N	1	\N	\N	3	\N	\N	\N
3229	1140	\N	2	\N	\N	3	\N	\N	\N
3230	1140	\N	3	\N	\N	3	\N	\N	\N
18412	6499	1	\N	\N	\N	3	\N	\N	\N
18413	6499	\N	1	\N	\N	3	\N	\N	\N
40403	14261	1	\N	\N	\N	3	\N	\N	\N
40404	14261	2	\N	\N	\N	3	\N	\N	\N
18414	6500	2	\N	\N	\N	3	\N	\N	\N
10371	3661	1	\N	\N	\N	3	\N	\N	\N
10372	3661	\N	1	\N	\N	3	\N	\N	\N
12404	4379	1	\N	\N	\N	3	\N	\N	\N
6058	2140	1	\N	\N	\N	3	\N	\N	\N
6059	2140	2	\N	\N	\N	3	\N	\N	\N
6060	2140	3	\N	\N	\N	3	\N	\N	\N
6061	2140	4	\N	\N	\N	3	\N	\N	\N
6062	2140	5	\N	\N	\N	3	\N	\N	\N
12405	4379	2	\N	\N	\N	3	\N	\N	\N
8433	2977	1	\N	\N	\N	3	\N	\N	\N
8434	2977	\N	1	\N	\N	3	\N	\N	\N
10373	3662	2	\N	\N	\N	3	\N	\N	\N
10374	3662	3	\N	\N	\N	3	\N	\N	\N
8435	2978	2	\N	\N	\N	3	\N	\N	\N
3231	1141	1	\N	\N	\N	3	\N	\N	\N
3232	1141	\N	1	\N	\N	3	\N	\N	\N
8436	2978	3	\N	\N	\N	3	\N	\N	\N
8437	2979	\N	3	\N	\N	3	\N	\N	\N
3233	1142	2	\N	\N	\N	3	\N	\N	\N
3234	1142	3	\N	\N	\N	3	\N	\N	\N
3235	1143	\N	3	\N	\N	3	\N	\N	\N
10375	3663	\N	3	\N	\N	3	\N	\N	\N
12406	4379	\N	1	\N	\N	3	\N	\N	\N
12407	4379	\N	2	\N	\N	3	\N	\N	\N
18415	6500	3	\N	\N	\N	3	\N	\N	\N
6063	2141	1	\N	\N	\N	3	\N	\N	\N
6064	2141	2	\N	\N	\N	3	\N	\N	\N
6065	2141	\N	1	\N	\N	3	\N	\N	\N
6066	2141	\N	2	\N	\N	3	\N	\N	\N
18416	6501	\N	3	\N	\N	3	\N	\N	\N
26067	9202	1	\N	\N	\N	3	\N	\N	\N
26068	9202	2	\N	\N	\N	3	\N	\N	\N
26069	9202	3	\N	\N	\N	3	\N	\N	\N
19782	6983	1	\N	\N	\N	3	\N	\N	\N
12408	4380	\N	1	\N	\N	3	\N	\N	\N
6067	2142	\N	1	\N	\N	3	\N	\N	\N
6068	2142	\N	2	\N	\N	3	\N	\N	\N
6069	2142	\N	3	\N	\N	3	\N	\N	\N
12409	4380	\N	2	\N	\N	3	\N	\N	\N
12410	4380	\N	3	\N	\N	3	\N	\N	\N
19783	6983	2	\N	\N	\N	3	\N	\N	\N
3236	1144	1	\N	\N	\N	3	\N	\N	\N
3237	1144	2	\N	\N	\N	3	\N	\N	\N
3238	1144	3	\N	\N	\N	3	\N	\N	\N
3239	1144	4	\N	\N	\N	3	\N	\N	\N
3240	1144	5	\N	\N	\N	3	\N	\N	\N
14133	4990	1	\N	\N	\N	3	\N	\N	\N
14134	4990	2	\N	\N	\N	3	\N	\N	\N
14135	4990	3	\N	\N	\N	3	\N	\N	\N
14136	4990	4	\N	\N	\N	3	\N	\N	\N
14137	4990	5	\N	\N	\N	3	\N	\N	\N
19784	6983	\N	1	\N	\N	3	\N	\N	\N
19785	6983	\N	2	\N	\N	3	\N	\N	\N
8438	2980	1	\N	\N	\N	3	\N	\N	\N
8439	2980	2	\N	\N	\N	3	\N	\N	\N
8440	2980	3	\N	\N	\N	3	\N	\N	\N
8441	2980	4	\N	\N	\N	3	\N	\N	\N
8442	2980	5	\N	\N	\N	3	\N	\N	\N
3241	1145	1	\N	\N	\N	3	\N	\N	\N
3242	1145	2	\N	\N	\N	3	\N	\N	\N
3243	1145	\N	1	\N	\N	3	\N	\N	\N
3244	1145	\N	2	\N	\N	3	\N	\N	\N
26070	9202	4	\N	\N	\N	3	\N	\N	\N
10376	3664	1	\N	\N	\N	3	\N	\N	\N
10377	3664	2	\N	\N	\N	3	\N	\N	\N
10378	3664	3	\N	\N	\N	3	\N	\N	\N
6070	2143	1	\N	\N	\N	3	\N	\N	\N
6071	2143	\N	1	\N	\N	3	\N	\N	\N
3245	1146	\N	1	\N	\N	3	\N	\N	\N
3246	1146	\N	2	\N	\N	3	\N	\N	\N
3247	1146	\N	3	\N	\N	3	\N	\N	\N
10379	3664	4	\N	\N	\N	3	\N	\N	\N
10380	3664	5	\N	\N	\N	3	\N	\N	\N
6072	2144	2	\N	\N	\N	3	\N	\N	\N
6073	2144	3	\N	\N	\N	3	\N	\N	\N
6074	2145	\N	3	\N	\N	3	\N	\N	\N
26071	9202	5	\N	\N	\N	3	\N	\N	\N
31062	10964	2	\N	\N	\N	3	\N	\N	\N
31063	10964	3	\N	\N	\N	3	\N	\N	\N
31064	10965	\N	3	\N	\N	3	\N	\N	\N
40405	14261	\N	1	\N	\N	3	\N	\N	\N
19786	6984	\N	1	\N	\N	3	\N	\N	\N
8443	2981	1	\N	\N	\N	3	\N	\N	\N
8444	2981	2	\N	\N	\N	3	\N	\N	\N
8445	2981	\N	1	\N	\N	3	\N	\N	\N
8446	2981	\N	2	\N	\N	3	\N	\N	\N
19787	6984	\N	2	\N	\N	3	\N	\N	\N
19788	6984	\N	3	\N	\N	3	\N	\N	\N
40406	14261	\N	2	\N	\N	3	\N	\N	\N
14138	4991	1	\N	\N	\N	3	\N	\N	\N
3248	1147	1	\N	\N	\N	3	\N	\N	\N
3249	1147	\N	1	\N	\N	3	\N	\N	\N
12411	4381	1	\N	\N	\N	3	\N	\N	\N
12412	4381	\N	1	\N	\N	3	\N	\N	\N
3250	1148	2	\N	\N	\N	3	\N	\N	\N
3251	1148	3	\N	\N	\N	3	\N	\N	\N
3252	1149	\N	3	\N	\N	3	\N	\N	\N
8447	2982	\N	1	\N	\N	3	\N	\N	\N
8448	2982	\N	2	\N	\N	3	\N	\N	\N
8449	2982	\N	3	\N	\N	3	\N	\N	\N
10381	3665	1	\N	\N	\N	3	\N	\N	\N
6075	2146	1	\N	\N	\N	3	\N	\N	\N
6076	2146	2	\N	\N	\N	3	\N	\N	\N
6077	2146	3	\N	\N	\N	3	\N	\N	\N
6078	2146	4	\N	\N	\N	3	\N	\N	\N
6079	2146	5	\N	\N	\N	3	\N	\N	\N
10382	3665	2	\N	\N	\N	3	\N	\N	\N
10383	3665	\N	1	\N	\N	3	\N	\N	\N
10384	3665	\N	2	\N	\N	3	\N	\N	\N
14139	4991	2	\N	\N	\N	3	\N	\N	\N
14140	4991	\N	1	\N	\N	3	\N	\N	\N
12413	4382	2	\N	\N	\N	3	\N	\N	\N
12414	4382	3	\N	\N	\N	3	\N	\N	\N
12415	4383	\N	3	\N	\N	3	\N	\N	\N
14141	4991	\N	2	\N	\N	3	\N	\N	\N
10385	3666	\N	1	\N	\N	3	\N	\N	\N
10386	3666	\N	2	\N	\N	3	\N	\N	\N
3253	1150	1	\N	\N	\N	3	\N	\N	\N
3254	1150	2	\N	\N	\N	3	\N	\N	\N
3255	1150	3	\N	\N	\N	3	\N	\N	\N
3256	1150	4	\N	\N	\N	3	\N	\N	\N
3257	1150	5	\N	\N	\N	3	\N	\N	\N
10387	3666	\N	3	\N	\N	3	\N	\N	\N
6080	2147	1	\N	\N	\N	3	\N	\N	\N
6081	2147	2	\N	\N	\N	3	\N	\N	\N
6082	2147	\N	1	\N	\N	3	\N	\N	\N
6083	2147	\N	2	\N	\N	3	\N	\N	\N
124516	43948	3	\N	\N	\N	3	\N	\N	\N
124517	43948	4	\N	\N	\N	3	\N	\N	\N
124518	43948	5	\N	\N	\N	3	\N	\N	\N
18417	6502	1	\N	\N	\N	3	\N	\N	\N
18418	6502	2	\N	\N	\N	3	\N	\N	\N
18419	6502	3	\N	\N	\N	3	\N	\N	\N
6084	2148	\N	1	\N	\N	3	\N	\N	\N
3258	1151	1	\N	\N	\N	3	\N	\N	\N
3259	1151	2	\N	\N	\N	3	\N	\N	\N
3260	1151	\N	1	\N	\N	3	\N	\N	\N
3261	1151	\N	2	\N	\N	3	\N	\N	\N
6085	2148	\N	2	\N	\N	3	\N	\N	\N
6086	2148	\N	3	\N	\N	3	\N	\N	\N
8450	2983	1	\N	\N	\N	3	\N	\N	\N
8451	2983	\N	1	\N	\N	3	\N	\N	\N
14142	4992	\N	1	\N	\N	3	\N	\N	\N
14143	4992	\N	2	\N	\N	3	\N	\N	\N
3262	1152	\N	1	\N	\N	3	\N	\N	\N
3263	1152	\N	2	\N	\N	3	\N	\N	\N
3264	1152	\N	3	\N	\N	3	\N	\N	\N
8452	2984	2	\N	\N	\N	3	\N	\N	\N
8453	2984	3	\N	\N	\N	3	\N	\N	\N
8454	2985	\N	3	\N	\N	3	\N	\N	\N
14144	4992	\N	3	\N	\N	3	\N	\N	\N
18420	6502	4	\N	\N	\N	3	\N	\N	\N
18421	6502	5	\N	\N	\N	3	\N	\N	\N
58911	20794	1	\N	\N	\N	3	\N	\N	\N
58912	20794	2	\N	\N	\N	3	\N	\N	\N
58913	20794	3	\N	\N	\N	3	\N	\N	\N
40407	14262	\N	1	\N	\N	3	\N	\N	\N
26072	9203	1	\N	\N	\N	3	\N	\N	\N
24877	8782	1	\N	\N	\N	3	\N	\N	\N
24878	8782	2	\N	\N	\N	3	\N	\N	\N
24879	8782	3	\N	\N	\N	3	\N	\N	\N
10388	3667	1	\N	\N	\N	3	\N	\N	\N
6087	2149	1	\N	\N	\N	3	\N	\N	\N
6088	2149	\N	1	\N	\N	3	\N	\N	\N
10389	3667	\N	1	\N	\N	3	\N	\N	\N
12416	4384	1	\N	\N	\N	3	\N	\N	\N
3265	1153	1	\N	\N	\N	3	\N	\N	\N
3266	1153	\N	1	\N	\N	3	\N	\N	\N
6089	2150	2	\N	\N	\N	3	\N	\N	\N
6090	2150	3	\N	\N	\N	3	\N	\N	\N
3267	1154	2	\N	\N	\N	3	\N	\N	\N
3268	1154	3	\N	\N	\N	3	\N	\N	\N
3269	1155	\N	3	\N	\N	3	\N	\N	\N
6091	2151	\N	3	\N	\N	3	\N	\N	\N
12417	4384	2	\N	\N	\N	3	\N	\N	\N
10390	3668	2	\N	\N	\N	3	\N	\N	\N
10391	3668	3	\N	\N	\N	3	\N	\N	\N
10392	3669	\N	3	\N	\N	3	\N	\N	\N
12418	4384	3	\N	\N	\N	3	\N	\N	\N
12419	4384	4	\N	\N	\N	3	\N	\N	\N
8455	2986	1	\N	\N	\N	3	\N	\N	\N
8456	2986	2	\N	\N	\N	3	\N	\N	\N
8457	2986	3	\N	\N	\N	3	\N	\N	\N
8458	2986	4	\N	\N	\N	3	\N	\N	\N
8459	2986	5	\N	\N	\N	3	\N	\N	\N
12420	4384	5	\N	\N	\N	3	\N	\N	\N
24880	8782	4	\N	\N	\N	3	\N	\N	\N
24881	8782	5	\N	\N	\N	3	\N	\N	\N
26073	9203	2	\N	\N	\N	3	\N	\N	\N
26074	9203	\N	1	\N	\N	3	\N	\N	\N
18422	6503	1	\N	\N	\N	3	\N	\N	\N
18423	6503	2	\N	\N	\N	3	\N	\N	\N
18424	6503	\N	1	\N	\N	3	\N	\N	\N
3270	1156	1	\N	\N	\N	3	\N	\N	\N
3271	1156	2	\N	\N	\N	3	\N	\N	\N
3272	1156	3	\N	\N	\N	3	\N	\N	\N
3273	1156	4	\N	\N	\N	3	\N	\N	\N
3274	1156	5	\N	\N	\N	3	\N	\N	\N
18425	6503	\N	2	\N	\N	3	\N	\N	\N
6092	2152	1	\N	\N	\N	3	\N	\N	\N
6093	2152	2	\N	\N	\N	3	\N	\N	\N
6094	2152	3	\N	\N	\N	3	\N	\N	\N
6095	2152	4	\N	\N	\N	3	\N	\N	\N
6096	2152	5	\N	\N	\N	3	\N	\N	\N
26075	9203	\N	2	\N	\N	3	\N	\N	\N
14145	4993	1	\N	\N	\N	3	\N	\N	\N
14146	4993	\N	1	\N	\N	3	\N	\N	\N
8460	2987	1	\N	\N	\N	3	\N	\N	\N
8461	2987	2	\N	\N	\N	3	\N	\N	\N
8462	2987	\N	1	\N	\N	3	\N	\N	\N
3275	1157	1	\N	\N	\N	3	\N	\N	\N
3276	1157	2	\N	\N	\N	3	\N	\N	\N
3277	1157	\N	1	\N	\N	3	\N	\N	\N
3278	1157	\N	2	\N	\N	3	\N	\N	\N
8463	2987	\N	2	\N	\N	3	\N	\N	\N
40408	14262	\N	2	\N	\N	3	\N	\N	\N
12421	4385	1	\N	\N	\N	3	\N	\N	\N
12422	4385	2	\N	\N	\N	3	\N	\N	\N
12423	4385	\N	1	\N	\N	3	\N	\N	\N
12424	4385	\N	2	\N	\N	3	\N	\N	\N
3279	1158	\N	1	\N	\N	3	\N	\N	\N
3280	1158	\N	2	\N	\N	3	\N	\N	\N
3281	1158	\N	3	\N	\N	3	\N	\N	\N
6097	2153	1	\N	\N	\N	3	\N	\N	\N
6098	2153	2	\N	\N	\N	3	\N	\N	\N
6099	2153	\N	1	\N	\N	3	\N	\N	\N
6100	2153	\N	2	\N	\N	3	\N	\N	\N
40409	14262	\N	3	\N	\N	3	\N	\N	\N
8464	2988	\N	1	\N	\N	3	\N	\N	\N
8465	2988	\N	2	\N	\N	3	\N	\N	\N
8466	2988	\N	3	\N	\N	3	\N	\N	\N
10393	3670	1	\N	\N	\N	3	\N	\N	\N
10394	3670	2	\N	\N	\N	3	\N	\N	\N
6101	2154	\N	1	\N	\N	3	\N	\N	\N
6102	2154	\N	2	\N	\N	3	\N	\N	\N
6103	2154	\N	3	\N	\N	3	\N	\N	\N
10395	3670	3	\N	\N	\N	3	\N	\N	\N
10396	3670	4	\N	\N	\N	3	\N	\N	\N
10397	3670	5	\N	\N	\N	3	\N	\N	\N
14147	4994	2	\N	\N	\N	3	\N	\N	\N
14148	4994	3	\N	\N	\N	3	\N	\N	\N
14149	4995	\N	3	\N	\N	3	\N	\N	\N
3282	1159	1	\N	\N	\N	3	\N	\N	\N
3283	1159	\N	1	\N	\N	3	\N	\N	\N
19789	6985	1	\N	\N	\N	3	\N	\N	\N
19790	6985	\N	1	\N	\N	3	\N	\N	\N
3284	1160	2	\N	\N	\N	3	\N	\N	\N
3285	1160	3	\N	\N	\N	3	\N	\N	\N
3286	1161	\N	3	\N	\N	3	\N	\N	\N
12425	4386	\N	1	\N	\N	3	\N	\N	\N
12426	4386	\N	2	\N	\N	3	\N	\N	\N
12427	4386	\N	3	\N	\N	3	\N	\N	\N
58914	20794	4	\N	\N	\N	3	\N	\N	\N
18426	6504	\N	1	\N	\N	3	\N	\N	\N
18427	6504	\N	2	\N	\N	3	\N	\N	\N
18428	6504	\N	3	\N	\N	3	\N	\N	\N
10398	3671	1	\N	\N	\N	3	\N	\N	\N
10399	3671	2	\N	\N	\N	3	\N	\N	\N
8467	2989	1	\N	\N	\N	3	\N	\N	\N
8468	2989	\N	1	\N	\N	3	\N	\N	\N
6104	2155	1	\N	\N	\N	3	\N	\N	\N
6105	2155	\N	1	\N	\N	3	\N	\N	\N
10400	3671	\N	1	\N	\N	3	\N	\N	\N
10401	3671	\N	2	\N	\N	3	\N	\N	\N
6106	2156	2	\N	\N	\N	3	\N	\N	\N
6107	2156	3	\N	\N	\N	3	\N	\N	\N
6108	2157	\N	3	\N	\N	3	\N	\N	\N
8469	2990	2	\N	\N	\N	3	\N	\N	\N
8470	2990	3	\N	\N	\N	3	\N	\N	\N
3287	1162	1	\N	\N	\N	3	\N	\N	\N
3288	1162	2	\N	\N	\N	3	\N	\N	\N
3289	1162	3	\N	\N	\N	3	\N	\N	\N
3290	1162	4	\N	\N	\N	3	\N	\N	\N
3291	1162	5	\N	\N	\N	3	\N	\N	\N
8471	2991	\N	3	\N	\N	3	\N	\N	\N
58915	20794	5	\N	\N	\N	3	\N	\N	\N
19791	6986	2	\N	\N	\N	3	\N	\N	\N
19792	6986	3	\N	\N	\N	3	\N	\N	\N
19793	6987	\N	3	\N	\N	3	\N	\N	\N
146860	51833	\N	2	\N	\N	3	\N	\N	\N
146857	51833	1	\N	\N	\N	3	\N	\N	\N
10402	3672	\N	1	\N	\N	3	\N	\N	\N
10403	3672	\N	2	\N	\N	3	\N	\N	\N
10404	3672	\N	3	\N	\N	3	\N	\N	\N
26076	9204	\N	1	\N	\N	3	\N	\N	\N
26077	9204	\N	2	\N	\N	3	\N	\N	\N
3292	1163	1	\N	\N	\N	3	\N	\N	\N
3293	1163	2	\N	\N	\N	3	\N	\N	\N
3294	1163	\N	1	\N	\N	3	\N	\N	\N
3295	1163	\N	2	\N	\N	3	\N	\N	\N
26078	9204	\N	3	\N	\N	3	\N	\N	\N
24882	8783	1	\N	\N	\N	3	\N	\N	\N
24883	8783	2	\N	\N	\N	3	\N	\N	\N
24884	8783	\N	1	\N	\N	3	\N	\N	\N
24885	8783	\N	2	\N	\N	3	\N	\N	\N
33372	11779	1	\N	\N	\N	3	\N	\N	\N
3296	1164	\N	1	\N	\N	3	\N	\N	\N
3297	1164	\N	2	\N	\N	3	\N	\N	\N
3298	1164	\N	3	\N	\N	3	\N	\N	\N
6109	2158	1	\N	\N	\N	3	\N	\N	\N
6110	2158	2	\N	\N	\N	3	\N	\N	\N
6111	2158	3	\N	\N	\N	3	\N	\N	\N
6112	2158	4	\N	\N	\N	3	\N	\N	\N
6113	2158	5	\N	\N	\N	3	\N	\N	\N
14150	4996	1	\N	\N	\N	3	\N	\N	\N
12428	4387	1	\N	\N	\N	3	\N	\N	\N
12429	4387	\N	1	\N	\N	3	\N	\N	\N
8472	2992	1	\N	\N	\N	3	\N	\N	\N
8473	2992	2	\N	\N	\N	3	\N	\N	\N
8474	2992	3	\N	\N	\N	3	\N	\N	\N
8475	2992	4	\N	\N	\N	3	\N	\N	\N
8476	2992	5	\N	\N	\N	3	\N	\N	\N
14151	4996	2	\N	\N	\N	3	\N	\N	\N
14152	4996	3	\N	\N	\N	3	\N	\N	\N
12430	4388	2	\N	\N	\N	3	\N	\N	\N
12431	4388	3	\N	\N	\N	3	\N	\N	\N
6114	2159	1	\N	\N	\N	3	\N	\N	\N
6115	2159	2	\N	\N	\N	3	\N	\N	\N
3299	1165	1	\N	\N	\N	3	\N	\N	\N
3300	1165	\N	1	\N	\N	3	\N	\N	\N
6116	2159	\N	1	\N	\N	3	\N	\N	\N
6117	2159	\N	2	\N	\N	3	\N	\N	\N
3301	1166	2	\N	\N	\N	3	\N	\N	\N
3302	1166	3	\N	\N	\N	3	\N	\N	\N
3303	1167	\N	3	\N	\N	3	\N	\N	\N
12432	4389	\N	3	\N	\N	3	\N	\N	\N
14153	4996	4	\N	\N	\N	3	\N	\N	\N
14154	4996	5	\N	\N	\N	3	\N	\N	\N
33373	11779	\N	1	\N	\N	3	\N	\N	\N
10405	3673	1	\N	\N	\N	3	\N	\N	\N
10406	3673	\N	1	\N	\N	3	\N	\N	\N
6118	2160	\N	1	\N	\N	3	\N	\N	\N
6119	2160	\N	2	\N	\N	3	\N	\N	\N
6120	2160	\N	3	\N	\N	3	\N	\N	\N
45158	15940	1	\N	\N	\N	3	\N	\N	\N
45159	15940	2	\N	\N	\N	3	\N	\N	\N
8477	2993	1	\N	\N	\N	3	\N	\N	\N
8478	2993	2	\N	\N	\N	3	\N	\N	\N
8479	2993	\N	1	\N	\N	3	\N	\N	\N
8480	2993	\N	2	\N	\N	3	\N	\N	\N
10407	3674	2	\N	\N	\N	3	\N	\N	\N
10408	3674	3	\N	\N	\N	3	\N	\N	\N
10409	3675	\N	3	\N	\N	3	\N	\N	\N
33374	11780	2	\N	\N	\N	3	\N	\N	\N
31065	10966	1	\N	\N	\N	3	\N	\N	\N
3304	1168	1	\N	\N	\N	3	\N	\N	\N
3305	1168	2	\N	\N	\N	3	\N	\N	\N
3306	1168	3	\N	\N	\N	3	\N	\N	\N
3307	1168	4	\N	\N	\N	3	\N	\N	\N
3308	1168	5	\N	\N	\N	3	\N	\N	\N
18429	6505	1	\N	\N	\N	3	\N	\N	\N
8481	2994	\N	1	\N	\N	3	\N	\N	\N
8482	2994	\N	2	\N	\N	3	\N	\N	\N
8483	2994	\N	3	\N	\N	3	\N	\N	\N
18430	6505	\N	1	\N	\N	3	\N	\N	\N
24886	8784	\N	1	\N	\N	3	\N	\N	\N
24887	8784	\N	2	\N	\N	3	\N	\N	\N
18431	6506	2	\N	\N	\N	3	\N	\N	\N
6121	2161	1	\N	\N	\N	3	\N	\N	\N
6122	2161	\N	1	\N	\N	3	\N	\N	\N
18432	6506	3	\N	\N	\N	3	\N	\N	\N
18433	6507	\N	3	\N	\N	3	\N	\N	\N
3309	1169	1	\N	\N	\N	3	\N	\N	\N
3310	1169	2	\N	\N	\N	3	\N	\N	\N
3311	1169	\N	1	\N	\N	3	\N	\N	\N
3312	1169	\N	2	\N	\N	3	\N	\N	\N
6123	2162	2	\N	\N	\N	3	\N	\N	\N
6124	2162	3	\N	\N	\N	3	\N	\N	\N
6125	2163	\N	3	\N	\N	3	\N	\N	\N
14155	4997	1	\N	\N	\N	3	\N	\N	\N
14156	4997	2	\N	\N	\N	3	\N	\N	\N
14157	4997	\N	1	\N	\N	3	\N	\N	\N
3313	1170	\N	1	\N	\N	3	\N	\N	\N
3314	1170	\N	2	\N	\N	3	\N	\N	\N
3315	1170	\N	3	\N	\N	3	\N	\N	\N
14158	4997	\N	2	\N	\N	3	\N	\N	\N
24888	8784	\N	3	\N	\N	3	\N	\N	\N
31066	10966	2	\N	\N	\N	3	\N	\N	\N
12433	4390	1	\N	\N	\N	3	\N	\N	\N
12434	4390	2	\N	\N	\N	3	\N	\N	\N
12435	4390	3	\N	\N	\N	3	\N	\N	\N
12436	4390	4	\N	\N	\N	3	\N	\N	\N
12437	4390	5	\N	\N	\N	3	\N	\N	\N
10410	3676	1	\N	\N	\N	3	\N	\N	\N
10411	3676	2	\N	\N	\N	3	\N	\N	\N
8484	2995	1	\N	\N	\N	3	\N	\N	\N
8485	2995	\N	1	\N	\N	3	\N	\N	\N
10412	3676	3	\N	\N	\N	3	\N	\N	\N
10413	3676	4	\N	\N	\N	3	\N	\N	\N
8486	2996	2	\N	\N	\N	3	\N	\N	\N
8487	2996	3	\N	\N	\N	3	\N	\N	\N
8488	2997	\N	3	\N	\N	3	\N	\N	\N
6126	2164	1	\N	\N	\N	3	\N	\N	\N
6127	2164	2	\N	\N	\N	3	\N	\N	\N
3316	1171	1	\N	\N	\N	3	\N	\N	\N
3317	1171	\N	1	\N	\N	3	\N	\N	\N
6128	2164	3	\N	\N	\N	3	\N	\N	\N
6129	2164	4	\N	\N	\N	3	\N	\N	\N
3318	1172	2	\N	\N	\N	3	\N	\N	\N
3319	1172	3	\N	\N	\N	3	\N	\N	\N
3320	1173	\N	3	\N	\N	3	\N	\N	\N
6130	2164	5	\N	\N	\N	3	\N	\N	\N
10414	3676	5	\N	\N	\N	3	\N	\N	\N
31067	10966	3	\N	\N	\N	3	\N	\N	\N
19794	6988	1	\N	\N	\N	3	\N	\N	\N
19795	6988	2	\N	\N	\N	3	\N	\N	\N
19796	6988	3	\N	\N	\N	3	\N	\N	\N
14159	4998	\N	1	\N	\N	3	\N	\N	\N
14160	4998	\N	2	\N	\N	3	\N	\N	\N
14161	4998	\N	3	\N	\N	3	\N	\N	\N
19797	6988	4	\N	\N	\N	3	\N	\N	\N
19798	6988	5	\N	\N	\N	3	\N	\N	\N
31068	10966	4	\N	\N	\N	3	\N	\N	\N
31069	10966	5	\N	\N	\N	3	\N	\N	\N
6131	2165	1	\N	\N	\N	3	\N	\N	\N
6132	2165	2	\N	\N	\N	3	\N	\N	\N
6133	2165	\N	1	\N	\N	3	\N	\N	\N
6134	2165	\N	2	\N	\N	3	\N	\N	\N
33375	11780	3	\N	\N	\N	3	\N	\N	\N
10415	3677	1	\N	\N	\N	3	\N	\N	\N
10416	3677	2	\N	\N	\N	3	\N	\N	\N
3321	1174	1	\N	\N	\N	3	\N	\N	\N
3322	1174	2	\N	\N	\N	3	\N	\N	\N
3323	1174	3	\N	\N	\N	3	\N	\N	\N
3324	1174	4	\N	\N	\N	3	\N	\N	\N
3325	1174	5	\N	\N	\N	3	\N	\N	\N
10417	3677	\N	1	\N	\N	3	\N	\N	\N
10418	3677	\N	2	\N	\N	3	\N	\N	\N
12438	4391	1	\N	\N	\N	3	\N	\N	\N
6135	2166	\N	1	\N	\N	3	\N	\N	\N
6136	2166	\N	2	\N	\N	3	\N	\N	\N
6137	2166	\N	3	\N	\N	3	\N	\N	\N
12439	4391	2	\N	\N	\N	3	\N	\N	\N
12440	4391	\N	1	\N	\N	3	\N	\N	\N
8489	2998	1	\N	\N	\N	3	\N	\N	\N
8490	2998	2	\N	\N	\N	3	\N	\N	\N
8491	2998	3	\N	\N	\N	3	\N	\N	\N
8492	2998	4	\N	\N	\N	3	\N	\N	\N
3326	1175	1	\N	\N	\N	3	\N	\N	\N
3327	1175	2	\N	\N	\N	3	\N	\N	\N
3328	1175	\N	1	\N	\N	3	\N	\N	\N
3329	1175	\N	2	\N	\N	3	\N	\N	\N
8493	2998	5	\N	\N	\N	3	\N	\N	\N
12441	4391	\N	2	\N	\N	3	\N	\N	\N
33376	11781	\N	3	\N	\N	3	\N	\N	\N
45160	15940	3	\N	\N	\N	3	\N	\N	\N
10419	3678	\N	1	\N	\N	3	\N	\N	\N
10420	3678	\N	2	\N	\N	3	\N	\N	\N
3330	1176	\N	1	\N	\N	3	\N	\N	\N
3331	1176	\N	2	\N	\N	3	\N	\N	\N
3332	1176	\N	3	\N	\N	3	\N	\N	\N
10421	3678	\N	3	\N	\N	3	\N	\N	\N
45161	15940	4	\N	\N	\N	3	\N	\N	\N
45162	15940	5	\N	\N	\N	3	\N	\N	\N
146858	51833	2	\N	\N	\N	3	\N	\N	\N
146859	51833	\N	1	\N	\N	3	\N	\N	\N
12442	4392	\N	1	\N	\N	3	\N	\N	\N
12443	4392	\N	2	\N	\N	3	\N	\N	\N
6138	2167	1	\N	\N	\N	3	\N	\N	\N
6139	2167	\N	1	\N	\N	3	\N	\N	\N
8494	2999	1	\N	\N	\N	3	\N	\N	\N
8495	2999	2	\N	\N	\N	3	\N	\N	\N
6140	2168	2	\N	\N	\N	3	\N	\N	\N
6141	2168	3	\N	\N	\N	3	\N	\N	\N
6142	2169	\N	3	\N	\N	3	\N	\N	\N
8496	2999	\N	1	\N	\N	3	\N	\N	\N
8497	2999	\N	2	\N	\N	3	\N	\N	\N
12444	4392	\N	3	\N	\N	3	\N	\N	\N
108636	38344	1	\N	\N	\N	3	\N	\N	\N
108637	38344	2	\N	\N	\N	3	\N	\N	\N
3333	1177	1	\N	\N	\N	3	\N	\N	\N
3334	1177	\N	1	\N	\N	3	\N	\N	\N
26079	9205	1	\N	\N	\N	3	\N	\N	\N
18434	6508	1	\N	\N	\N	3	\N	\N	\N
3335	1178	2	\N	\N	\N	3	\N	\N	\N
3336	1178	3	\N	\N	\N	3	\N	\N	\N
3337	1179	\N	3	\N	\N	3	\N	\N	\N
18435	6508	2	\N	\N	\N	3	\N	\N	\N
8498	3000	\N	1	\N	\N	3	\N	\N	\N
8499	3000	\N	2	\N	\N	3	\N	\N	\N
8500	3000	\N	3	\N	\N	3	\N	\N	\N
18436	6508	3	\N	\N	\N	3	\N	\N	\N
18437	6508	4	\N	\N	\N	3	\N	\N	\N
18438	6508	5	\N	\N	\N	3	\N	\N	\N
14162	4999	1	\N	\N	\N	3	\N	\N	\N
14163	4999	\N	1	\N	\N	3	\N	\N	\N
19799	6989	1	\N	\N	\N	3	\N	\N	\N
19800	6989	2	\N	\N	\N	3	\N	\N	\N
10422	3679	1	\N	\N	\N	3	\N	\N	\N
10423	3679	\N	1	\N	\N	3	\N	\N	\N
6143	2170	1	\N	\N	\N	3	\N	\N	\N
6144	2170	2	\N	\N	\N	3	\N	\N	\N
6145	2170	3	\N	\N	\N	3	\N	\N	\N
6146	2170	4	\N	\N	\N	3	\N	\N	\N
6147	2170	5	\N	\N	\N	3	\N	\N	\N
14164	5000	2	\N	\N	\N	3	\N	\N	\N
14165	5000	3	\N	\N	\N	3	\N	\N	\N
3338	1180	1	\N	\N	\N	3	\N	\N	\N
3339	1180	2	\N	\N	\N	3	\N	\N	\N
3340	1180	3	\N	\N	\N	3	\N	\N	\N
3341	1180	4	\N	\N	\N	3	\N	\N	\N
3342	1180	5	\N	\N	\N	3	\N	\N	\N
10424	3680	2	\N	\N	\N	3	\N	\N	\N
10425	3680	3	\N	\N	\N	3	\N	\N	\N
10426	3681	\N	3	\N	\N	3	\N	\N	\N
14166	5001	\N	3	\N	\N	3	\N	\N	\N
19801	6989	\N	1	\N	\N	3	\N	\N	\N
19802	6989	\N	2	\N	\N	3	\N	\N	\N
26080	9205	\N	1	\N	\N	3	\N	\N	\N
108638	38344	3	\N	\N	\N	3	\N	\N	\N
8501	3001	1	\N	\N	\N	3	\N	\N	\N
8502	3001	\N	1	\N	\N	3	\N	\N	\N
6148	2171	1	\N	\N	\N	3	\N	\N	\N
6149	2171	2	\N	\N	\N	3	\N	\N	\N
3343	1181	1	\N	\N	\N	3	\N	\N	\N
3344	1181	2	\N	\N	\N	3	\N	\N	\N
3345	1181	\N	1	\N	\N	3	\N	\N	\N
3346	1181	\N	2	\N	\N	3	\N	\N	\N
6150	2171	\N	1	\N	\N	3	\N	\N	\N
6151	2171	\N	2	\N	\N	3	\N	\N	\N
12445	4393	1	\N	\N	\N	3	\N	\N	\N
12446	4393	\N	1	\N	\N	3	\N	\N	\N
8503	3002	2	\N	\N	\N	3	\N	\N	\N
8504	3002	3	\N	\N	\N	3	\N	\N	\N
3347	1182	\N	1	\N	\N	3	\N	\N	\N
3348	1182	\N	2	\N	\N	3	\N	\N	\N
3349	1182	\N	3	\N	\N	3	\N	\N	\N
8505	3003	\N	3	\N	\N	3	\N	\N	\N
98538	34780	1	\N	\N	\N	3	\N	\N	\N
6152	2172	\N	1	\N	\N	3	\N	\N	\N
6153	2172	\N	2	\N	\N	3	\N	\N	\N
6154	2172	\N	3	\N	\N	3	\N	\N	\N
26081	9206	2	\N	\N	\N	3	\N	\N	\N
12447	4394	2	\N	\N	\N	3	\N	\N	\N
12448	4394	3	\N	\N	\N	3	\N	\N	\N
12449	4395	\N	3	\N	\N	3	\N	\N	\N
26082	9206	3	\N	\N	\N	3	\N	\N	\N
24889	8785	1	\N	\N	\N	3	\N	\N	\N
19803	6990	\N	1	\N	\N	3	\N	\N	\N
19804	6990	\N	2	\N	\N	3	\N	\N	\N
18439	6509	1	\N	\N	\N	3	\N	\N	\N
18440	6509	2	\N	\N	\N	3	\N	\N	\N
18441	6509	\N	1	\N	\N	3	\N	\N	\N
18442	6509	\N	2	\N	\N	3	\N	\N	\N
10427	3682	1	\N	\N	\N	3	\N	\N	\N
10428	3682	2	\N	\N	\N	3	\N	\N	\N
3350	1183	1	\N	\N	\N	3	\N	\N	\N
3351	1183	\N	1	\N	\N	3	\N	\N	\N
10429	3682	3	\N	\N	\N	3	\N	\N	\N
10430	3682	4	\N	\N	\N	3	\N	\N	\N
3352	1184	2	\N	\N	\N	3	\N	\N	\N
3353	1184	3	\N	\N	\N	3	\N	\N	\N
3354	1185	\N	3	\N	\N	3	\N	\N	\N
10431	3682	5	\N	\N	\N	3	\N	\N	\N
19805	6990	\N	3	\N	\N	3	\N	\N	\N
24890	8785	\N	1	\N	\N	3	\N	\N	\N
6155	2173	1	\N	\N	\N	3	\N	\N	\N
6156	2173	\N	1	\N	\N	3	\N	\N	\N
8506	3004	1	\N	\N	\N	3	\N	\N	\N
8507	3004	2	\N	\N	\N	3	\N	\N	\N
6157	2174	2	\N	\N	\N	3	\N	\N	\N
6158	2174	3	\N	\N	\N	3	\N	\N	\N
6159	2175	\N	3	\N	\N	3	\N	\N	\N
8508	3004	3	\N	\N	\N	3	\N	\N	\N
8509	3004	4	\N	\N	\N	3	\N	\N	\N
8510	3004	5	\N	\N	\N	3	\N	\N	\N
26083	9207	\N	3	\N	\N	3	\N	\N	\N
76370	26956	1	\N	\N	\N	3	\N	\N	\N
24891	8786	2	\N	\N	\N	3	\N	\N	\N
24892	8786	3	\N	\N	\N	3	\N	\N	\N
14167	5002	1	\N	\N	\N	3	\N	\N	\N
14168	5002	2	\N	\N	\N	3	\N	\N	\N
14169	5002	3	\N	\N	\N	3	\N	\N	\N
3355	1186	1	\N	\N	\N	3	\N	\N	\N
3356	1186	2	\N	\N	\N	3	\N	\N	\N
3357	1186	3	\N	\N	\N	3	\N	\N	\N
3358	1186	4	\N	\N	\N	3	\N	\N	\N
3359	1186	5	\N	\N	\N	3	\N	\N	\N
14170	5002	4	\N	\N	\N	3	\N	\N	\N
14171	5002	5	\N	\N	\N	3	\N	\N	\N
18443	6510	\N	1	\N	\N	3	\N	\N	\N
10432	3683	1	\N	\N	\N	3	\N	\N	\N
10433	3683	2	\N	\N	\N	3	\N	\N	\N
8511	3005	1	\N	\N	\N	3	\N	\N	\N
8512	3005	2	\N	\N	\N	3	\N	\N	\N
8513	3005	\N	1	\N	\N	3	\N	\N	\N
8514	3005	\N	2	\N	\N	3	\N	\N	\N
10434	3683	\N	1	\N	\N	3	\N	\N	\N
6160	2176	1	\N	\N	\N	3	\N	\N	\N
6161	2176	2	\N	\N	\N	3	\N	\N	\N
3360	1187	1	\N	\N	\N	3	\N	\N	\N
3361	1187	2	\N	\N	\N	3	\N	\N	\N
3362	1187	\N	1	\N	\N	3	\N	\N	\N
3363	1187	\N	2	\N	\N	3	\N	\N	\N
6162	2176	3	\N	\N	\N	3	\N	\N	\N
6163	2176	4	\N	\N	\N	3	\N	\N	\N
6164	2176	5	\N	\N	\N	3	\N	\N	\N
10435	3683	\N	2	\N	\N	3	\N	\N	\N
12450	4396	1	\N	\N	\N	3	\N	\N	\N
12451	4396	2	\N	\N	\N	3	\N	\N	\N
3364	1188	\N	1	\N	\N	3	\N	\N	\N
3365	1188	\N	2	\N	\N	3	\N	\N	\N
3366	1188	\N	3	\N	\N	3	\N	\N	\N
12452	4396	3	\N	\N	\N	3	\N	\N	\N
12453	4396	4	\N	\N	\N	3	\N	\N	\N
8515	3006	\N	1	\N	\N	3	\N	\N	\N
8516	3006	\N	2	\N	\N	3	\N	\N	\N
8517	3006	\N	3	\N	\N	3	\N	\N	\N
12454	4396	5	\N	\N	\N	3	\N	\N	\N
18444	6510	\N	2	\N	\N	3	\N	\N	\N
10436	3684	\N	1	\N	\N	3	\N	\N	\N
10437	3684	\N	2	\N	\N	3	\N	\N	\N
6165	2177	1	\N	\N	\N	3	\N	\N	\N
6166	2177	2	\N	\N	\N	3	\N	\N	\N
6167	2177	\N	1	\N	\N	3	\N	\N	\N
6168	2177	\N	2	\N	\N	3	\N	\N	\N
10438	3684	\N	3	\N	\N	3	\N	\N	\N
18445	6510	\N	3	\N	\N	3	\N	\N	\N
24893	8787	\N	3	\N	\N	3	\N	\N	\N
31070	10967	1	\N	\N	\N	3	\N	\N	\N
31071	10967	2	\N	\N	\N	3	\N	\N	\N
31072	10967	\N	1	\N	\N	3	\N	\N	\N
3367	1189	1	\N	\N	\N	3	\N	\N	\N
3368	1189	\N	1	\N	\N	3	\N	\N	\N
6169	2178	\N	1	\N	\N	3	\N	\N	\N
6170	2178	\N	2	\N	\N	3	\N	\N	\N
3369	1190	2	\N	\N	\N	3	\N	\N	\N
3370	1190	3	\N	\N	\N	3	\N	\N	\N
3371	1191	\N	3	\N	\N	3	\N	\N	\N
6171	2178	\N	3	\N	\N	3	\N	\N	\N
31073	10967	\N	2	\N	\N	3	\N	\N	\N
76371	26956	2	\N	\N	\N	3	\N	\N	\N
53636	18931	1	\N	\N	\N	3	\N	\N	\N
53637	18931	\N	1	\N	\N	3	\N	\N	\N
40410	14263	1	\N	\N	\N	3	\N	\N	\N
14172	5003	1	\N	\N	\N	3	\N	\N	\N
12455	4397	1	\N	\N	\N	3	\N	\N	\N
12456	4397	2	\N	\N	\N	3	\N	\N	\N
12457	4397	\N	1	\N	\N	3	\N	\N	\N
8518	3007	1	\N	\N	\N	3	\N	\N	\N
8519	3007	\N	1	\N	\N	3	\N	\N	\N
12458	4397	\N	2	\N	\N	3	\N	\N	\N
14173	5003	2	\N	\N	\N	3	\N	\N	\N
8520	3008	2	\N	\N	\N	3	\N	\N	\N
8521	3008	3	\N	\N	\N	3	\N	\N	\N
8522	3009	\N	3	\N	\N	3	\N	\N	\N
14174	5003	\N	1	\N	\N	3	\N	\N	\N
14175	5003	\N	2	\N	\N	3	\N	\N	\N
40411	14263	\N	1	\N	\N	3	\N	\N	\N
3372	1192	1	\N	\N	\N	3	\N	\N	\N
3373	1192	2	\N	\N	\N	3	\N	\N	\N
3374	1192	3	\N	\N	\N	3	\N	\N	\N
3375	1192	4	\N	\N	\N	3	\N	\N	\N
3376	1192	5	\N	\N	\N	3	\N	\N	\N
6172	2179	1	\N	\N	\N	3	\N	\N	\N
6173	2179	\N	1	\N	\N	3	\N	\N	\N
10439	3685	1	\N	\N	\N	3	\N	\N	\N
10440	3685	\N	1	\N	\N	3	\N	\N	\N
6174	2180	2	\N	\N	\N	3	\N	\N	\N
6175	2180	3	\N	\N	\N	3	\N	\N	\N
6176	2181	\N	3	\N	\N	3	\N	\N	\N
69786	24631	1	\N	\N	\N	3	\N	\N	\N
31074	10968	\N	1	\N	\N	3	\N	\N	\N
10441	3686	2	\N	\N	\N	3	\N	\N	\N
10442	3686	3	\N	\N	\N	3	\N	\N	\N
10443	3687	\N	3	\N	\N	3	\N	\N	\N
3377	1193	1	\N	\N	\N	3	\N	\N	\N
3378	1193	2	\N	\N	\N	3	\N	\N	\N
3379	1193	\N	1	\N	\N	3	\N	\N	\N
3380	1193	\N	2	\N	\N	3	\N	\N	\N
12459	4398	\N	1	\N	\N	3	\N	\N	\N
12460	4398	\N	2	\N	\N	3	\N	\N	\N
12461	4398	\N	3	\N	\N	3	\N	\N	\N
31075	10968	\N	2	\N	\N	3	\N	\N	\N
31076	10968	\N	3	\N	\N	3	\N	\N	\N
19806	6991	1	\N	\N	\N	3	\N	\N	\N
3381	1194	\N	1	\N	\N	3	\N	\N	\N
3382	1194	\N	2	\N	\N	3	\N	\N	\N
3383	1194	\N	3	\N	\N	3	\N	\N	\N
14176	5004	\N	1	\N	\N	3	\N	\N	\N
14177	5004	\N	2	\N	\N	3	\N	\N	\N
14178	5004	\N	3	\N	\N	3	\N	\N	\N
19807	6991	\N	1	\N	\N	3	\N	\N	\N
8523	3010	1	\N	\N	\N	3	\N	\N	\N
8524	3010	2	\N	\N	\N	3	\N	\N	\N
8525	3010	3	\N	\N	\N	3	\N	\N	\N
8526	3010	4	\N	\N	\N	3	\N	\N	\N
8527	3010	5	\N	\N	\N	3	\N	\N	\N
6177	2182	1	\N	\N	\N	3	\N	\N	\N
6178	2182	2	\N	\N	\N	3	\N	\N	\N
6179	2182	3	\N	\N	\N	3	\N	\N	\N
6180	2182	4	\N	\N	\N	3	\N	\N	\N
6181	2182	5	\N	\N	\N	3	\N	\N	\N
69787	24631	\N	1	\N	\N	3	\N	\N	\N
40412	14264	2	\N	\N	\N	3	\N	\N	\N
19808	6992	2	\N	\N	\N	3	\N	\N	\N
18446	6511	1	\N	\N	\N	3	\N	\N	\N
18447	6511	\N	1	\N	\N	3	\N	\N	\N
3384	1195	1	\N	\N	\N	3	\N	\N	\N
3385	1195	\N	1	\N	\N	3	\N	\N	\N
19809	6992	3	\N	\N	\N	3	\N	\N	\N
19810	6993	\N	3	\N	\N	3	\N	\N	\N
3386	1196	2	\N	\N	\N	3	\N	\N	\N
3387	1196	3	\N	\N	\N	3	\N	\N	\N
3388	1197	\N	3	\N	\N	3	\N	\N	\N
18448	6512	2	\N	\N	\N	3	\N	\N	\N
18449	6512	3	\N	\N	\N	3	\N	\N	\N
18450	6513	\N	3	\N	\N	3	\N	\N	\N
10444	3688	1	\N	\N	\N	3	\N	\N	\N
10445	3688	2	\N	\N	\N	3	\N	\N	\N
6182	2183	1	\N	\N	\N	3	\N	\N	\N
6183	2183	2	\N	\N	\N	3	\N	\N	\N
6184	2183	\N	1	\N	\N	3	\N	\N	\N
6185	2183	\N	2	\N	\N	3	\N	\N	\N
8528	3011	1	\N	\N	\N	3	\N	\N	\N
8529	3011	2	\N	\N	\N	3	\N	\N	\N
8530	3011	\N	1	\N	\N	3	\N	\N	\N
8531	3011	\N	2	\N	\N	3	\N	\N	\N
10446	3688	3	\N	\N	\N	3	\N	\N	\N
10447	3688	4	\N	\N	\N	3	\N	\N	\N
6186	2184	\N	1	\N	\N	3	\N	\N	\N
6187	2184	\N	2	\N	\N	3	\N	\N	\N
6188	2184	\N	3	\N	\N	3	\N	\N	\N
10448	3688	5	\N	\N	\N	3	\N	\N	\N
40413	14264	3	\N	\N	\N	3	\N	\N	\N
3389	1198	1	\N	\N	\N	3	\N	\N	\N
3390	1198	2	\N	\N	\N	3	\N	\N	\N
3391	1198	3	\N	\N	\N	3	\N	\N	\N
3392	1198	4	\N	\N	\N	3	\N	\N	\N
3393	1198	5	\N	\N	\N	3	\N	\N	\N
40414	14265	\N	3	\N	\N	3	\N	\N	\N
12462	4399	1	\N	\N	\N	3	\N	\N	\N
8532	3012	\N	1	\N	\N	3	\N	\N	\N
8533	3012	\N	2	\N	\N	3	\N	\N	\N
8534	3012	\N	3	\N	\N	3	\N	\N	\N
12463	4399	\N	1	\N	\N	3	\N	\N	\N
33377	11782	1	\N	\N	\N	3	\N	\N	\N
33378	11782	2	\N	\N	\N	3	\N	\N	\N
12464	4400	2	\N	\N	\N	3	\N	\N	\N
12465	4400	3	\N	\N	\N	3	\N	\N	\N
12466	4401	\N	3	\N	\N	3	\N	\N	\N
26084	9208	1	\N	\N	\N	3	\N	\N	\N
3394	1199	1	\N	\N	\N	3	\N	\N	\N
3395	1199	2	\N	\N	\N	3	\N	\N	\N
3396	1199	\N	1	\N	\N	3	\N	\N	\N
3397	1199	\N	2	\N	\N	3	\N	\N	\N
24894	8788	1	\N	\N	\N	3	\N	\N	\N
24895	8788	2	\N	\N	\N	3	\N	\N	\N
10449	3689	1	\N	\N	\N	3	\N	\N	\N
10450	3689	2	\N	\N	\N	3	\N	\N	\N
10451	3689	\N	1	\N	\N	3	\N	\N	\N
6189	2185	1	\N	\N	\N	3	\N	\N	\N
3398	1200	\N	1	\N	\N	3	\N	\N	\N
3399	1200	\N	2	\N	\N	3	\N	\N	\N
3400	1200	\N	3	\N	\N	3	\N	\N	\N
6190	2185	\N	1	\N	\N	3	\N	\N	\N
10452	3689	\N	2	\N	\N	3	\N	\N	\N
24896	8788	3	\N	\N	\N	3	\N	\N	\N
6191	2186	2	\N	\N	\N	3	\N	\N	\N
6192	2186	3	\N	\N	\N	3	\N	\N	\N
6193	2187	\N	3	\N	\N	3	\N	\N	\N
14179	5005	1	\N	\N	\N	3	\N	\N	\N
14180	5005	\N	1	\N	\N	3	\N	\N	\N
24897	8788	4	\N	\N	\N	3	\N	\N	\N
24898	8788	5	\N	\N	\N	3	\N	\N	\N
14181	5006	2	\N	\N	\N	3	\N	\N	\N
8535	3013	1	\N	\N	\N	3	\N	\N	\N
8536	3013	\N	1	\N	\N	3	\N	\N	\N
10453	3690	\N	1	\N	\N	3	\N	\N	\N
10454	3690	\N	2	\N	\N	3	\N	\N	\N
8537	3014	2	\N	\N	\N	3	\N	\N	\N
8538	3014	3	\N	\N	\N	3	\N	\N	\N
8539	3015	\N	3	\N	\N	3	\N	\N	\N
10455	3690	\N	3	\N	\N	3	\N	\N	\N
3401	1201	1	\N	\N	\N	3	\N	\N	\N
3402	1201	\N	1	\N	\N	3	\N	\N	\N
14182	5006	3	\N	\N	\N	3	\N	\N	\N
14183	5007	\N	3	\N	\N	3	\N	\N	\N
3403	1202	2	\N	\N	\N	3	\N	\N	\N
3404	1202	3	\N	\N	\N	3	\N	\N	\N
3405	1203	\N	3	\N	\N	3	\N	\N	\N
26085	9208	2	\N	\N	\N	3	\N	\N	\N
26086	9208	3	\N	\N	\N	3	\N	\N	\N
26087	9208	4	\N	\N	\N	3	\N	\N	\N
26088	9208	5	\N	\N	\N	3	\N	\N	\N
33379	11782	3	\N	\N	\N	3	\N	\N	\N
6194	2188	1	\N	\N	\N	3	\N	\N	\N
6195	2188	2	\N	\N	\N	3	\N	\N	\N
6196	2188	3	\N	\N	\N	3	\N	\N	\N
6197	2188	4	\N	\N	\N	3	\N	\N	\N
6198	2188	5	\N	\N	\N	3	\N	\N	\N
33380	11782	4	\N	\N	\N	3	\N	\N	\N
33381	11782	5	\N	\N	\N	3	\N	\N	\N
45163	15941	1	\N	\N	\N	3	\N	\N	\N
45164	15941	2	\N	\N	\N	3	\N	\N	\N
12467	4402	1	\N	\N	\N	3	\N	\N	\N
12468	4402	2	\N	\N	\N	3	\N	\N	\N
12469	4402	3	\N	\N	\N	3	\N	\N	\N
12470	4402	4	\N	\N	\N	3	\N	\N	\N
12471	4402	5	\N	\N	\N	3	\N	\N	\N
45165	15941	\N	1	\N	\N	3	\N	\N	\N
3406	1204	1	\N	\N	\N	3	\N	\N	\N
3407	1204	2	\N	\N	\N	3	\N	\N	\N
3408	1204	3	\N	\N	\N	3	\N	\N	\N
3409	1204	4	\N	\N	\N	3	\N	\N	\N
3410	1204	5	\N	\N	\N	3	\N	\N	\N
18451	6514	1	\N	\N	\N	3	\N	\N	\N
18452	6514	2	\N	\N	\N	3	\N	\N	\N
6199	2189	1	\N	\N	\N	3	\N	\N	\N
6200	2189	2	\N	\N	\N	3	\N	\N	\N
6201	2189	\N	1	\N	\N	3	\N	\N	\N
6202	2189	\N	2	\N	\N	3	\N	\N	\N
8540	3016	1	\N	\N	\N	3	\N	\N	\N
8541	3016	2	\N	\N	\N	3	\N	\N	\N
8542	3016	3	\N	\N	\N	3	\N	\N	\N
8543	3016	4	\N	\N	\N	3	\N	\N	\N
8544	3016	5	\N	\N	\N	3	\N	\N	\N
10456	3691	1	\N	\N	\N	3	\N	\N	\N
3411	1205	1	\N	\N	\N	3	\N	\N	\N
3412	1205	2	\N	\N	\N	3	\N	\N	\N
3413	1205	\N	1	\N	\N	3	\N	\N	\N
3414	1205	\N	2	\N	\N	3	\N	\N	\N
6203	2190	\N	1	\N	\N	3	\N	\N	\N
6204	2190	\N	2	\N	\N	3	\N	\N	\N
6205	2190	\N	3	\N	\N	3	\N	\N	\N
10457	3691	\N	1	\N	\N	3	\N	\N	\N
18453	6514	3	\N	\N	\N	3	\N	\N	\N
18454	6514	4	\N	\N	\N	3	\N	\N	\N
3415	1206	\N	1	\N	\N	3	\N	\N	\N
3416	1206	\N	2	\N	\N	3	\N	\N	\N
3417	1206	\N	3	\N	\N	3	\N	\N	\N
10458	3692	2	\N	\N	\N	3	\N	\N	\N
10459	3692	3	\N	\N	\N	3	\N	\N	\N
10460	3693	\N	3	\N	\N	3	\N	\N	\N
18455	6514	5	\N	\N	\N	3	\N	\N	\N
19811	6994	1	\N	\N	\N	3	\N	\N	\N
19812	6994	2	\N	\N	\N	3	\N	\N	\N
19813	6994	3	\N	\N	\N	3	\N	\N	\N
19814	6994	4	\N	\N	\N	3	\N	\N	\N
8545	3017	1	\N	\N	\N	3	\N	\N	\N
8546	3017	2	\N	\N	\N	3	\N	\N	\N
8547	3017	\N	1	\N	\N	3	\N	\N	\N
8548	3017	\N	2	\N	\N	3	\N	\N	\N
19815	6994	5	\N	\N	\N	3	\N	\N	\N
14184	5008	1	\N	\N	\N	3	\N	\N	\N
12472	4403	1	\N	\N	\N	3	\N	\N	\N
12473	4403	2	\N	\N	\N	3	\N	\N	\N
6206	2191	1	\N	\N	\N	3	\N	\N	\N
6207	2191	\N	1	\N	\N	3	\N	\N	\N
12474	4403	\N	1	\N	\N	3	\N	\N	\N
3418	1207	1	\N	\N	\N	3	\N	\N	\N
3419	1207	\N	1	\N	\N	3	\N	\N	\N
12475	4403	\N	2	\N	\N	3	\N	\N	\N
6208	2192	2	\N	\N	\N	3	\N	\N	\N
3420	1208	2	\N	\N	\N	3	\N	\N	\N
3421	1208	3	\N	\N	\N	3	\N	\N	\N
3422	1209	\N	3	\N	\N	3	\N	\N	\N
6209	2192	3	\N	\N	\N	3	\N	\N	\N
6210	2193	\N	3	\N	\N	3	\N	\N	\N
8549	3018	\N	1	\N	\N	3	\N	\N	\N
8550	3018	\N	2	\N	\N	3	\N	\N	\N
8551	3018	\N	3	\N	\N	3	\N	\N	\N
14185	5008	2	\N	\N	\N	3	\N	\N	\N
14186	5008	3	\N	\N	\N	3	\N	\N	\N
14187	5008	4	\N	\N	\N	3	\N	\N	\N
14188	5008	5	\N	\N	\N	3	\N	\N	\N
45166	15941	\N	2	\N	\N	3	\N	\N	\N
53638	18932	2	\N	\N	\N	3	\N	\N	\N
12476	4404	\N	1	\N	\N	3	\N	\N	\N
12477	4404	\N	2	\N	\N	3	\N	\N	\N
12478	4404	\N	3	\N	\N	3	\N	\N	\N
10461	3694	1	\N	\N	\N	3	\N	\N	\N
10462	3694	2	\N	\N	\N	3	\N	\N	\N
10463	3694	3	\N	\N	\N	3	\N	\N	\N
10464	3694	4	\N	\N	\N	3	\N	\N	\N
10465	3694	5	\N	\N	\N	3	\N	\N	\N
24899	8789	1	\N	\N	\N	3	\N	\N	\N
3423	1210	1	\N	\N	\N	3	\N	\N	\N
3424	1210	2	\N	\N	\N	3	\N	\N	\N
3425	1210	3	\N	\N	\N	3	\N	\N	\N
3426	1210	4	\N	\N	\N	3	\N	\N	\N
3427	1210	5	\N	\N	\N	3	\N	\N	\N
24900	8789	2	\N	\N	\N	3	\N	\N	\N
24901	8789	\N	1	\N	\N	3	\N	\N	\N
6211	2194	1	\N	\N	\N	3	\N	\N	\N
6212	2194	2	\N	\N	\N	3	\N	\N	\N
6213	2194	3	\N	\N	\N	3	\N	\N	\N
6214	2194	4	\N	\N	\N	3	\N	\N	\N
6215	2194	5	\N	\N	\N	3	\N	\N	\N
24902	8789	\N	2	\N	\N	3	\N	\N	\N
53639	18932	3	\N	\N	\N	3	\N	\N	\N
8552	3019	1	\N	\N	\N	3	\N	\N	\N
8553	3019	\N	1	\N	\N	3	\N	\N	\N
18456	6515	1	\N	\N	\N	3	\N	\N	\N
3428	1211	1	\N	\N	\N	3	\N	\N	\N
3429	1211	2	\N	\N	\N	3	\N	\N	\N
3430	1211	\N	1	\N	\N	3	\N	\N	\N
3431	1211	\N	2	\N	\N	3	\N	\N	\N
18457	6515	2	\N	\N	\N	3	\N	\N	\N
8554	3020	2	\N	\N	\N	3	\N	\N	\N
8555	3020	3	\N	\N	\N	3	\N	\N	\N
8556	3021	\N	3	\N	\N	3	\N	\N	\N
18458	6515	\N	1	\N	\N	3	\N	\N	\N
18459	6515	\N	2	\N	\N	3	\N	\N	\N
3432	1212	\N	1	\N	\N	3	\N	\N	\N
3433	1212	\N	2	\N	\N	3	\N	\N	\N
3434	1212	\N	3	\N	\N	3	\N	\N	\N
53640	18933	\N	3	\N	\N	3	\N	\N	\N
6216	2195	1	\N	\N	\N	3	\N	\N	\N
6217	2195	2	\N	\N	\N	3	\N	\N	\N
6218	2195	\N	1	\N	\N	3	\N	\N	\N
6219	2195	\N	2	\N	\N	3	\N	\N	\N
14189	5009	1	\N	\N	\N	3	\N	\N	\N
14190	5009	2	\N	\N	\N	3	\N	\N	\N
10466	3695	1	\N	\N	\N	3	\N	\N	\N
10467	3695	2	\N	\N	\N	3	\N	\N	\N
10468	3695	\N	1	\N	\N	3	\N	\N	\N
10469	3695	\N	2	\N	\N	3	\N	\N	\N
6220	2196	\N	1	\N	\N	3	\N	\N	\N
6221	2196	\N	2	\N	\N	3	\N	\N	\N
6222	2196	\N	3	\N	\N	3	\N	\N	\N
14191	5009	\N	1	\N	\N	3	\N	\N	\N
14192	5009	\N	2	\N	\N	3	\N	\N	\N
58916	20795	1	\N	\N	\N	3	\N	\N	\N
58917	20795	2	\N	\N	\N	3	\N	\N	\N
26089	9209	1	\N	\N	\N	3	\N	\N	\N
3435	1213	1	\N	\N	\N	3	\N	\N	\N
3436	1213	\N	1	\N	\N	3	\N	\N	\N
26090	9209	2	\N	\N	\N	3	\N	\N	\N
10470	3696	\N	1	\N	\N	3	\N	\N	\N
3437	1214	2	\N	\N	\N	3	\N	\N	\N
3438	1214	3	\N	\N	\N	3	\N	\N	\N
3439	1215	\N	3	\N	\N	3	\N	\N	\N
10471	3696	\N	2	\N	\N	3	\N	\N	\N
10472	3696	\N	3	\N	\N	3	\N	\N	\N
19816	6995	1	\N	\N	\N	3	\N	\N	\N
12479	4405	1	\N	\N	\N	3	\N	\N	\N
8557	3022	1	\N	\N	\N	3	\N	\N	\N
8558	3022	2	\N	\N	\N	3	\N	\N	\N
8559	3022	3	\N	\N	\N	3	\N	\N	\N
8560	3022	4	\N	\N	\N	3	\N	\N	\N
8561	3022	5	\N	\N	\N	3	\N	\N	\N
12480	4405	\N	1	\N	\N	3	\N	\N	\N
18460	6516	\N	1	\N	\N	3	\N	\N	\N
14193	5010	\N	1	\N	\N	3	\N	\N	\N
6223	2197	1	\N	\N	\N	3	\N	\N	\N
6224	2197	\N	1	\N	\N	3	\N	\N	\N
12481	4406	2	\N	\N	\N	3	\N	\N	\N
12482	4406	3	\N	\N	\N	3	\N	\N	\N
6225	2198	2	\N	\N	\N	3	\N	\N	\N
6226	2198	3	\N	\N	\N	3	\N	\N	\N
6227	2199	\N	3	\N	\N	3	\N	\N	\N
12483	4407	\N	3	\N	\N	3	\N	\N	\N
3440	1216	1	\N	\N	\N	3	\N	\N	\N
3441	1216	2	\N	\N	\N	3	\N	\N	\N
3442	1216	3	\N	\N	\N	3	\N	\N	\N
3443	1216	4	\N	\N	\N	3	\N	\N	\N
3444	1216	5	\N	\N	\N	3	\N	\N	\N
14194	5010	\N	2	\N	\N	3	\N	\N	\N
14195	5010	\N	3	\N	\N	3	\N	\N	\N
18461	6516	\N	2	\N	\N	3	\N	\N	\N
18462	6516	\N	3	\N	\N	3	\N	\N	\N
19817	6995	2	\N	\N	\N	3	\N	\N	\N
19818	6995	\N	1	\N	\N	3	\N	\N	\N
8562	3023	1	\N	\N	\N	3	\N	\N	\N
8563	3023	2	\N	\N	\N	3	\N	\N	\N
8564	3023	\N	1	\N	\N	3	\N	\N	\N
8565	3023	\N	2	\N	\N	3	\N	\N	\N
19819	6995	\N	2	\N	\N	3	\N	\N	\N
24903	8790	\N	1	\N	\N	3	\N	\N	\N
3445	1217	1	\N	\N	\N	3	\N	\N	\N
3446	1217	2	\N	\N	\N	3	\N	\N	\N
3447	1217	\N	1	\N	\N	3	\N	\N	\N
3448	1217	\N	2	\N	\N	3	\N	\N	\N
24904	8790	\N	2	\N	\N	3	\N	\N	\N
24905	8790	\N	3	\N	\N	3	\N	\N	\N
26091	9209	\N	1	\N	\N	3	\N	\N	\N
10473	3697	1	\N	\N	\N	3	\N	\N	\N
8566	3024	\N	1	\N	\N	3	\N	\N	\N
8567	3024	\N	2	\N	\N	3	\N	\N	\N
3449	1218	\N	1	\N	\N	3	\N	\N	\N
3450	1218	\N	2	\N	\N	3	\N	\N	\N
3451	1218	\N	3	\N	\N	3	\N	\N	\N
8568	3024	\N	3	\N	\N	3	\N	\N	\N
6228	2200	1	\N	\N	\N	3	\N	\N	\N
6229	2200	2	\N	\N	\N	3	\N	\N	\N
6230	2200	3	\N	\N	\N	3	\N	\N	\N
6231	2200	4	\N	\N	\N	3	\N	\N	\N
6232	2200	5	\N	\N	\N	3	\N	\N	\N
10474	3697	\N	1	\N	\N	3	\N	\N	\N
26092	9209	\N	2	\N	\N	3	\N	\N	\N
58918	20795	\N	1	\N	\N	3	\N	\N	\N
10475	3698	2	\N	\N	\N	3	\N	\N	\N
10476	3698	3	\N	\N	\N	3	\N	\N	\N
10477	3699	\N	3	\N	\N	3	\N	\N	\N
19820	6996	\N	1	\N	\N	3	\N	\N	\N
19821	6996	\N	2	\N	\N	3	\N	\N	\N
19822	6996	\N	3	\N	\N	3	\N	\N	\N
31077	10969	1	\N	\N	\N	3	\N	\N	\N
31078	10969	\N	1	\N	\N	3	\N	\N	\N
45167	15942	\N	1	\N	\N	3	\N	\N	\N
6233	2201	1	\N	\N	\N	3	\N	\N	\N
3452	1219	1	\N	\N	\N	3	\N	\N	\N
3453	1219	\N	1	\N	\N	3	\N	\N	\N
6234	2201	2	\N	\N	\N	3	\N	\N	\N
6235	2201	\N	1	\N	\N	3	\N	\N	\N
3454	1220	2	\N	\N	\N	3	\N	\N	\N
3455	1220	3	\N	\N	\N	3	\N	\N	\N
3456	1221	\N	3	\N	\N	3	\N	\N	\N
6236	2201	\N	2	\N	\N	3	\N	\N	\N
45168	15942	\N	2	\N	\N	3	\N	\N	\N
12484	4408	1	\N	\N	\N	3	\N	\N	\N
12485	4408	2	\N	\N	\N	3	\N	\N	\N
12486	4408	3	\N	\N	\N	3	\N	\N	\N
12487	4408	4	\N	\N	\N	3	\N	\N	\N
12488	4408	5	\N	\N	\N	3	\N	\N	\N
6237	2202	\N	1	\N	\N	3	\N	\N	\N
6238	2202	\N	2	\N	\N	3	\N	\N	\N
6239	2202	\N	3	\N	\N	3	\N	\N	\N
31079	10970	2	\N	\N	\N	3	\N	\N	\N
8569	3025	1	\N	\N	\N	3	\N	\N	\N
8570	3025	\N	1	\N	\N	3	\N	\N	\N
14196	5011	1	\N	\N	\N	3	\N	\N	\N
14197	5011	\N	1	\N	\N	3	\N	\N	\N
8571	3026	2	\N	\N	\N	3	\N	\N	\N
8572	3026	3	\N	\N	\N	3	\N	\N	\N
8573	3027	\N	3	\N	\N	3	\N	\N	\N
26093	9210	\N	1	\N	\N	3	\N	\N	\N
26094	9210	\N	2	\N	\N	3	\N	\N	\N
3457	1222	1	\N	\N	\N	3	\N	\N	\N
3458	1222	2	\N	\N	\N	3	\N	\N	\N
3459	1222	3	\N	\N	\N	3	\N	\N	\N
3460	1222	4	\N	\N	\N	3	\N	\N	\N
3461	1222	5	\N	\N	\N	3	\N	\N	\N
14198	5012	2	\N	\N	\N	3	\N	\N	\N
14199	5012	3	\N	\N	\N	3	\N	\N	\N
14200	5013	\N	3	\N	\N	3	\N	\N	\N
10478	3700	1	\N	\N	\N	3	\N	\N	\N
10479	3700	2	\N	\N	\N	3	\N	\N	\N
10480	3700	3	\N	\N	\N	3	\N	\N	\N
10481	3700	4	\N	\N	\N	3	\N	\N	\N
10482	3700	5	\N	\N	\N	3	\N	\N	\N
18463	6517	1	\N	\N	\N	3	\N	\N	\N
6240	2203	1	\N	\N	\N	3	\N	\N	\N
6241	2203	\N	1	\N	\N	3	\N	\N	\N
18464	6517	\N	1	\N	\N	3	\N	\N	\N
3462	1223	1	\N	\N	\N	3	\N	\N	\N
3463	1223	2	\N	\N	\N	3	\N	\N	\N
3464	1223	\N	1	\N	\N	3	\N	\N	\N
3465	1223	\N	2	\N	\N	3	\N	\N	\N
26095	9210	\N	3	\N	\N	3	\N	\N	\N
6242	2204	2	\N	\N	\N	3	\N	\N	\N
6243	2204	3	\N	\N	\N	3	\N	\N	\N
6244	2205	\N	3	\N	\N	3	\N	\N	\N
31080	10970	3	\N	\N	\N	3	\N	\N	\N
12489	4409	1	\N	\N	\N	3	\N	\N	\N
3466	1224	\N	1	\N	\N	3	\N	\N	\N
3467	1224	\N	2	\N	\N	3	\N	\N	\N
3468	1224	\N	3	\N	\N	3	\N	\N	\N
12490	4409	2	\N	\N	\N	3	\N	\N	\N
12491	4409	\N	1	\N	\N	3	\N	\N	\N
12492	4409	\N	2	\N	\N	3	\N	\N	\N
18465	6518	2	\N	\N	\N	3	\N	\N	\N
18466	6518	3	\N	\N	\N	3	\N	\N	\N
8574	3028	1	\N	\N	\N	3	\N	\N	\N
8575	3028	2	\N	\N	\N	3	\N	\N	\N
8576	3028	3	\N	\N	\N	3	\N	\N	\N
8577	3028	4	\N	\N	\N	3	\N	\N	\N
8578	3028	5	\N	\N	\N	3	\N	\N	\N
18467	6519	\N	3	\N	\N	3	\N	\N	\N
31081	10971	\N	3	\N	\N	3	\N	\N	\N
10483	3701	1	\N	\N	\N	3	\N	\N	\N
10484	3701	2	\N	\N	\N	3	\N	\N	\N
10485	3701	\N	1	\N	\N	3	\N	\N	\N
10486	3701	\N	2	\N	\N	3	\N	\N	\N
33382	11783	1	\N	\N	\N	3	\N	\N	\N
33383	11783	2	\N	\N	\N	3	\N	\N	\N
6245	2206	1	\N	\N	\N	3	\N	\N	\N
3469	1225	1	\N	\N	\N	3	\N	\N	\N
3470	1225	\N	1	\N	\N	3	\N	\N	\N
6246	2206	2	\N	\N	\N	3	\N	\N	\N
6247	2206	3	\N	\N	\N	3	\N	\N	\N
3471	1226	2	\N	\N	\N	3	\N	\N	\N
3472	1226	3	\N	\N	\N	3	\N	\N	\N
3473	1227	\N	3	\N	\N	3	\N	\N	\N
6248	2206	4	\N	\N	\N	3	\N	\N	\N
6249	2206	5	\N	\N	\N	3	\N	\N	\N
12493	4410	\N	1	\N	\N	3	\N	\N	\N
12494	4410	\N	2	\N	\N	3	\N	\N	\N
12495	4410	\N	3	\N	\N	3	\N	\N	\N
33384	11783	\N	1	\N	\N	3	\N	\N	\N
8579	3029	1	\N	\N	\N	3	\N	\N	\N
8580	3029	2	\N	\N	\N	3	\N	\N	\N
8581	3029	\N	1	\N	\N	3	\N	\N	\N
8582	3029	\N	2	\N	\N	3	\N	\N	\N
10487	3702	\N	1	\N	\N	3	\N	\N	\N
10488	3702	\N	2	\N	\N	3	\N	\N	\N
10489	3702	\N	3	\N	\N	3	\N	\N	\N
33385	11783	\N	2	\N	\N	3	\N	\N	\N
6250	2207	1	\N	\N	\N	3	\N	\N	\N
6251	2207	2	\N	\N	\N	3	\N	\N	\N
6252	2207	\N	1	\N	\N	3	\N	\N	\N
6253	2207	\N	2	\N	\N	3	\N	\N	\N
45169	15942	\N	3	\N	\N	3	\N	\N	\N
58919	20795	\N	2	\N	\N	3	\N	\N	\N
3474	1228	1	\N	\N	\N	3	\N	\N	\N
3475	1228	2	\N	\N	\N	3	\N	\N	\N
3476	1228	3	\N	\N	\N	3	\N	\N	\N
3477	1228	4	\N	\N	\N	3	\N	\N	\N
3478	1228	5	\N	\N	\N	3	\N	\N	\N
8583	3030	\N	1	\N	\N	3	\N	\N	\N
8584	3030	\N	2	\N	\N	3	\N	\N	\N
8585	3030	\N	3	\N	\N	3	\N	\N	\N
24906	8791	1	\N	\N	\N	3	\N	\N	\N
6254	2208	\N	1	\N	\N	3	\N	\N	\N
6255	2208	\N	2	\N	\N	3	\N	\N	\N
6256	2208	\N	3	\N	\N	3	\N	\N	\N
24907	8791	\N	1	\N	\N	3	\N	\N	\N
76372	26956	3	\N	\N	\N	3	\N	\N	\N
19823	6997	1	\N	\N	\N	3	\N	\N	\N
19824	6997	\N	1	\N	\N	3	\N	\N	\N
76373	26956	4	\N	\N	\N	3	\N	\N	\N
3479	1229	1	\N	\N	\N	3	\N	\N	\N
3480	1229	2	\N	\N	\N	3	\N	\N	\N
3481	1229	\N	1	\N	\N	3	\N	\N	\N
3482	1229	\N	2	\N	\N	3	\N	\N	\N
14201	5014	1	\N	\N	\N	3	\N	\N	\N
14202	5014	2	\N	\N	\N	3	\N	\N	\N
14203	5014	3	\N	\N	\N	3	\N	\N	\N
14204	5014	4	\N	\N	\N	3	\N	\N	\N
14205	5014	5	\N	\N	\N	3	\N	\N	\N
24908	8792	2	\N	\N	\N	3	\N	\N	\N
3483	1230	\N	1	\N	\N	3	\N	\N	\N
3484	1230	\N	2	\N	\N	3	\N	\N	\N
3485	1230	\N	3	\N	\N	3	\N	\N	\N
19825	6998	2	\N	\N	\N	3	\N	\N	\N
19826	6998	3	\N	\N	\N	3	\N	\N	\N
19827	6999	\N	3	\N	\N	3	\N	\N	\N
12496	4411	1	\N	\N	\N	3	\N	\N	\N
10490	3703	1	\N	\N	\N	3	\N	\N	\N
10491	3703	\N	1	\N	\N	3	\N	\N	\N
12497	4411	\N	1	\N	\N	3	\N	\N	\N
8586	3031	1	\N	\N	\N	3	\N	\N	\N
6257	2209	1	\N	\N	\N	3	\N	\N	\N
6258	2209	\N	1	\N	\N	3	\N	\N	\N
8587	3031	\N	1	\N	\N	3	\N	\N	\N
24909	8792	3	\N	\N	\N	3	\N	\N	\N
6259	2210	2	\N	\N	\N	3	\N	\N	\N
6260	2210	3	\N	\N	\N	3	\N	\N	\N
6261	2211	\N	3	\N	\N	3	\N	\N	\N
10492	3704	2	\N	\N	\N	3	\N	\N	\N
8588	3032	2	\N	\N	\N	3	\N	\N	\N
8589	3032	3	\N	\N	\N	3	\N	\N	\N
8590	3033	\N	3	\N	\N	3	\N	\N	\N
3486	1231	1	\N	\N	\N	3	\N	\N	\N
3487	1231	\N	1	\N	\N	3	\N	\N	\N
10493	3704	3	\N	\N	\N	3	\N	\N	\N
10494	3705	\N	3	\N	\N	3	\N	\N	\N
3488	1232	2	\N	\N	\N	3	\N	\N	\N
3489	1232	3	\N	\N	\N	3	\N	\N	\N
3490	1233	\N	3	\N	\N	3	\N	\N	\N
24910	8793	\N	3	\N	\N	3	\N	\N	\N
12498	4412	2	\N	\N	\N	3	\N	\N	\N
12499	4412	3	\N	\N	\N	3	\N	\N	\N
12500	4413	\N	3	\N	\N	3	\N	\N	\N
69788	24632	2	\N	\N	\N	3	\N	\N	\N
18468	6520	1	\N	\N	\N	3	\N	\N	\N
18469	6520	2	\N	\N	\N	3	\N	\N	\N
18470	6520	3	\N	\N	\N	3	\N	\N	\N
18471	6520	4	\N	\N	\N	3	\N	\N	\N
18472	6520	5	\N	\N	\N	3	\N	\N	\N
14206	5015	1	\N	\N	\N	3	\N	\N	\N
14207	5015	2	\N	\N	\N	3	\N	\N	\N
14208	5015	\N	1	\N	\N	3	\N	\N	\N
14209	5015	\N	2	\N	\N	3	\N	\N	\N
6262	2212	1	\N	\N	\N	3	\N	\N	\N
6263	2212	2	\N	\N	\N	3	\N	\N	\N
6264	2212	3	\N	\N	\N	3	\N	\N	\N
6265	2212	4	\N	\N	\N	3	\N	\N	\N
6266	2212	5	\N	\N	\N	3	\N	\N	\N
69789	24632	3	\N	\N	\N	3	\N	\N	\N
3491	1234	1	\N	\N	\N	3	\N	\N	\N
3492	1234	2	\N	\N	\N	3	\N	\N	\N
3493	1234	3	\N	\N	\N	3	\N	\N	\N
3494	1234	4	\N	\N	\N	3	\N	\N	\N
3495	1234	5	\N	\N	\N	3	\N	\N	\N
33386	11784	\N	1	\N	\N	3	\N	\N	\N
33387	11784	\N	2	\N	\N	3	\N	\N	\N
33388	11784	\N	3	\N	\N	3	\N	\N	\N
8591	3034	1	\N	\N	\N	3	\N	\N	\N
8592	3034	2	\N	\N	\N	3	\N	\N	\N
8593	3034	3	\N	\N	\N	3	\N	\N	\N
8594	3034	4	\N	\N	\N	3	\N	\N	\N
8595	3034	5	\N	\N	\N	3	\N	\N	\N
69790	24633	\N	3	\N	\N	3	\N	\N	\N
76374	26956	5	\N	\N	\N	3	\N	\N	\N
10495	3706	1	\N	\N	\N	3	\N	\N	\N
6267	2213	1	\N	\N	\N	3	\N	\N	\N
3496	1235	1	\N	\N	\N	3	\N	\N	\N
3497	1235	2	\N	\N	\N	3	\N	\N	\N
3498	1235	\N	1	\N	\N	3	\N	\N	\N
3499	1235	\N	2	\N	\N	3	\N	\N	\N
6268	2213	2	\N	\N	\N	3	\N	\N	\N
6269	2213	\N	1	\N	\N	3	\N	\N	\N
6270	2213	\N	2	\N	\N	3	\N	\N	\N
10496	3706	2	\N	\N	\N	3	\N	\N	\N
10497	3706	3	\N	\N	\N	3	\N	\N	\N
10498	3706	4	\N	\N	\N	3	\N	\N	\N
3500	1236	\N	1	\N	\N	3	\N	\N	\N
3501	1236	\N	2	\N	\N	3	\N	\N	\N
3502	1236	\N	3	\N	\N	3	\N	\N	\N
10499	3706	5	\N	\N	\N	3	\N	\N	\N
14210	5016	\N	1	\N	\N	3	\N	\N	\N
14211	5016	\N	2	\N	\N	3	\N	\N	\N
6271	2214	\N	1	\N	\N	3	\N	\N	\N
6272	2214	\N	2	\N	\N	3	\N	\N	\N
6273	2214	\N	3	\N	\N	3	\N	\N	\N
14212	5016	\N	3	\N	\N	3	\N	\N	\N
40415	14266	1	\N	\N	\N	3	\N	\N	\N
12501	4414	1	\N	\N	\N	3	\N	\N	\N
8596	3035	1	\N	\N	\N	3	\N	\N	\N
8597	3035	2	\N	\N	\N	3	\N	\N	\N
8598	3035	\N	1	\N	\N	3	\N	\N	\N
8599	3035	\N	2	\N	\N	3	\N	\N	\N
12502	4414	2	\N	\N	\N	3	\N	\N	\N
12503	4414	3	\N	\N	\N	3	\N	\N	\N
12504	4414	4	\N	\N	\N	3	\N	\N	\N
12505	4414	5	\N	\N	\N	3	\N	\N	\N
40416	14266	2	\N	\N	\N	3	\N	\N	\N
26096	9211	1	\N	\N	\N	3	\N	\N	\N
3503	1237	1	\N	\N	\N	3	\N	\N	\N
3504	1237	\N	1	\N	\N	3	\N	\N	\N
8600	3036	\N	1	\N	\N	3	\N	\N	\N
8601	3036	\N	2	\N	\N	3	\N	\N	\N
3505	1238	2	\N	\N	\N	3	\N	\N	\N
3506	1238	3	\N	\N	\N	3	\N	\N	\N
3507	1239	\N	3	\N	\N	3	\N	\N	\N
8602	3036	\N	3	\N	\N	3	\N	\N	\N
26097	9211	\N	1	\N	\N	3	\N	\N	\N
10500	3707	1	\N	\N	\N	3	\N	\N	\N
10501	3707	2	\N	\N	\N	3	\N	\N	\N
6274	2215	1	\N	\N	\N	3	\N	\N	\N
6275	2215	\N	1	\N	\N	3	\N	\N	\N
10502	3707	\N	1	\N	\N	3	\N	\N	\N
10503	3707	\N	2	\N	\N	3	\N	\N	\N
6276	2216	2	\N	\N	\N	3	\N	\N	\N
6277	2216	3	\N	\N	\N	3	\N	\N	\N
6278	2217	\N	3	\N	\N	3	\N	\N	\N
40417	14266	3	\N	\N	\N	3	\N	\N	\N
40418	14266	4	\N	\N	\N	3	\N	\N	\N
18473	6521	1	\N	\N	\N	3	\N	\N	\N
18474	6521	2	\N	\N	\N	3	\N	\N	\N
18475	6521	\N	1	\N	\N	3	\N	\N	\N
18476	6521	\N	2	\N	\N	3	\N	\N	\N
10504	3708	\N	1	\N	\N	3	\N	\N	\N
10505	3708	\N	2	\N	\N	3	\N	\N	\N
10506	3708	\N	3	\N	\N	3	\N	\N	\N
3508	1240	1	\N	\N	\N	3	\N	\N	\N
3509	1240	2	\N	\N	\N	3	\N	\N	\N
3510	1240	3	\N	\N	\N	3	\N	\N	\N
3511	1240	4	\N	\N	\N	3	\N	\N	\N
3512	1240	5	\N	\N	\N	3	\N	\N	\N
26098	9212	2	\N	\N	\N	3	\N	\N	\N
26099	9212	3	\N	\N	\N	3	\N	\N	\N
26100	9213	\N	3	\N	\N	3	\N	\N	\N
12506	4415	1	\N	\N	\N	3	\N	\N	\N
12507	4415	2	\N	\N	\N	3	\N	\N	\N
8603	3037	1	\N	\N	\N	3	\N	\N	\N
8604	3037	\N	1	\N	\N	3	\N	\N	\N
12508	4415	\N	1	\N	\N	3	\N	\N	\N
12509	4415	\N	2	\N	\N	3	\N	\N	\N
8605	3038	2	\N	\N	\N	3	\N	\N	\N
8606	3038	3	\N	\N	\N	3	\N	\N	\N
6279	2218	1	\N	\N	\N	3	\N	\N	\N
3513	1241	1	\N	\N	\N	3	\N	\N	\N
3514	1241	2	\N	\N	\N	3	\N	\N	\N
3515	1241	\N	1	\N	\N	3	\N	\N	\N
3516	1241	\N	2	\N	\N	3	\N	\N	\N
6280	2218	2	\N	\N	\N	3	\N	\N	\N
6281	2218	3	\N	\N	\N	3	\N	\N	\N
6282	2218	4	\N	\N	\N	3	\N	\N	\N
6283	2218	5	\N	\N	\N	3	\N	\N	\N
8607	3039	\N	3	\N	\N	3	\N	\N	\N
40419	14266	5	\N	\N	\N	3	\N	\N	\N
3517	1242	\N	1	\N	\N	3	\N	\N	\N
3518	1242	\N	2	\N	\N	3	\N	\N	\N
3519	1242	\N	3	\N	\N	3	\N	\N	\N
31082	10972	1	\N	\N	\N	3	\N	\N	\N
19828	7000	1	\N	\N	\N	3	\N	\N	\N
18477	6522	\N	1	\N	\N	3	\N	\N	\N
18478	6522	\N	2	\N	\N	3	\N	\N	\N
18479	6522	\N	3	\N	\N	3	\N	\N	\N
12510	4416	\N	1	\N	\N	3	\N	\N	\N
12511	4416	\N	2	\N	\N	3	\N	\N	\N
12512	4416	\N	3	\N	\N	3	\N	\N	\N
14213	5017	1	\N	\N	\N	3	\N	\N	\N
14214	5017	\N	1	\N	\N	3	\N	\N	\N
6284	2219	1	\N	\N	\N	3	\N	\N	\N
6285	2219	2	\N	\N	\N	3	\N	\N	\N
6286	2219	\N	1	\N	\N	3	\N	\N	\N
6287	2219	\N	2	\N	\N	3	\N	\N	\N
19829	7000	2	\N	\N	\N	3	\N	\N	\N
10507	3709	1	\N	\N	\N	3	\N	\N	\N
10508	3709	\N	1	\N	\N	3	\N	\N	\N
19830	7000	3	\N	\N	\N	3	\N	\N	\N
14215	5018	2	\N	\N	\N	3	\N	\N	\N
3520	1243	1	\N	\N	\N	3	\N	\N	\N
3521	1243	\N	1	\N	\N	3	\N	\N	\N
10509	3710	2	\N	\N	\N	3	\N	\N	\N
6288	2220	\N	1	\N	\N	3	\N	\N	\N
3522	1244	2	\N	\N	\N	3	\N	\N	\N
3523	1244	3	\N	\N	\N	3	\N	\N	\N
3524	1245	\N	3	\N	\N	3	\N	\N	\N
6289	2220	\N	2	\N	\N	3	\N	\N	\N
6290	2220	\N	3	\N	\N	3	\N	\N	\N
10510	3710	3	\N	\N	\N	3	\N	\N	\N
10511	3711	\N	3	\N	\N	3	\N	\N	\N
14216	5018	3	\N	\N	\N	3	\N	\N	\N
8608	3040	1	\N	\N	\N	3	\N	\N	\N
8609	3040	2	\N	\N	\N	3	\N	\N	\N
8610	3040	3	\N	\N	\N	3	\N	\N	\N
8611	3040	4	\N	\N	\N	3	\N	\N	\N
8612	3040	5	\N	\N	\N	3	\N	\N	\N
14217	5019	\N	3	\N	\N	3	\N	\N	\N
19831	7000	4	\N	\N	\N	3	\N	\N	\N
19832	7000	5	\N	\N	\N	3	\N	\N	\N
31083	10972	2	\N	\N	\N	3	\N	\N	\N
31084	10972	3	\N	\N	\N	3	\N	\N	\N
24911	8794	1	\N	\N	\N	3	\N	\N	\N
24912	8794	2	\N	\N	\N	3	\N	\N	\N
24913	8794	3	\N	\N	\N	3	\N	\N	\N
24914	8794	4	\N	\N	\N	3	\N	\N	\N
24915	8794	5	\N	\N	\N	3	\N	\N	\N
3525	1246	1	\N	\N	\N	3	\N	\N	\N
3526	1246	2	\N	\N	\N	3	\N	\N	\N
3527	1246	3	\N	\N	\N	3	\N	\N	\N
3528	1246	4	\N	\N	\N	3	\N	\N	\N
3529	1246	5	\N	\N	\N	3	\N	\N	\N
31085	10972	4	\N	\N	\N	3	\N	\N	\N
6291	2221	1	\N	\N	\N	3	\N	\N	\N
6292	2221	\N	1	\N	\N	3	\N	\N	\N
31086	10972	5	\N	\N	\N	3	\N	\N	\N
8613	3041	1	\N	\N	\N	3	\N	\N	\N
6293	2222	2	\N	\N	\N	3	\N	\N	\N
6294	2222	3	\N	\N	\N	3	\N	\N	\N
6295	2223	\N	3	\N	\N	3	\N	\N	\N
8614	3041	2	\N	\N	\N	3	\N	\N	\N
8615	3041	\N	1	\N	\N	3	\N	\N	\N
8616	3041	\N	2	\N	\N	3	\N	\N	\N
58920	20796	\N	1	\N	\N	3	\N	\N	\N
3530	1247	1	\N	\N	\N	3	\N	\N	\N
3531	1247	2	\N	\N	\N	3	\N	\N	\N
3532	1247	\N	1	\N	\N	3	\N	\N	\N
3533	1247	\N	2	\N	\N	3	\N	\N	\N
12513	4417	1	\N	\N	\N	3	\N	\N	\N
12514	4417	\N	1	\N	\N	3	\N	\N	\N
58921	20796	\N	2	\N	\N	3	\N	\N	\N
58922	20796	\N	3	\N	\N	3	\N	\N	\N
12515	4418	2	\N	\N	\N	3	\N	\N	\N
8617	3042	\N	1	\N	\N	3	\N	\N	\N
3534	1248	\N	1	\N	\N	3	\N	\N	\N
3535	1248	\N	2	\N	\N	3	\N	\N	\N
3536	1248	\N	3	\N	\N	3	\N	\N	\N
8618	3042	\N	2	\N	\N	3	\N	\N	\N
8619	3042	\N	3	\N	\N	3	\N	\N	\N
12516	4418	3	\N	\N	\N	3	\N	\N	\N
10512	3712	1	\N	\N	\N	3	\N	\N	\N
10513	3712	2	\N	\N	\N	3	\N	\N	\N
10514	3712	3	\N	\N	\N	3	\N	\N	\N
10515	3712	4	\N	\N	\N	3	\N	\N	\N
10516	3712	5	\N	\N	\N	3	\N	\N	\N
12517	4419	\N	3	\N	\N	3	\N	\N	\N
19833	7001	1	\N	\N	\N	3	\N	\N	\N
6296	2224	1	\N	\N	\N	3	\N	\N	\N
6297	2224	2	\N	\N	\N	3	\N	\N	\N
6298	2224	3	\N	\N	\N	3	\N	\N	\N
6299	2224	4	\N	\N	\N	3	\N	\N	\N
6300	2224	5	\N	\N	\N	3	\N	\N	\N
19834	7001	2	\N	\N	\N	3	\N	\N	\N
19835	7001	\N	1	\N	\N	3	\N	\N	\N
18480	6523	1	\N	\N	\N	3	\N	\N	\N
18481	6523	\N	1	\N	\N	3	\N	\N	\N
3537	1249	1	\N	\N	\N	3	\N	\N	\N
3538	1249	\N	1	\N	\N	3	\N	\N	\N
19836	7001	\N	2	\N	\N	3	\N	\N	\N
14218	5020	1	\N	\N	\N	3	\N	\N	\N
3539	1250	2	\N	\N	\N	3	\N	\N	\N
3540	1250	3	\N	\N	\N	3	\N	\N	\N
3541	1251	\N	3	\N	\N	3	\N	\N	\N
14219	5020	2	\N	\N	\N	3	\N	\N	\N
14220	5020	3	\N	\N	\N	3	\N	\N	\N
14221	5020	4	\N	\N	\N	3	\N	\N	\N
14222	5020	5	\N	\N	\N	3	\N	\N	\N
10517	3713	1	\N	\N	\N	3	\N	\N	\N
8620	3043	1	\N	\N	\N	3	\N	\N	\N
6301	2225	1	\N	\N	\N	3	\N	\N	\N
6302	2225	2	\N	\N	\N	3	\N	\N	\N
6303	2225	\N	1	\N	\N	3	\N	\N	\N
6304	2225	\N	2	\N	\N	3	\N	\N	\N
8621	3043	\N	1	\N	\N	3	\N	\N	\N
10518	3713	2	\N	\N	\N	3	\N	\N	\N
10519	3713	\N	1	\N	\N	3	\N	\N	\N
8622	3044	2	\N	\N	\N	3	\N	\N	\N
8623	3044	3	\N	\N	\N	3	\N	\N	\N
8624	3045	\N	3	\N	\N	3	\N	\N	\N
6305	2226	\N	1	\N	\N	3	\N	\N	\N
6306	2226	\N	2	\N	\N	3	\N	\N	\N
6307	2226	\N	3	\N	\N	3	\N	\N	\N
10520	3713	\N	2	\N	\N	3	\N	\N	\N
3542	1252	1	\N	\N	\N	3	\N	\N	\N
3543	1252	2	\N	\N	\N	3	\N	\N	\N
3544	1252	3	\N	\N	\N	3	\N	\N	\N
3545	1252	4	\N	\N	\N	3	\N	\N	\N
3546	1252	5	\N	\N	\N	3	\N	\N	\N
98539	34780	2	\N	\N	\N	3	\N	\N	\N
18482	6524	2	\N	\N	\N	3	\N	\N	\N
18483	6524	3	\N	\N	\N	3	\N	\N	\N
18484	6525	\N	3	\N	\N	3	\N	\N	\N
98540	34780	3	\N	\N	\N	3	\N	\N	\N
98541	34780	4	\N	\N	\N	3	\N	\N	\N
10521	3714	\N	1	\N	\N	3	\N	\N	\N
10522	3714	\N	2	\N	\N	3	\N	\N	\N
10523	3714	\N	3	\N	\N	3	\N	\N	\N
98542	34780	5	\N	\N	\N	3	\N	\N	\N
108639	38344	4	\N	\N	\N	3	\N	\N	\N
108640	38344	5	\N	\N	\N	3	\N	\N	\N
3547	1253	1	\N	\N	\N	3	\N	\N	\N
3548	1253	2	\N	\N	\N	3	\N	\N	\N
3549	1253	\N	1	\N	\N	3	\N	\N	\N
3550	1253	\N	2	\N	\N	3	\N	\N	\N
12518	4420	1	\N	\N	\N	3	\N	\N	\N
12519	4420	2	\N	\N	\N	3	\N	\N	\N
12520	4420	3	\N	\N	\N	3	\N	\N	\N
12521	4420	4	\N	\N	\N	3	\N	\N	\N
12522	4420	5	\N	\N	\N	3	\N	\N	\N
19837	7002	\N	1	\N	\N	3	\N	\N	\N
3551	1254	\N	1	\N	\N	3	\N	\N	\N
3552	1254	\N	2	\N	\N	3	\N	\N	\N
3553	1254	\N	3	\N	\N	3	\N	\N	\N
6308	2227	1	\N	\N	\N	3	\N	\N	\N
6309	2227	\N	1	\N	\N	3	\N	\N	\N
19838	7002	\N	2	\N	\N	3	\N	\N	\N
8625	3046	1	\N	\N	\N	3	\N	\N	\N
6310	2228	2	\N	\N	\N	3	\N	\N	\N
6311	2228	3	\N	\N	\N	3	\N	\N	\N
6312	2229	\N	3	\N	\N	3	\N	\N	\N
8626	3046	2	\N	\N	\N	3	\N	\N	\N
8627	3046	3	\N	\N	\N	3	\N	\N	\N
8628	3046	4	\N	\N	\N	3	\N	\N	\N
8629	3046	5	\N	\N	\N	3	\N	\N	\N
19839	7002	\N	3	\N	\N	3	\N	\N	\N
14223	5021	1	\N	\N	\N	3	\N	\N	\N
14224	5021	2	\N	\N	\N	3	\N	\N	\N
14225	5021	\N	1	\N	\N	3	\N	\N	\N
14226	5021	\N	2	\N	\N	3	\N	\N	\N
90322	31879	1	\N	\N	\N	3	\N	\N	\N
24916	8795	1	\N	\N	\N	3	\N	\N	\N
24917	8795	2	\N	\N	\N	3	\N	\N	\N
24918	8795	\N	1	\N	\N	3	\N	\N	\N
10524	3715	1	\N	\N	\N	3	\N	\N	\N
10525	3715	\N	1	\N	\N	3	\N	\N	\N
24919	8795	\N	2	\N	\N	3	\N	\N	\N
8630	3047	1	\N	\N	\N	3	\N	\N	\N
8631	3047	2	\N	\N	\N	3	\N	\N	\N
8632	3047	\N	1	\N	\N	3	\N	\N	\N
8633	3047	\N	2	\N	\N	3	\N	\N	\N
6313	2230	1	\N	\N	\N	3	\N	\N	\N
6314	2230	2	\N	\N	\N	3	\N	\N	\N
6315	2230	3	\N	\N	\N	3	\N	\N	\N
6316	2230	4	\N	\N	\N	3	\N	\N	\N
6317	2230	5	\N	\N	\N	3	\N	\N	\N
12523	4421	1	\N	\N	\N	3	\N	\N	\N
10526	3716	2	\N	\N	\N	3	\N	\N	\N
10527	3716	3	\N	\N	\N	3	\N	\N	\N
10528	3717	\N	3	\N	\N	3	\N	\N	\N
12524	4421	2	\N	\N	\N	3	\N	\N	\N
12525	4421	\N	1	\N	\N	3	\N	\N	\N
8634	3048	\N	1	\N	\N	3	\N	\N	\N
8635	3048	\N	2	\N	\N	3	\N	\N	\N
8636	3048	\N	3	\N	\N	3	\N	\N	\N
12526	4421	\N	2	\N	\N	3	\N	\N	\N
53641	18934	1	\N	\N	\N	3	\N	\N	\N
14227	5022	\N	1	\N	\N	3	\N	\N	\N
6318	2231	1	\N	\N	\N	3	\N	\N	\N
6319	2231	2	\N	\N	\N	3	\N	\N	\N
6320	2231	\N	1	\N	\N	3	\N	\N	\N
6321	2231	\N	2	\N	\N	3	\N	\N	\N
53642	18934	2	\N	\N	\N	3	\N	\N	\N
31087	10973	1	\N	\N	\N	3	\N	\N	\N
31088	10973	2	\N	\N	\N	3	\N	\N	\N
26101	9214	1	\N	\N	\N	3	\N	\N	\N
26102	9214	2	\N	\N	\N	3	\N	\N	\N
24920	8796	\N	1	\N	\N	3	\N	\N	\N
6322	2232	\N	1	\N	\N	3	\N	\N	\N
6323	2232	\N	2	\N	\N	3	\N	\N	\N
6324	2232	\N	3	\N	\N	3	\N	\N	\N
24921	8796	\N	2	\N	\N	3	\N	\N	\N
24922	8796	\N	3	\N	\N	3	\N	\N	\N
26103	9214	3	\N	\N	\N	3	\N	\N	\N
26104	9214	4	\N	\N	\N	3	\N	\N	\N
26105	9214	5	\N	\N	\N	3	\N	\N	\N
31089	10973	\N	1	\N	\N	3	\N	\N	\N
31090	10973	\N	2	\N	\N	3	\N	\N	\N
8726	3081	\N	3	\N	\N	3	\N	\N	\N
19840	7003	1	\N	\N	\N	3	\N	\N	\N
19841	7003	\N	1	\N	\N	3	\N	\N	\N
33389	11785	1	\N	\N	\N	3	\N	\N	\N
33390	11785	\N	1	\N	\N	3	\N	\N	\N
19842	7004	2	\N	\N	\N	3	\N	\N	\N
6410	2263	1	\N	\N	\N	3	\N	\N	\N
6411	2263	\N	1	\N	\N	3	\N	\N	\N
19843	7004	3	\N	\N	\N	3	\N	\N	\N
10864	3835	1	\N	\N	\N	3	\N	\N	\N
6412	2264	2	\N	\N	\N	3	\N	\N	\N
6413	2264	3	\N	\N	\N	3	\N	\N	\N
6325	2233	1	\N	\N	\N	3	\N	\N	\N
6326	2233	\N	1	\N	\N	3	\N	\N	\N
6414	2265	\N	3	\N	\N	3	\N	\N	\N
10865	3835	\N	1	\N	\N	3	\N	\N	\N
6327	2234	2	\N	\N	\N	3	\N	\N	\N
6328	2234	3	\N	\N	\N	3	\N	\N	\N
6329	2235	\N	3	\N	\N	3	\N	\N	\N
12751	4501	1	\N	\N	\N	3	\N	\N	\N
12752	4501	\N	1	\N	\N	3	\N	\N	\N
10866	3836	2	\N	\N	\N	3	\N	\N	\N
10867	3836	3	\N	\N	\N	3	\N	\N	\N
10868	3837	\N	3	\N	\N	3	\N	\N	\N
15981	5641	1	\N	\N	\N	3	\N	\N	\N
15982	5641	\N	1	\N	\N	3	\N	\N	\N
12753	4502	2	\N	\N	\N	3	\N	\N	\N
12754	4502	3	\N	\N	\N	3	\N	\N	\N
12755	4503	\N	3	\N	\N	3	\N	\N	\N
19844	7005	\N	3	\N	\N	3	\N	\N	\N
40420	14267	1	\N	\N	\N	3	\N	\N	\N
8727	3082	1	\N	\N	\N	3	\N	\N	\N
8728	3082	2	\N	\N	\N	3	\N	\N	\N
8729	3082	3	\N	\N	\N	3	\N	\N	\N
8730	3082	4	\N	\N	\N	3	\N	\N	\N
8731	3082	5	\N	\N	\N	3	\N	\N	\N
15983	5642	2	\N	\N	\N	3	\N	\N	\N
15984	5642	3	\N	\N	\N	3	\N	\N	\N
6415	2266	1	\N	\N	\N	3	\N	\N	\N
6330	2236	1	\N	\N	\N	3	\N	\N	\N
6331	2236	2	\N	\N	\N	3	\N	\N	\N
6332	2236	3	\N	\N	\N	3	\N	\N	\N
6333	2236	4	\N	\N	\N	3	\N	\N	\N
6334	2236	5	\N	\N	\N	3	\N	\N	\N
6416	2266	2	\N	\N	\N	3	\N	\N	\N
6417	2266	3	\N	\N	\N	3	\N	\N	\N
6418	2266	4	\N	\N	\N	3	\N	\N	\N
6419	2266	5	\N	\N	\N	3	\N	\N	\N
15985	5643	\N	3	\N	\N	3	\N	\N	\N
40421	14267	2	\N	\N	\N	3	\N	\N	\N
33391	11786	2	\N	\N	\N	3	\N	\N	\N
33392	11786	3	\N	\N	\N	3	\N	\N	\N
31091	10974	\N	1	\N	\N	3	\N	\N	\N
31092	10974	\N	2	\N	\N	3	\N	\N	\N
31093	10974	\N	3	\N	\N	3	\N	\N	\N
33393	11787	\N	3	\N	\N	3	\N	\N	\N
6335	2237	1	\N	\N	\N	3	\N	\N	\N
6336	2237	2	\N	\N	\N	3	\N	\N	\N
6337	2237	\N	1	\N	\N	3	\N	\N	\N
6338	2237	\N	2	\N	\N	3	\N	\N	\N
26106	9215	1	\N	\N	\N	3	\N	\N	\N
26107	9215	2	\N	\N	\N	3	\N	\N	\N
8732	3083	1	\N	\N	\N	3	\N	\N	\N
8733	3083	2	\N	\N	\N	3	\N	\N	\N
6420	2267	1	\N	\N	\N	3	\N	\N	\N
6421	2267	2	\N	\N	\N	3	\N	\N	\N
6339	2238	\N	1	\N	\N	3	\N	\N	\N
6340	2238	\N	2	\N	\N	3	\N	\N	\N
6341	2238	\N	3	\N	\N	3	\N	\N	\N
6422	2267	\N	1	\N	\N	3	\N	\N	\N
6423	2267	\N	2	\N	\N	3	\N	\N	\N
8734	3083	\N	1	\N	\N	3	\N	\N	\N
8735	3083	\N	2	\N	\N	3	\N	\N	\N
26108	9215	\N	1	\N	\N	3	\N	\N	\N
10869	3838	1	\N	\N	\N	3	\N	\N	\N
10870	3838	2	\N	\N	\N	3	\N	\N	\N
10871	3838	3	\N	\N	\N	3	\N	\N	\N
6424	2268	\N	1	\N	\N	3	\N	\N	\N
6425	2268	\N	2	\N	\N	3	\N	\N	\N
6426	2268	\N	3	\N	\N	3	\N	\N	\N
10872	3838	4	\N	\N	\N	3	\N	\N	\N
10873	3838	5	\N	\N	\N	3	\N	\N	\N
8736	3084	\N	1	\N	\N	3	\N	\N	\N
8737	3084	\N	2	\N	\N	3	\N	\N	\N
8738	3084	\N	3	\N	\N	3	\N	\N	\N
26109	9215	\N	2	\N	\N	3	\N	\N	\N
24923	8797	1	\N	\N	\N	3	\N	\N	\N
24924	8797	\N	1	\N	\N	3	\N	\N	\N
6342	2239	1	\N	\N	\N	3	\N	\N	\N
6343	2239	\N	1	\N	\N	3	\N	\N	\N
40422	14267	\N	1	\N	\N	3	\N	\N	\N
40423	14267	\N	2	\N	\N	3	\N	\N	\N
6344	2240	2	\N	\N	\N	3	\N	\N	\N
6345	2240	3	\N	\N	\N	3	\N	\N	\N
6346	2241	\N	3	\N	\N	3	\N	\N	\N
12756	4504	1	\N	\N	\N	3	\N	\N	\N
12757	4504	2	\N	\N	\N	3	\N	\N	\N
12758	4504	3	\N	\N	\N	3	\N	\N	\N
12759	4504	4	\N	\N	\N	3	\N	\N	\N
12760	4504	5	\N	\N	\N	3	\N	\N	\N
24925	8798	2	\N	\N	\N	3	\N	\N	\N
24926	8798	3	\N	\N	\N	3	\N	\N	\N
10874	3839	1	\N	\N	\N	3	\N	\N	\N
10875	3839	2	\N	\N	\N	3	\N	\N	\N
6427	2269	1	\N	\N	\N	3	\N	\N	\N
6428	2269	\N	1	\N	\N	3	\N	\N	\N
10876	3839	\N	1	\N	\N	3	\N	\N	\N
10877	3839	\N	2	\N	\N	3	\N	\N	\N
6429	2270	2	\N	\N	\N	3	\N	\N	\N
6430	2270	3	\N	\N	\N	3	\N	\N	\N
6431	2271	\N	3	\N	\N	3	\N	\N	\N
24927	8799	\N	3	\N	\N	3	\N	\N	\N
45170	15943	1	\N	\N	\N	3	\N	\N	\N
19845	7006	1	\N	\N	\N	3	\N	\N	\N
8739	3085	1	\N	\N	\N	3	\N	\N	\N
6347	2242	1	\N	\N	\N	3	\N	\N	\N
6348	2242	2	\N	\N	\N	3	\N	\N	\N
6349	2242	3	\N	\N	\N	3	\N	\N	\N
6350	2242	4	\N	\N	\N	3	\N	\N	\N
6351	2242	5	\N	\N	\N	3	\N	\N	\N
8740	3085	\N	1	\N	\N	3	\N	\N	\N
15986	5644	1	\N	\N	\N	3	\N	\N	\N
15987	5644	2	\N	\N	\N	3	\N	\N	\N
8741	3086	2	\N	\N	\N	3	\N	\N	\N
8742	3086	3	\N	\N	\N	3	\N	\N	\N
8743	3087	\N	3	\N	\N	3	\N	\N	\N
15988	5644	3	\N	\N	\N	3	\N	\N	\N
10878	3840	\N	1	\N	\N	3	\N	\N	\N
10879	3840	\N	2	\N	\N	3	\N	\N	\N
10880	3840	\N	3	\N	\N	3	\N	\N	\N
15989	5644	4	\N	\N	\N	3	\N	\N	\N
15990	5644	5	\N	\N	\N	3	\N	\N	\N
6352	2243	1	\N	\N	\N	3	\N	\N	\N
6353	2243	2	\N	\N	\N	3	\N	\N	\N
6354	2243	\N	1	\N	\N	3	\N	\N	\N
6355	2243	\N	2	\N	\N	3	\N	\N	\N
19846	7006	2	\N	\N	\N	3	\N	\N	\N
19847	7006	3	\N	\N	\N	3	\N	\N	\N
12761	4505	1	\N	\N	\N	3	\N	\N	\N
12762	4505	2	\N	\N	\N	3	\N	\N	\N
6432	2272	1	\N	\N	\N	3	\N	\N	\N
6433	2272	2	\N	\N	\N	3	\N	\N	\N
6356	2244	\N	1	\N	\N	3	\N	\N	\N
6357	2244	\N	2	\N	\N	3	\N	\N	\N
6358	2244	\N	3	\N	\N	3	\N	\N	\N
6434	2272	3	\N	\N	\N	3	\N	\N	\N
6435	2272	4	\N	\N	\N	3	\N	\N	\N
6436	2272	5	\N	\N	\N	3	\N	\N	\N
12763	4505	\N	1	\N	\N	3	\N	\N	\N
12764	4505	\N	2	\N	\N	3	\N	\N	\N
19848	7006	4	\N	\N	\N	3	\N	\N	\N
19849	7006	5	\N	\N	\N	3	\N	\N	\N
45171	15943	\N	1	\N	\N	3	\N	\N	\N
53643	18934	3	\N	\N	\N	3	\N	\N	\N
53644	18934	4	\N	\N	\N	3	\N	\N	\N
26110	9216	\N	1	\N	\N	3	\N	\N	\N
12765	4506	\N	1	\N	\N	3	\N	\N	\N
12766	4506	\N	2	\N	\N	3	\N	\N	\N
8744	3088	1	\N	\N	\N	3	\N	\N	\N
8745	3088	2	\N	\N	\N	3	\N	\N	\N
6437	2273	1	\N	\N	\N	3	\N	\N	\N
6438	2273	2	\N	\N	\N	3	\N	\N	\N
6439	2273	\N	1	\N	\N	3	\N	\N	\N
6440	2273	\N	2	\N	\N	3	\N	\N	\N
6359	2245	1	\N	\N	\N	3	\N	\N	\N
6360	2245	\N	1	\N	\N	3	\N	\N	\N
8746	3088	3	\N	\N	\N	3	\N	\N	\N
8747	3088	4	\N	\N	\N	3	\N	\N	\N
6361	2246	2	\N	\N	\N	3	\N	\N	\N
6362	2246	3	\N	\N	\N	3	\N	\N	\N
6363	2247	\N	3	\N	\N	3	\N	\N	\N
8748	3088	5	\N	\N	\N	3	\N	\N	\N
12767	4506	\N	3	\N	\N	3	\N	\N	\N
26111	9216	\N	2	\N	\N	3	\N	\N	\N
26112	9216	\N	3	\N	\N	3	\N	\N	\N
6441	2274	\N	1	\N	\N	3	\N	\N	\N
6442	2274	\N	2	\N	\N	3	\N	\N	\N
6443	2274	\N	3	\N	\N	3	\N	\N	\N
10881	3841	1	\N	\N	\N	3	\N	\N	\N
10882	3841	\N	1	\N	\N	3	\N	\N	\N
45172	15944	2	\N	\N	\N	3	\N	\N	\N
45173	15944	3	\N	\N	\N	3	\N	\N	\N
10883	3842	2	\N	\N	\N	3	\N	\N	\N
10884	3842	3	\N	\N	\N	3	\N	\N	\N
10885	3843	\N	3	\N	\N	3	\N	\N	\N
15991	5645	1	\N	\N	\N	3	\N	\N	\N
15992	5645	2	\N	\N	\N	3	\N	\N	\N
8749	3089	1	\N	\N	\N	3	\N	\N	\N
8750	3089	2	\N	\N	\N	3	\N	\N	\N
8751	3089	\N	1	\N	\N	3	\N	\N	\N
8752	3089	\N	2	\N	\N	3	\N	\N	\N
6364	2248	1	\N	\N	\N	3	\N	\N	\N
6365	2248	2	\N	\N	\N	3	\N	\N	\N
6366	2248	3	\N	\N	\N	3	\N	\N	\N
6367	2248	4	\N	\N	\N	3	\N	\N	\N
6368	2248	5	\N	\N	\N	3	\N	\N	\N
15993	5645	\N	1	\N	\N	3	\N	\N	\N
15994	5645	\N	2	\N	\N	3	\N	\N	\N
40424	14268	\N	1	\N	\N	3	\N	\N	\N
40425	14268	\N	2	\N	\N	3	\N	\N	\N
40426	14268	\N	3	\N	\N	3	\N	\N	\N
45174	15945	\N	3	\N	\N	3	\N	\N	\N
6444	2275	1	\N	\N	\N	3	\N	\N	\N
6445	2275	\N	1	\N	\N	3	\N	\N	\N
8753	3090	\N	1	\N	\N	3	\N	\N	\N
8754	3090	\N	2	\N	\N	3	\N	\N	\N
6446	2276	2	\N	\N	\N	3	\N	\N	\N
6447	2276	3	\N	\N	\N	3	\N	\N	\N
6369	2249	1	\N	\N	\N	3	\N	\N	\N
6370	2249	2	\N	\N	\N	3	\N	\N	\N
6371	2249	\N	1	\N	\N	3	\N	\N	\N
6372	2249	\N	2	\N	\N	3	\N	\N	\N
6448	2277	\N	3	\N	\N	3	\N	\N	\N
8755	3090	\N	3	\N	\N	3	\N	\N	\N
19850	7007	1	\N	\N	\N	3	\N	\N	\N
19851	7007	2	\N	\N	\N	3	\N	\N	\N
15995	5646	\N	1	\N	\N	3	\N	\N	\N
15996	5646	\N	2	\N	\N	3	\N	\N	\N
6373	2250	\N	1	\N	\N	3	\N	\N	\N
6374	2250	\N	2	\N	\N	3	\N	\N	\N
6375	2250	\N	3	\N	\N	3	\N	\N	\N
15997	5646	\N	3	\N	\N	3	\N	\N	\N
19852	7007	\N	1	\N	\N	3	\N	\N	\N
19853	7007	\N	2	\N	\N	3	\N	\N	\N
12768	4507	1	\N	\N	\N	3	\N	\N	\N
12769	4507	\N	1	\N	\N	3	\N	\N	\N
53645	18934	5	\N	\N	\N	3	\N	\N	\N
90323	31879	\N	1	\N	\N	3	\N	\N	\N
12770	4508	2	\N	\N	\N	3	\N	\N	\N
10886	3844	1	\N	\N	\N	3	\N	\N	\N
10887	3844	2	\N	\N	\N	3	\N	\N	\N
10888	3844	3	\N	\N	\N	3	\N	\N	\N
10889	3844	4	\N	\N	\N	3	\N	\N	\N
10890	3844	5	\N	\N	\N	3	\N	\N	\N
12771	4508	3	\N	\N	\N	3	\N	\N	\N
12772	4509	\N	3	\N	\N	3	\N	\N	\N
6449	2278	1	\N	\N	\N	3	\N	\N	\N
6450	2278	2	\N	\N	\N	3	\N	\N	\N
6451	2278	3	\N	\N	\N	3	\N	\N	\N
6452	2278	4	\N	\N	\N	3	\N	\N	\N
6376	2251	1	\N	\N	\N	3	\N	\N	\N
6377	2251	\N	1	\N	\N	3	\N	\N	\N
6453	2278	5	\N	\N	\N	3	\N	\N	\N
8756	3091	1	\N	\N	\N	3	\N	\N	\N
6378	2252	2	\N	\N	\N	3	\N	\N	\N
6379	2252	3	\N	\N	\N	3	\N	\N	\N
6380	2253	\N	3	\N	\N	3	\N	\N	\N
8757	3091	\N	1	\N	\N	3	\N	\N	\N
8758	3092	2	\N	\N	\N	3	\N	\N	\N
8759	3092	3	\N	\N	\N	3	\N	\N	\N
8760	3093	\N	3	\N	\N	3	\N	\N	\N
90324	31880	2	\N	\N	\N	3	\N	\N	\N
90325	31880	3	\N	\N	\N	3	\N	\N	\N
19854	7008	\N	1	\N	\N	3	\N	\N	\N
19855	7008	\N	2	\N	\N	3	\N	\N	\N
19856	7008	\N	3	\N	\N	3	\N	\N	\N
6454	2279	1	\N	\N	\N	3	\N	\N	\N
6455	2279	2	\N	\N	\N	3	\N	\N	\N
6456	2279	\N	1	\N	\N	3	\N	\N	\N
6457	2279	\N	2	\N	\N	3	\N	\N	\N
31094	10975	1	\N	\N	\N	3	\N	\N	\N
24928	8800	1	\N	\N	\N	3	\N	\N	\N
24929	8800	2	\N	\N	\N	3	\N	\N	\N
10891	3845	1	\N	\N	\N	3	\N	\N	\N
10892	3845	2	\N	\N	\N	3	\N	\N	\N
6381	2254	1	\N	\N	\N	3	\N	\N	\N
6382	2254	2	\N	\N	\N	3	\N	\N	\N
6383	2254	3	\N	\N	\N	3	\N	\N	\N
6384	2254	4	\N	\N	\N	3	\N	\N	\N
6385	2254	5	\N	\N	\N	3	\N	\N	\N
10893	3845	\N	1	\N	\N	3	\N	\N	\N
6458	2280	\N	1	\N	\N	3	\N	\N	\N
6459	2280	\N	2	\N	\N	3	\N	\N	\N
6460	2280	\N	3	\N	\N	3	\N	\N	\N
10894	3845	\N	2	\N	\N	3	\N	\N	\N
24930	8800	3	\N	\N	\N	3	\N	\N	\N
24931	8800	4	\N	\N	\N	3	\N	\N	\N
24932	8800	5	\N	\N	\N	3	\N	\N	\N
31095	10975	\N	1	\N	\N	3	\N	\N	\N
76375	26957	1	\N	\N	\N	3	\N	\N	\N
15998	5647	1	\N	\N	\N	3	\N	\N	\N
10895	3846	\N	1	\N	\N	3	\N	\N	\N
6386	2255	1	\N	\N	\N	3	\N	\N	\N
6387	2255	2	\N	\N	\N	3	\N	\N	\N
6388	2255	\N	1	\N	\N	3	\N	\N	\N
6389	2255	\N	2	\N	\N	3	\N	\N	\N
10896	3846	\N	2	\N	\N	3	\N	\N	\N
8761	3094	1	\N	\N	\N	3	\N	\N	\N
8762	3094	2	\N	\N	\N	3	\N	\N	\N
8763	3094	3	\N	\N	\N	3	\N	\N	\N
8764	3094	4	\N	\N	\N	3	\N	\N	\N
8765	3094	5	\N	\N	\N	3	\N	\N	\N
6390	2256	\N	1	\N	\N	3	\N	\N	\N
6391	2256	\N	2	\N	\N	3	\N	\N	\N
6392	2256	\N	3	\N	\N	3	\N	\N	\N
10897	3846	\N	3	\N	\N	3	\N	\N	\N
15999	5647	\N	1	\N	\N	3	\N	\N	\N
76376	26957	2	\N	\N	\N	3	\N	\N	\N
31096	10976	2	\N	\N	\N	3	\N	\N	\N
16000	5648	2	\N	\N	\N	3	\N	\N	\N
6461	2281	1	\N	\N	\N	3	\N	\N	\N
6462	2281	\N	1	\N	\N	3	\N	\N	\N
12773	4510	1	\N	\N	\N	3	\N	\N	\N
12774	4510	2	\N	\N	\N	3	\N	\N	\N
6463	2282	2	\N	\N	\N	3	\N	\N	\N
6464	2282	3	\N	\N	\N	3	\N	\N	\N
6465	2283	\N	3	\N	\N	3	\N	\N	\N
12775	4510	3	\N	\N	\N	3	\N	\N	\N
12776	4510	4	\N	\N	\N	3	\N	\N	\N
12777	4510	5	\N	\N	\N	3	\N	\N	\N
16001	5648	3	\N	\N	\N	3	\N	\N	\N
16002	5649	\N	3	\N	\N	3	\N	\N	\N
8766	3095	1	\N	\N	\N	3	\N	\N	\N
8767	3095	2	\N	\N	\N	3	\N	\N	\N
6393	2257	1	\N	\N	\N	3	\N	\N	\N
6394	2257	\N	1	\N	\N	3	\N	\N	\N
8768	3095	\N	1	\N	\N	3	\N	\N	\N
8769	3095	\N	2	\N	\N	3	\N	\N	\N
6395	2258	2	\N	\N	\N	3	\N	\N	\N
6396	2258	3	\N	\N	\N	3	\N	\N	\N
6397	2259	\N	3	\N	\N	3	\N	\N	\N
31097	10976	3	\N	\N	\N	3	\N	\N	\N
31098	10977	\N	3	\N	\N	3	\N	\N	\N
26113	9217	1	\N	\N	\N	3	\N	\N	\N
26114	9217	\N	1	\N	\N	3	\N	\N	\N
33394	11788	1	\N	\N	\N	3	\N	\N	\N
33395	11788	2	\N	\N	\N	3	\N	\N	\N
8770	3096	\N	1	\N	\N	3	\N	\N	\N
8771	3096	\N	2	\N	\N	3	\N	\N	\N
8772	3096	\N	3	\N	\N	3	\N	\N	\N
26115	9218	2	\N	\N	\N	3	\N	\N	\N
26116	9218	3	\N	\N	\N	3	\N	\N	\N
6466	2284	1	\N	\N	\N	3	\N	\N	\N
6467	2284	2	\N	\N	\N	3	\N	\N	\N
6468	2284	3	\N	\N	\N	3	\N	\N	\N
6469	2284	4	\N	\N	\N	3	\N	\N	\N
6470	2284	5	\N	\N	\N	3	\N	\N	\N
10898	3847	1	\N	\N	\N	3	\N	\N	\N
10899	3847	\N	1	\N	\N	3	\N	\N	\N
24933	8801	1	\N	\N	\N	3	\N	\N	\N
19857	7009	1	\N	\N	\N	3	\N	\N	\N
6398	2260	1	\N	\N	\N	3	\N	\N	\N
6399	2260	2	\N	\N	\N	3	\N	\N	\N
6400	2260	3	\N	\N	\N	3	\N	\N	\N
6401	2260	4	\N	\N	\N	3	\N	\N	\N
6402	2260	5	\N	\N	\N	3	\N	\N	\N
10900	3848	2	\N	\N	\N	3	\N	\N	\N
10901	3848	3	\N	\N	\N	3	\N	\N	\N
10902	3849	\N	3	\N	\N	3	\N	\N	\N
12778	4511	1	\N	\N	\N	3	\N	\N	\N
12779	4511	2	\N	\N	\N	3	\N	\N	\N
12780	4511	\N	1	\N	\N	3	\N	\N	\N
12781	4511	\N	2	\N	\N	3	\N	\N	\N
19858	7009	\N	1	\N	\N	3	\N	\N	\N
6471	2285	1	\N	\N	\N	3	\N	\N	\N
6472	2285	2	\N	\N	\N	3	\N	\N	\N
6473	2285	\N	1	\N	\N	3	\N	\N	\N
6474	2285	\N	2	\N	\N	3	\N	\N	\N
6403	2261	1	\N	\N	\N	3	\N	\N	\N
6404	2261	2	\N	\N	\N	3	\N	\N	\N
6405	2261	\N	1	\N	\N	3	\N	\N	\N
6406	2261	\N	2	\N	\N	3	\N	\N	\N
24934	8801	2	\N	\N	\N	3	\N	\N	\N
24935	8801	\N	1	\N	\N	3	\N	\N	\N
19859	7010	2	\N	\N	\N	3	\N	\N	\N
19860	7010	3	\N	\N	\N	3	\N	\N	\N
19861	7011	\N	3	\N	\N	3	\N	\N	\N
8773	3097	1	\N	\N	\N	3	\N	\N	\N
6407	2262	\N	1	\N	\N	3	\N	\N	\N
6408	2262	\N	2	\N	\N	3	\N	\N	\N
6409	2262	\N	3	\N	\N	3	\N	\N	\N
6475	2286	\N	1	\N	\N	3	\N	\N	\N
6476	2286	\N	2	\N	\N	3	\N	\N	\N
6477	2286	\N	3	\N	\N	3	\N	\N	\N
8774	3097	\N	1	\N	\N	3	\N	\N	\N
12782	4512	\N	1	\N	\N	3	\N	\N	\N
12783	4512	\N	2	\N	\N	3	\N	\N	\N
8775	3098	2	\N	\N	\N	3	\N	\N	\N
8776	3098	3	\N	\N	\N	3	\N	\N	\N
8777	3099	\N	3	\N	\N	3	\N	\N	\N
12784	4512	\N	3	\N	\N	3	\N	\N	\N
24936	8801	\N	2	\N	\N	3	\N	\N	\N
26117	9219	\N	3	\N	\N	3	\N	\N	\N
33396	11788	3	\N	\N	\N	3	\N	\N	\N
33397	11788	4	\N	\N	\N	3	\N	\N	\N
16003	5650	1	\N	\N	\N	3	\N	\N	\N
16004	5650	2	\N	\N	\N	3	\N	\N	\N
16005	5650	3	\N	\N	\N	3	\N	\N	\N
10903	3850	1	\N	\N	\N	3	\N	\N	\N
10904	3850	2	\N	\N	\N	3	\N	\N	\N
10905	3850	3	\N	\N	\N	3	\N	\N	\N
10906	3850	4	\N	\N	\N	3	\N	\N	\N
10907	3850	5	\N	\N	\N	3	\N	\N	\N
6478	2287	1	\N	\N	\N	3	\N	\N	\N
6479	2287	\N	1	\N	\N	3	\N	\N	\N
16006	5650	4	\N	\N	\N	3	\N	\N	\N
16007	5650	5	\N	\N	\N	3	\N	\N	\N
6480	2288	2	\N	\N	\N	3	\N	\N	\N
6481	2288	3	\N	\N	\N	3	\N	\N	\N
6482	2289	\N	3	\N	\N	3	\N	\N	\N
33398	11788	5	\N	\N	\N	3	\N	\N	\N
76377	26957	\N	1	\N	\N	3	\N	\N	\N
76378	26957	\N	2	\N	\N	3	\N	\N	\N
24937	8802	\N	1	\N	\N	3	\N	\N	\N
24938	8802	\N	2	\N	\N	3	\N	\N	\N
8778	3100	1	\N	\N	\N	3	\N	\N	\N
8779	3100	2	\N	\N	\N	3	\N	\N	\N
8780	3100	3	\N	\N	\N	3	\N	\N	\N
8781	3100	4	\N	\N	\N	3	\N	\N	\N
8782	3100	5	\N	\N	\N	3	\N	\N	\N
24939	8802	\N	3	\N	\N	3	\N	\N	\N
90326	31881	\N	3	\N	\N	3	\N	\N	\N
53646	18935	1	\N	\N	\N	3	\N	\N	\N
10908	3851	1	\N	\N	\N	3	\N	\N	\N
10909	3851	2	\N	\N	\N	3	\N	\N	\N
10910	3851	\N	1	\N	\N	3	\N	\N	\N
10911	3851	\N	2	\N	\N	3	\N	\N	\N
12785	4513	1	\N	\N	\N	3	\N	\N	\N
12786	4513	\N	1	\N	\N	3	\N	\N	\N
53647	18935	2	\N	\N	\N	3	\N	\N	\N
8783	3101	1	\N	\N	\N	3	\N	\N	\N
8784	3101	2	\N	\N	\N	3	\N	\N	\N
8785	3101	\N	1	\N	\N	3	\N	\N	\N
8786	3101	\N	2	\N	\N	3	\N	\N	\N
53648	18935	\N	1	\N	\N	3	\N	\N	\N
12787	4514	2	\N	\N	\N	3	\N	\N	\N
12788	4514	3	\N	\N	\N	3	\N	\N	\N
10912	3852	\N	1	\N	\N	3	\N	\N	\N
10913	3852	\N	2	\N	\N	3	\N	\N	\N
10914	3852	\N	3	\N	\N	3	\N	\N	\N
8787	3102	\N	1	\N	\N	3	\N	\N	\N
8788	3102	\N	2	\N	\N	3	\N	\N	\N
8637	3049	1	\N	\N	\N	3	\N	\N	\N
8638	3049	\N	1	\N	\N	3	\N	\N	\N
8789	3102	\N	3	\N	\N	3	\N	\N	\N
12789	4515	\N	3	\N	\N	3	\N	\N	\N
8639	3050	2	\N	\N	\N	3	\N	\N	\N
8640	3050	3	\N	\N	\N	3	\N	\N	\N
8641	3051	\N	3	\N	\N	3	\N	\N	\N
16008	5651	1	\N	\N	\N	3	\N	\N	\N
16009	5651	2	\N	\N	\N	3	\N	\N	\N
16010	5651	\N	1	\N	\N	3	\N	\N	\N
16011	5651	\N	2	\N	\N	3	\N	\N	\N
53649	18935	\N	2	\N	\N	3	\N	\N	\N
58923	20797	1	\N	\N	\N	3	\N	\N	\N
40427	14269	1	\N	\N	\N	3	\N	\N	\N
40428	14269	\N	1	\N	\N	3	\N	\N	\N
19862	7012	1	\N	\N	\N	3	\N	\N	\N
19863	7012	2	\N	\N	\N	3	\N	\N	\N
16012	5652	\N	1	\N	\N	3	\N	\N	\N
16013	5652	\N	2	\N	\N	3	\N	\N	\N
16014	5652	\N	3	\N	\N	3	\N	\N	\N
19864	7012	3	\N	\N	\N	3	\N	\N	\N
19865	7012	4	\N	\N	\N	3	\N	\N	\N
19866	7012	5	\N	\N	\N	3	\N	\N	\N
33399	11789	1	\N	\N	\N	3	\N	\N	\N
33400	11789	2	\N	\N	\N	3	\N	\N	\N
8790	3103	1	\N	\N	\N	3	\N	\N	\N
8791	3103	\N	1	\N	\N	3	\N	\N	\N
8642	3052	1	\N	\N	\N	3	\N	\N	\N
8643	3052	2	\N	\N	\N	3	\N	\N	\N
8644	3052	3	\N	\N	\N	3	\N	\N	\N
8645	3052	4	\N	\N	\N	3	\N	\N	\N
8646	3052	5	\N	\N	\N	3	\N	\N	\N
10915	3853	1	\N	\N	\N	3	\N	\N	\N
10916	3853	\N	1	\N	\N	3	\N	\N	\N
8792	3104	2	\N	\N	\N	3	\N	\N	\N
8793	3104	3	\N	\N	\N	3	\N	\N	\N
8794	3105	\N	3	\N	\N	3	\N	\N	\N
33401	11789	\N	1	\N	\N	3	\N	\N	\N
31099	10978	1	\N	\N	\N	3	\N	\N	\N
10917	3854	2	\N	\N	\N	3	\N	\N	\N
10918	3854	3	\N	\N	\N	3	\N	\N	\N
10919	3855	\N	3	\N	\N	3	\N	\N	\N
12790	4516	1	\N	\N	\N	3	\N	\N	\N
12791	4516	2	\N	\N	\N	3	\N	\N	\N
8647	3053	1	\N	\N	\N	3	\N	\N	\N
8648	3053	2	\N	\N	\N	3	\N	\N	\N
8649	3053	\N	1	\N	\N	3	\N	\N	\N
8650	3053	\N	2	\N	\N	3	\N	\N	\N
12792	4516	3	\N	\N	\N	3	\N	\N	\N
12793	4516	4	\N	\N	\N	3	\N	\N	\N
12794	4516	5	\N	\N	\N	3	\N	\N	\N
31100	10978	2	\N	\N	\N	3	\N	\N	\N
26118	9220	1	\N	\N	\N	3	\N	\N	\N
26119	9220	2	\N	\N	\N	3	\N	\N	\N
8651	3054	\N	1	\N	\N	3	\N	\N	\N
8652	3054	\N	2	\N	\N	3	\N	\N	\N
8653	3054	\N	3	\N	\N	3	\N	\N	\N
26120	9220	3	\N	\N	\N	3	\N	\N	\N
26121	9220	4	\N	\N	\N	3	\N	\N	\N
24940	8803	1	\N	\N	\N	3	\N	\N	\N
24941	8803	\N	1	\N	\N	3	\N	\N	\N
26122	9220	5	\N	\N	\N	3	\N	\N	\N
19867	7013	1	\N	\N	\N	3	\N	\N	\N
19868	7013	2	\N	\N	\N	3	\N	\N	\N
8795	3106	1	\N	\N	\N	3	\N	\N	\N
8796	3106	2	\N	\N	\N	3	\N	\N	\N
8797	3106	3	\N	\N	\N	3	\N	\N	\N
8798	3106	4	\N	\N	\N	3	\N	\N	\N
8799	3106	5	\N	\N	\N	3	\N	\N	\N
19869	7013	\N	1	\N	\N	3	\N	\N	\N
19870	7013	\N	2	\N	\N	3	\N	\N	\N
12795	4517	1	\N	\N	\N	3	\N	\N	\N
12796	4517	2	\N	\N	\N	3	\N	\N	\N
12797	4517	\N	1	\N	\N	3	\N	\N	\N
10920	3856	1	\N	\N	\N	3	\N	\N	\N
10921	3856	2	\N	\N	\N	3	\N	\N	\N
8654	3055	1	\N	\N	\N	3	\N	\N	\N
8655	3055	\N	1	\N	\N	3	\N	\N	\N
10922	3856	3	\N	\N	\N	3	\N	\N	\N
10923	3856	4	\N	\N	\N	3	\N	\N	\N
8656	3056	2	\N	\N	\N	3	\N	\N	\N
8657	3056	3	\N	\N	\N	3	\N	\N	\N
8658	3057	\N	3	\N	\N	3	\N	\N	\N
10924	3856	5	\N	\N	\N	3	\N	\N	\N
12798	4517	\N	2	\N	\N	3	\N	\N	\N
16015	5653	1	\N	\N	\N	3	\N	\N	\N
8800	3107	1	\N	\N	\N	3	\N	\N	\N
8801	3107	2	\N	\N	\N	3	\N	\N	\N
8802	3107	\N	1	\N	\N	3	\N	\N	\N
8803	3107	\N	2	\N	\N	3	\N	\N	\N
16016	5653	\N	1	\N	\N	3	\N	\N	\N
31101	10978	3	\N	\N	\N	3	\N	\N	\N
24942	8804	2	\N	\N	\N	3	\N	\N	\N
16017	5654	2	\N	\N	\N	3	\N	\N	\N
16018	5654	3	\N	\N	\N	3	\N	\N	\N
12799	4518	\N	1	\N	\N	3	\N	\N	\N
8804	3108	\N	1	\N	\N	3	\N	\N	\N
8805	3108	\N	2	\N	\N	3	\N	\N	\N
8806	3108	\N	3	\N	\N	3	\N	\N	\N
12800	4518	\N	2	\N	\N	3	\N	\N	\N
12801	4518	\N	3	\N	\N	3	\N	\N	\N
16019	5655	\N	3	\N	\N	3	\N	\N	\N
24943	8804	3	\N	\N	\N	3	\N	\N	\N
8659	3058	1	\N	\N	\N	3	\N	\N	\N
8660	3058	2	\N	\N	\N	3	\N	\N	\N
8661	3058	3	\N	\N	\N	3	\N	\N	\N
8662	3058	4	\N	\N	\N	3	\N	\N	\N
8663	3058	5	\N	\N	\N	3	\N	\N	\N
10925	3857	1	\N	\N	\N	3	\N	\N	\N
10926	3857	2	\N	\N	\N	3	\N	\N	\N
10927	3857	\N	1	\N	\N	3	\N	\N	\N
10928	3857	\N	2	\N	\N	3	\N	\N	\N
24944	8805	\N	3	\N	\N	3	\N	\N	\N
31102	10978	4	\N	\N	\N	3	\N	\N	\N
31103	10978	5	\N	\N	\N	3	\N	\N	\N
19871	7014	\N	1	\N	\N	3	\N	\N	\N
19872	7014	\N	2	\N	\N	3	\N	\N	\N
19873	7014	\N	3	\N	\N	3	\N	\N	\N
10929	3858	\N	1	\N	\N	3	\N	\N	\N
10930	3858	\N	2	\N	\N	3	\N	\N	\N
8664	3059	1	\N	\N	\N	3	\N	\N	\N
8665	3059	2	\N	\N	\N	3	\N	\N	\N
8666	3059	\N	1	\N	\N	3	\N	\N	\N
8667	3059	\N	2	\N	\N	3	\N	\N	\N
10931	3858	\N	3	\N	\N	3	\N	\N	\N
33402	11789	\N	2	\N	\N	3	\N	\N	\N
58924	20797	\N	1	\N	\N	3	\N	\N	\N
8807	3109	1	\N	\N	\N	3	\N	\N	\N
8808	3109	\N	1	\N	\N	3	\N	\N	\N
69791	24634	1	\N	\N	\N	3	\N	\N	\N
8668	3060	\N	1	\N	\N	3	\N	\N	\N
8669	3060	\N	2	\N	\N	3	\N	\N	\N
8670	3060	\N	3	\N	\N	3	\N	\N	\N
40429	14270	2	\N	\N	\N	3	\N	\N	\N
8809	3110	2	\N	\N	\N	3	\N	\N	\N
8810	3110	3	\N	\N	\N	3	\N	\N	\N
8811	3111	\N	3	\N	\N	3	\N	\N	\N
40430	14270	3	\N	\N	\N	3	\N	\N	\N
40431	14271	\N	3	\N	\N	3	\N	\N	\N
45175	15946	1	\N	\N	\N	3	\N	\N	\N
33403	11790	\N	1	\N	\N	3	\N	\N	\N
33404	11790	\N	2	\N	\N	3	\N	\N	\N
26123	9221	1	\N	\N	\N	3	\N	\N	\N
26124	9221	2	\N	\N	\N	3	\N	\N	\N
12802	4519	1	\N	\N	\N	3	\N	\N	\N
12803	4519	\N	1	\N	\N	3	\N	\N	\N
26125	9221	\N	1	\N	\N	3	\N	\N	\N
26126	9221	\N	2	\N	\N	3	\N	\N	\N
12804	4520	2	\N	\N	\N	3	\N	\N	\N
12805	4520	3	\N	\N	\N	3	\N	\N	\N
12806	4521	\N	3	\N	\N	3	\N	\N	\N
16020	5656	1	\N	\N	\N	3	\N	\N	\N
8671	3061	1	\N	\N	\N	3	\N	\N	\N
8672	3061	\N	1	\N	\N	3	\N	\N	\N
10932	3859	1	\N	\N	\N	3	\N	\N	\N
10933	3859	\N	1	\N	\N	3	\N	\N	\N
8673	3062	2	\N	\N	\N	3	\N	\N	\N
8674	3062	3	\N	\N	\N	3	\N	\N	\N
8675	3063	\N	3	\N	\N	3	\N	\N	\N
16021	5656	2	\N	\N	\N	3	\N	\N	\N
16022	5656	3	\N	\N	\N	3	\N	\N	\N
10934	3860	2	\N	\N	\N	3	\N	\N	\N
8812	3112	1	\N	\N	\N	3	\N	\N	\N
8813	3112	2	\N	\N	\N	3	\N	\N	\N
8814	3112	3	\N	\N	\N	3	\N	\N	\N
8815	3112	4	\N	\N	\N	3	\N	\N	\N
8816	3112	5	\N	\N	\N	3	\N	\N	\N
10935	3860	3	\N	\N	\N	3	\N	\N	\N
10936	3861	\N	3	\N	\N	3	\N	\N	\N
16023	5656	4	\N	\N	\N	3	\N	\N	\N
16024	5656	5	\N	\N	\N	3	\N	\N	\N
33405	11790	\N	3	\N	\N	3	\N	\N	\N
45176	15946	2	\N	\N	\N	3	\N	\N	\N
45177	15946	3	\N	\N	\N	3	\N	\N	\N
31104	10979	1	\N	\N	\N	3	\N	\N	\N
31105	10979	2	\N	\N	\N	3	\N	\N	\N
24945	8806	1	\N	\N	\N	3	\N	\N	\N
19874	7015	1	\N	\N	\N	3	\N	\N	\N
19875	7015	\N	1	\N	\N	3	\N	\N	\N
8676	3064	1	\N	\N	\N	3	\N	\N	\N
8677	3064	2	\N	\N	\N	3	\N	\N	\N
8678	3064	3	\N	\N	\N	3	\N	\N	\N
8679	3064	4	\N	\N	\N	3	\N	\N	\N
8680	3064	5	\N	\N	\N	3	\N	\N	\N
8817	3113	1	\N	\N	\N	3	\N	\N	\N
8818	3113	2	\N	\N	\N	3	\N	\N	\N
8819	3113	\N	1	\N	\N	3	\N	\N	\N
8820	3113	\N	2	\N	\N	3	\N	\N	\N
24946	8806	2	\N	\N	\N	3	\N	\N	\N
24947	8806	3	\N	\N	\N	3	\N	\N	\N
19876	7016	2	\N	\N	\N	3	\N	\N	\N
19877	7016	3	\N	\N	\N	3	\N	\N	\N
16025	5657	1	\N	\N	\N	3	\N	\N	\N
16026	5657	2	\N	\N	\N	3	\N	\N	\N
8821	3114	\N	1	\N	\N	3	\N	\N	\N
8822	3114	\N	2	\N	\N	3	\N	\N	\N
8681	3065	1	\N	\N	\N	3	\N	\N	\N
8682	3065	2	\N	\N	\N	3	\N	\N	\N
8683	3065	\N	1	\N	\N	3	\N	\N	\N
8684	3065	\N	2	\N	\N	3	\N	\N	\N
8823	3114	\N	3	\N	\N	3	\N	\N	\N
16027	5657	\N	1	\N	\N	3	\N	\N	\N
12807	4522	1	\N	\N	\N	3	\N	\N	\N
12808	4522	2	\N	\N	\N	3	\N	\N	\N
12809	4522	3	\N	\N	\N	3	\N	\N	\N
10937	3862	1	\N	\N	\N	3	\N	\N	\N
8685	3066	\N	1	\N	\N	3	\N	\N	\N
8686	3066	\N	2	\N	\N	3	\N	\N	\N
8687	3066	\N	3	\N	\N	3	\N	\N	\N
10938	3862	2	\N	\N	\N	3	\N	\N	\N
10939	3862	3	\N	\N	\N	3	\N	\N	\N
10940	3862	4	\N	\N	\N	3	\N	\N	\N
10941	3862	5	\N	\N	\N	3	\N	\N	\N
12810	4522	4	\N	\N	\N	3	\N	\N	\N
12811	4522	5	\N	\N	\N	3	\N	\N	\N
16028	5657	\N	2	\N	\N	3	\N	\N	\N
19878	7017	\N	3	\N	\N	3	\N	\N	\N
24948	8806	4	\N	\N	\N	3	\N	\N	\N
24949	8806	5	\N	\N	\N	3	\N	\N	\N
31106	10979	\N	1	\N	\N	3	\N	\N	\N
26127	9222	\N	1	\N	\N	3	\N	\N	\N
26128	9222	\N	2	\N	\N	3	\N	\N	\N
16029	5658	\N	1	\N	\N	3	\N	\N	\N
8824	3115	1	\N	\N	\N	3	\N	\N	\N
8825	3115	\N	1	\N	\N	3	\N	\N	\N
16030	5658	\N	2	\N	\N	3	\N	\N	\N
16031	5658	\N	3	\N	\N	3	\N	\N	\N
8826	3116	2	\N	\N	\N	3	\N	\N	\N
8688	3067	1	\N	\N	\N	3	\N	\N	\N
8689	3067	\N	1	\N	\N	3	\N	\N	\N
8827	3116	3	\N	\N	\N	3	\N	\N	\N
8828	3117	\N	3	\N	\N	3	\N	\N	\N
8690	3068	2	\N	\N	\N	3	\N	\N	\N
8691	3068	3	\N	\N	\N	3	\N	\N	\N
8692	3069	\N	3	\N	\N	3	\N	\N	\N
10942	3863	1	\N	\N	\N	3	\N	\N	\N
10943	3863	2	\N	\N	\N	3	\N	\N	\N
10944	3863	\N	1	\N	\N	3	\N	\N	\N
10945	3863	\N	2	\N	\N	3	\N	\N	\N
26129	9222	\N	3	\N	\N	3	\N	\N	\N
31107	10979	\N	2	\N	\N	3	\N	\N	\N
12812	4523	1	\N	\N	\N	3	\N	\N	\N
12813	4523	2	\N	\N	\N	3	\N	\N	\N
12814	4523	\N	1	\N	\N	3	\N	\N	\N
12815	4523	\N	2	\N	\N	3	\N	\N	\N
10946	3864	\N	1	\N	\N	3	\N	\N	\N
10947	3864	\N	2	\N	\N	3	\N	\N	\N
10948	3864	\N	3	\N	\N	3	\N	\N	\N
45178	15946	4	\N	\N	\N	3	\N	\N	\N
45179	15946	5	\N	\N	\N	3	\N	\N	\N
69792	24634	2	\N	\N	\N	3	\N	\N	\N
58925	20798	2	\N	\N	\N	3	\N	\N	\N
58926	20798	3	\N	\N	\N	3	\N	\N	\N
53650	18936	\N	1	\N	\N	3	\N	\N	\N
12816	4524	\N	1	\N	\N	3	\N	\N	\N
8693	3070	1	\N	\N	\N	3	\N	\N	\N
8694	3070	2	\N	\N	\N	3	\N	\N	\N
8695	3070	3	\N	\N	\N	3	\N	\N	\N
8696	3070	4	\N	\N	\N	3	\N	\N	\N
8697	3070	5	\N	\N	\N	3	\N	\N	\N
8829	3118	1	\N	\N	\N	3	\N	\N	\N
8830	3118	2	\N	\N	\N	3	\N	\N	\N
8831	3118	3	\N	\N	\N	3	\N	\N	\N
8832	3118	4	\N	\N	\N	3	\N	\N	\N
8833	3118	5	\N	\N	\N	3	\N	\N	\N
12817	4524	\N	2	\N	\N	3	\N	\N	\N
12818	4524	\N	3	\N	\N	3	\N	\N	\N
31108	10980	\N	1	\N	\N	3	\N	\N	\N
24950	8807	1	\N	\N	\N	3	\N	\N	\N
24951	8807	2	\N	\N	\N	3	\N	\N	\N
24952	8807	\N	1	\N	\N	3	\N	\N	\N
24953	8807	\N	2	\N	\N	3	\N	\N	\N
8698	3071	1	\N	\N	\N	3	\N	\N	\N
8699	3071	2	\N	\N	\N	3	\N	\N	\N
8700	3071	\N	1	\N	\N	3	\N	\N	\N
8701	3071	\N	2	\N	\N	3	\N	\N	\N
31109	10980	\N	2	\N	\N	3	\N	\N	\N
31110	10980	\N	3	\N	\N	3	\N	\N	\N
19879	7018	1	\N	\N	\N	3	\N	\N	\N
19880	7018	2	\N	\N	\N	3	\N	\N	\N
19881	7018	3	\N	\N	\N	3	\N	\N	\N
8834	3119	1	\N	\N	\N	3	\N	\N	\N
8702	3072	\N	1	\N	\N	3	\N	\N	\N
8703	3072	\N	2	\N	\N	3	\N	\N	\N
8704	3072	\N	3	\N	\N	3	\N	\N	\N
8835	3119	2	\N	\N	\N	3	\N	\N	\N
8836	3119	\N	1	\N	\N	3	\N	\N	\N
8837	3119	\N	2	\N	\N	3	\N	\N	\N
10949	3865	1	\N	\N	\N	3	\N	\N	\N
10950	3865	\N	1	\N	\N	3	\N	\N	\N
19882	7018	4	\N	\N	\N	3	\N	\N	\N
16032	5659	1	\N	\N	\N	3	\N	\N	\N
10951	3866	2	\N	\N	\N	3	\N	\N	\N
10952	3866	3	\N	\N	\N	3	\N	\N	\N
8838	3120	\N	1	\N	\N	3	\N	\N	\N
8839	3120	\N	2	\N	\N	3	\N	\N	\N
8840	3120	\N	3	\N	\N	3	\N	\N	\N
10953	3867	\N	3	\N	\N	3	\N	\N	\N
16033	5659	\N	1	\N	\N	3	\N	\N	\N
19883	7018	5	\N	\N	\N	3	\N	\N	\N
53651	18936	\N	2	\N	\N	3	\N	\N	\N
16034	5660	2	\N	\N	\N	3	\N	\N	\N
16035	5660	3	\N	\N	\N	3	\N	\N	\N
16036	5661	\N	3	\N	\N	3	\N	\N	\N
8705	3073	1	\N	\N	\N	3	\N	\N	\N
8706	3073	\N	1	\N	\N	3	\N	\N	\N
53652	18936	\N	3	\N	\N	3	\N	\N	\N
12819	4525	1	\N	\N	\N	3	\N	\N	\N
8707	3074	2	\N	\N	\N	3	\N	\N	\N
8708	3074	3	\N	\N	\N	3	\N	\N	\N
8709	3075	\N	3	\N	\N	3	\N	\N	\N
12820	4525	\N	1	\N	\N	3	\N	\N	\N
58927	20799	\N	3	\N	\N	3	\N	\N	\N
69793	24634	3	\N	\N	\N	3	\N	\N	\N
12821	4526	2	\N	\N	\N	3	\N	\N	\N
12822	4526	3	\N	\N	\N	3	\N	\N	\N
12823	4527	\N	3	\N	\N	3	\N	\N	\N
24954	8808	\N	1	\N	\N	3	\N	\N	\N
24955	8808	\N	2	\N	\N	3	\N	\N	\N
24956	8808	\N	3	\N	\N	3	\N	\N	\N
69794	24634	4	\N	\N	\N	3	\N	\N	\N
8841	3121	1	\N	\N	\N	3	\N	\N	\N
8842	3121	\N	1	\N	\N	3	\N	\N	\N
69795	24634	5	\N	\N	\N	3	\N	\N	\N
8843	3122	2	\N	\N	\N	3	\N	\N	\N
8844	3122	3	\N	\N	\N	3	\N	\N	\N
8845	3123	\N	3	\N	\N	3	\N	\N	\N
10954	3868	1	\N	\N	\N	3	\N	\N	\N
10955	3868	2	\N	\N	\N	3	\N	\N	\N
10956	3868	3	\N	\N	\N	3	\N	\N	\N
8710	3076	1	\N	\N	\N	3	\N	\N	\N
8711	3076	2	\N	\N	\N	3	\N	\N	\N
8712	3076	3	\N	\N	\N	3	\N	\N	\N
8713	3076	4	\N	\N	\N	3	\N	\N	\N
8714	3076	5	\N	\N	\N	3	\N	\N	\N
10957	3868	4	\N	\N	\N	3	\N	\N	\N
10958	3868	5	\N	\N	\N	3	\N	\N	\N
8722	3079	1	\N	\N	\N	3	\N	\N	\N
8723	3079	\N	1	\N	\N	3	\N	\N	\N
45180	15947	1	\N	\N	\N	3	\N	\N	\N
8724	3080	2	\N	\N	\N	3	\N	\N	\N
8725	3080	3	\N	\N	\N	3	\N	\N	\N
19884	7019	1	\N	\N	\N	3	\N	\N	\N
19885	7019	2	\N	\N	\N	3	\N	\N	\N
19886	7019	\N	1	\N	\N	3	\N	\N	\N
19887	7019	\N	2	\N	\N	3	\N	\N	\N
8715	3077	1	\N	\N	\N	3	\N	\N	\N
8716	3077	2	\N	\N	\N	3	\N	\N	\N
8717	3077	\N	1	\N	\N	3	\N	\N	\N
8718	3077	\N	2	\N	\N	3	\N	\N	\N
26130	9223	1	\N	\N	\N	3	\N	\N	\N
26131	9223	\N	1	\N	\N	3	\N	\N	\N
45181	15947	2	\N	\N	\N	3	\N	\N	\N
45182	15947	\N	1	\N	\N	3	\N	\N	\N
26132	9224	2	\N	\N	\N	3	\N	\N	\N
16037	5662	1	\N	\N	\N	3	\N	\N	\N
8719	3078	\N	1	\N	\N	3	\N	\N	\N
8720	3078	\N	2	\N	\N	3	\N	\N	\N
8721	3078	\N	3	\N	\N	3	\N	\N	\N
10959	3869	1	\N	\N	\N	3	\N	\N	\N
10960	3869	2	\N	\N	\N	3	\N	\N	\N
10961	3869	\N	1	\N	\N	3	\N	\N	\N
10962	3869	\N	2	\N	\N	3	\N	\N	\N
16038	5662	2	\N	\N	\N	3	\N	\N	\N
16039	5662	3	\N	\N	\N	3	\N	\N	\N
12824	4528	1	\N	\N	\N	3	\N	\N	\N
12825	4528	2	\N	\N	\N	3	\N	\N	\N
12826	4528	3	\N	\N	\N	3	\N	\N	\N
12827	4528	4	\N	\N	\N	3	\N	\N	\N
10963	3870	\N	1	\N	\N	3	\N	\N	\N
8846	3124	1	\N	\N	\N	3	\N	\N	\N
8847	3124	2	\N	\N	\N	3	\N	\N	\N
8848	3124	3	\N	\N	\N	3	\N	\N	\N
8849	3124	4	\N	\N	\N	3	\N	\N	\N
8850	3124	5	\N	\N	\N	3	\N	\N	\N
10964	3870	\N	2	\N	\N	3	\N	\N	\N
10965	3870	\N	3	\N	\N	3	\N	\N	\N
12828	4528	5	\N	\N	\N	3	\N	\N	\N
16040	5662	4	\N	\N	\N	3	\N	\N	\N
16041	5662	5	\N	\N	\N	3	\N	\N	\N
26133	9224	3	\N	\N	\N	3	\N	\N	\N
19888	7020	\N	1	\N	\N	3	\N	\N	\N
19889	7020	\N	2	\N	\N	3	\N	\N	\N
19890	7020	\N	3	\N	\N	3	\N	\N	\N
26134	9225	\N	3	\N	\N	3	\N	\N	\N
33406	11791	1	\N	\N	\N	3	\N	\N	\N
33407	11791	\N	1	\N	\N	3	\N	\N	\N
8851	3125	1	\N	\N	\N	3	\N	\N	\N
8852	3125	2	\N	\N	\N	3	\N	\N	\N
8853	3125	\N	1	\N	\N	3	\N	\N	\N
8854	3125	\N	2	\N	\N	3	\N	\N	\N
40432	14272	1	\N	\N	\N	3	\N	\N	\N
40433	14272	2	\N	\N	\N	3	\N	\N	\N
33408	11792	2	\N	\N	\N	3	\N	\N	\N
12829	4529	1	\N	\N	\N	3	\N	\N	\N
12830	4529	2	\N	\N	\N	3	\N	\N	\N
12831	4529	\N	1	\N	\N	3	\N	\N	\N
8855	3126	\N	1	\N	\N	3	\N	\N	\N
8856	3126	\N	2	\N	\N	3	\N	\N	\N
8857	3126	\N	3	\N	\N	3	\N	\N	\N
12832	4529	\N	2	\N	\N	3	\N	\N	\N
33409	11792	3	\N	\N	\N	3	\N	\N	\N
33410	11793	\N	3	\N	\N	3	\N	\N	\N
10966	3871	1	\N	\N	\N	3	\N	\N	\N
10967	3871	\N	1	\N	\N	3	\N	\N	\N
16042	5663	1	\N	\N	\N	3	\N	\N	\N
16043	5663	2	\N	\N	\N	3	\N	\N	\N
10968	3872	2	\N	\N	\N	3	\N	\N	\N
10969	3872	3	\N	\N	\N	3	\N	\N	\N
10970	3873	\N	3	\N	\N	3	\N	\N	\N
16044	5663	\N	1	\N	\N	3	\N	\N	\N
16045	5663	\N	2	\N	\N	3	\N	\N	\N
12833	4530	\N	1	\N	\N	3	\N	\N	\N
12834	4530	\N	2	\N	\N	3	\N	\N	\N
12835	4530	\N	3	\N	\N	3	\N	\N	\N
24957	8809	1	\N	\N	\N	3	\N	\N	\N
24958	8809	\N	1	\N	\N	3	\N	\N	\N
40434	14272	3	\N	\N	\N	3	\N	\N	\N
31111	10981	1	\N	\N	\N	3	\N	\N	\N
8858	3127	1	\N	\N	\N	3	\N	\N	\N
8859	3127	\N	1	\N	\N	3	\N	\N	\N
24959	8810	2	\N	\N	\N	3	\N	\N	\N
24960	8810	3	\N	\N	\N	3	\N	\N	\N
16046	5664	\N	1	\N	\N	3	\N	\N	\N
16047	5664	\N	2	\N	\N	3	\N	\N	\N
16048	5664	\N	3	\N	\N	3	\N	\N	\N
24961	8811	\N	3	\N	\N	3	\N	\N	\N
31112	10981	\N	1	\N	\N	3	\N	\N	\N
40435	14272	4	\N	\N	\N	3	\N	\N	\N
40436	14272	5	\N	\N	\N	3	\N	\N	\N
31113	10982	2	\N	\N	\N	3	\N	\N	\N
19891	7021	1	\N	\N	\N	3	\N	\N	\N
10971	3874	1	\N	\N	\N	3	\N	\N	\N
10972	3874	2	\N	\N	\N	3	\N	\N	\N
10973	3874	3	\N	\N	\N	3	\N	\N	\N
10974	3874	4	\N	\N	\N	3	\N	\N	\N
10975	3874	5	\N	\N	\N	3	\N	\N	\N
10529	3718	1	\N	\N	\N	3	\N	\N	\N
10530	3718	2	\N	\N	\N	3	\N	\N	\N
10531	3718	3	\N	\N	\N	3	\N	\N	\N
10532	3718	4	\N	\N	\N	3	\N	\N	\N
10533	3718	5	\N	\N	\N	3	\N	\N	\N
19892	7021	\N	1	\N	\N	3	\N	\N	\N
31114	10982	3	\N	\N	\N	3	\N	\N	\N
31115	10983	\N	3	\N	\N	3	\N	\N	\N
19893	7022	2	\N	\N	\N	3	\N	\N	\N
12836	4531	1	\N	\N	\N	3	\N	\N	\N
12837	4531	\N	1	\N	\N	3	\N	\N	\N
19894	7022	3	\N	\N	\N	3	\N	\N	\N
19895	7023	\N	3	\N	\N	3	\N	\N	\N
12838	4532	2	\N	\N	\N	3	\N	\N	\N
12839	4532	3	\N	\N	\N	3	\N	\N	\N
12840	4533	\N	3	\N	\N	3	\N	\N	\N
45183	15947	\N	2	\N	\N	3	\N	\N	\N
10534	3719	1	\N	\N	\N	3	\N	\N	\N
10535	3719	2	\N	\N	\N	3	\N	\N	\N
10536	3719	\N	1	\N	\N	3	\N	\N	\N
10537	3719	\N	2	\N	\N	3	\N	\N	\N
10976	3875	1	\N	\N	\N	3	\N	\N	\N
10977	3875	2	\N	\N	\N	3	\N	\N	\N
10978	3875	\N	1	\N	\N	3	\N	\N	\N
10979	3875	\N	2	\N	\N	3	\N	\N	\N
146861	51834	\N	1	\N	\N	3	\N	\N	\N
76379	26958	\N	1	\N	\N	3	\N	\N	\N
10538	3720	\N	1	\N	\N	3	\N	\N	\N
10539	3720	\N	2	\N	\N	3	\N	\N	\N
10540	3720	\N	3	\N	\N	3	\N	\N	\N
76380	26958	\N	2	\N	\N	3	\N	\N	\N
76381	26958	\N	3	\N	\N	3	\N	\N	\N
26135	9226	1	\N	\N	\N	3	\N	\N	\N
26136	9226	2	\N	\N	\N	3	\N	\N	\N
10980	3876	\N	1	\N	\N	3	\N	\N	\N
10981	3876	\N	2	\N	\N	3	\N	\N	\N
10982	3876	\N	3	\N	\N	3	\N	\N	\N
16049	5665	1	\N	\N	\N	3	\N	\N	\N
16050	5665	\N	1	\N	\N	3	\N	\N	\N
26137	9226	3	\N	\N	\N	3	\N	\N	\N
26138	9226	4	\N	\N	\N	3	\N	\N	\N
16051	5666	2	\N	\N	\N	3	\N	\N	\N
16052	5666	3	\N	\N	\N	3	\N	\N	\N
16053	5667	\N	3	\N	\N	3	\N	\N	\N
26139	9226	5	\N	\N	\N	3	\N	\N	\N
146862	51834	\N	2	\N	\N	3	\N	\N	\N
124519	43949	1	\N	\N	\N	3	\N	\N	\N
45184	15948	\N	1	\N	\N	3	\N	\N	\N
45185	15948	\N	2	\N	\N	3	\N	\N	\N
10541	3721	1	\N	\N	\N	3	\N	\N	\N
10542	3721	\N	1	\N	\N	3	\N	\N	\N
24962	8812	1	\N	\N	\N	3	\N	\N	\N
12841	4534	1	\N	\N	\N	3	\N	\N	\N
10543	3722	2	\N	\N	\N	3	\N	\N	\N
10544	3722	3	\N	\N	\N	3	\N	\N	\N
10545	3723	\N	3	\N	\N	3	\N	\N	\N
12842	4534	2	\N	\N	\N	3	\N	\N	\N
12843	4534	3	\N	\N	\N	3	\N	\N	\N
12844	4534	4	\N	\N	\N	3	\N	\N	\N
12845	4534	5	\N	\N	\N	3	\N	\N	\N
24963	8812	2	\N	\N	\N	3	\N	\N	\N
10983	3877	1	\N	\N	\N	3	\N	\N	\N
10984	3877	\N	1	\N	\N	3	\N	\N	\N
24964	8812	3	\N	\N	\N	3	\N	\N	\N
24965	8812	4	\N	\N	\N	3	\N	\N	\N
10985	3878	2	\N	\N	\N	3	\N	\N	\N
10986	3878	3	\N	\N	\N	3	\N	\N	\N
10987	3879	\N	3	\N	\N	3	\N	\N	\N
24966	8812	5	\N	\N	\N	3	\N	\N	\N
45186	15948	\N	3	\N	\N	3	\N	\N	\N
19896	7024	1	\N	\N	\N	3	\N	\N	\N
19897	7024	2	\N	\N	\N	3	\N	\N	\N
19898	7024	3	\N	\N	\N	3	\N	\N	\N
19899	7024	4	\N	\N	\N	3	\N	\N	\N
19900	7024	5	\N	\N	\N	3	\N	\N	\N
124520	43949	2	\N	\N	\N	3	\N	\N	\N
10546	3724	1	\N	\N	\N	3	\N	\N	\N
10547	3724	2	\N	\N	\N	3	\N	\N	\N
10548	3724	3	\N	\N	\N	3	\N	\N	\N
10549	3724	4	\N	\N	\N	3	\N	\N	\N
10550	3724	5	\N	\N	\N	3	\N	\N	\N
98543	34781	1	\N	\N	\N	3	\N	\N	\N
12846	4535	1	\N	\N	\N	3	\N	\N	\N
12847	4535	2	\N	\N	\N	3	\N	\N	\N
12848	4535	\N	1	\N	\N	3	\N	\N	\N
12849	4535	\N	2	\N	\N	3	\N	\N	\N
40437	14273	1	\N	\N	\N	3	\N	\N	\N
40438	14273	2	\N	\N	\N	3	\N	\N	\N
16054	5668	1	\N	\N	\N	3	\N	\N	\N
16055	5668	2	\N	\N	\N	3	\N	\N	\N
16056	5668	3	\N	\N	\N	3	\N	\N	\N
16057	5668	4	\N	\N	\N	3	\N	\N	\N
12850	4536	\N	1	\N	\N	3	\N	\N	\N
10551	3725	1	\N	\N	\N	3	\N	\N	\N
10552	3725	2	\N	\N	\N	3	\N	\N	\N
10553	3725	\N	1	\N	\N	3	\N	\N	\N
10554	3725	\N	2	\N	\N	3	\N	\N	\N
10988	3880	1	\N	\N	\N	3	\N	\N	\N
10989	3880	2	\N	\N	\N	3	\N	\N	\N
10990	3880	3	\N	\N	\N	3	\N	\N	\N
10991	3880	4	\N	\N	\N	3	\N	\N	\N
10992	3880	5	\N	\N	\N	3	\N	\N	\N
12851	4536	\N	2	\N	\N	3	\N	\N	\N
10555	3726	\N	1	\N	\N	3	\N	\N	\N
10556	3726	\N	2	\N	\N	3	\N	\N	\N
10557	3726	\N	3	\N	\N	3	\N	\N	\N
12852	4536	\N	3	\N	\N	3	\N	\N	\N
16058	5668	5	\N	\N	\N	3	\N	\N	\N
40439	14273	\N	1	\N	\N	3	\N	\N	\N
40440	14273	\N	2	\N	\N	3	\N	\N	\N
98544	34781	2	\N	\N	\N	3	\N	\N	\N
26140	9227	1	\N	\N	\N	3	\N	\N	\N
26141	9227	2	\N	\N	\N	3	\N	\N	\N
26142	9227	\N	1	\N	\N	3	\N	\N	\N
26143	9227	\N	2	\N	\N	3	\N	\N	\N
24967	8813	1	\N	\N	\N	3	\N	\N	\N
19901	7025	1	\N	\N	\N	3	\N	\N	\N
10993	3881	1	\N	\N	\N	3	\N	\N	\N
10994	3881	2	\N	\N	\N	3	\N	\N	\N
10995	3881	\N	1	\N	\N	3	\N	\N	\N
10996	3881	\N	2	\N	\N	3	\N	\N	\N
19902	7025	2	\N	\N	\N	3	\N	\N	\N
19903	7025	\N	1	\N	\N	3	\N	\N	\N
19904	7025	\N	2	\N	\N	3	\N	\N	\N
16059	5669	1	\N	\N	\N	3	\N	\N	\N
10558	3727	1	\N	\N	\N	3	\N	\N	\N
10559	3727	\N	1	\N	\N	3	\N	\N	\N
16060	5669	2	\N	\N	\N	3	\N	\N	\N
16061	5669	\N	1	\N	\N	3	\N	\N	\N
10560	3728	2	\N	\N	\N	3	\N	\N	\N
10561	3728	3	\N	\N	\N	3	\N	\N	\N
10562	3729	\N	3	\N	\N	3	\N	\N	\N
10997	3882	\N	1	\N	\N	3	\N	\N	\N
10998	3882	\N	2	\N	\N	3	\N	\N	\N
10999	3882	\N	3	\N	\N	3	\N	\N	\N
16062	5669	\N	2	\N	\N	3	\N	\N	\N
24968	8813	2	\N	\N	\N	3	\N	\N	\N
24969	8813	\N	1	\N	\N	3	\N	\N	\N
12853	4537	1	\N	\N	\N	3	\N	\N	\N
12854	4537	\N	1	\N	\N	3	\N	\N	\N
24970	8813	\N	2	\N	\N	3	\N	\N	\N
33411	11794	1	\N	\N	\N	3	\N	\N	\N
12855	4538	2	\N	\N	\N	3	\N	\N	\N
12856	4538	3	\N	\N	\N	3	\N	\N	\N
12857	4539	\N	3	\N	\N	3	\N	\N	\N
33412	11794	2	\N	\N	\N	3	\N	\N	\N
33413	11794	3	\N	\N	\N	3	\N	\N	\N
16063	5670	\N	1	\N	\N	3	\N	\N	\N
16064	5670	\N	2	\N	\N	3	\N	\N	\N
16065	5670	\N	3	\N	\N	3	\N	\N	\N
19905	7026	\N	1	\N	\N	3	\N	\N	\N
19906	7026	\N	2	\N	\N	3	\N	\N	\N
10563	3730	1	\N	\N	\N	3	\N	\N	\N
10564	3730	2	\N	\N	\N	3	\N	\N	\N
10565	3730	3	\N	\N	\N	3	\N	\N	\N
10566	3730	4	\N	\N	\N	3	\N	\N	\N
10567	3730	5	\N	\N	\N	3	\N	\N	\N
19907	7026	\N	3	\N	\N	3	\N	\N	\N
31116	10984	1	\N	\N	\N	3	\N	\N	\N
11000	3883	1	\N	\N	\N	3	\N	\N	\N
11001	3883	\N	1	\N	\N	3	\N	\N	\N
31117	10984	2	\N	\N	\N	3	\N	\N	\N
31118	10984	3	\N	\N	\N	3	\N	\N	\N
11002	3884	2	\N	\N	\N	3	\N	\N	\N
11003	3884	3	\N	\N	\N	3	\N	\N	\N
11004	3885	\N	3	\N	\N	3	\N	\N	\N
24971	8814	\N	1	\N	\N	3	\N	\N	\N
24972	8814	\N	2	\N	\N	3	\N	\N	\N
24973	8814	\N	3	\N	\N	3	\N	\N	\N
10568	3731	1	\N	\N	\N	3	\N	\N	\N
10569	3731	2	\N	\N	\N	3	\N	\N	\N
10570	3731	\N	1	\N	\N	3	\N	\N	\N
10571	3731	\N	2	\N	\N	3	\N	\N	\N
26144	9228	\N	1	\N	\N	3	\N	\N	\N
26145	9228	\N	2	\N	\N	3	\N	\N	\N
26146	9228	\N	3	\N	\N	3	\N	\N	\N
31119	10984	4	\N	\N	\N	3	\N	\N	\N
31120	10984	5	\N	\N	\N	3	\N	\N	\N
33414	11794	4	\N	\N	\N	3	\N	\N	\N
10572	3732	\N	1	\N	\N	3	\N	\N	\N
10573	3732	\N	2	\N	\N	3	\N	\N	\N
10574	3732	\N	3	\N	\N	3	\N	\N	\N
12858	4540	1	\N	\N	\N	3	\N	\N	\N
12859	4540	2	\N	\N	\N	3	\N	\N	\N
12860	4540	3	\N	\N	\N	3	\N	\N	\N
12861	4540	4	\N	\N	\N	3	\N	\N	\N
12862	4540	5	\N	\N	\N	3	\N	\N	\N
33415	11794	5	\N	\N	\N	3	\N	\N	\N
98545	34781	\N	1	\N	\N	3	\N	\N	\N
69796	24635	1	\N	\N	\N	3	\N	\N	\N
69797	24635	2	\N	\N	\N	3	\N	\N	\N
16066	5671	1	\N	\N	\N	3	\N	\N	\N
16067	5671	\N	1	\N	\N	3	\N	\N	\N
11005	3886	1	\N	\N	\N	3	\N	\N	\N
11006	3886	2	\N	\N	\N	3	\N	\N	\N
11007	3886	3	\N	\N	\N	3	\N	\N	\N
11008	3886	4	\N	\N	\N	3	\N	\N	\N
11009	3886	5	\N	\N	\N	3	\N	\N	\N
69798	24635	\N	1	\N	\N	3	\N	\N	\N
53653	18937	1	\N	\N	\N	3	\N	\N	\N
16068	5672	2	\N	\N	\N	3	\N	\N	\N
10575	3733	1	\N	\N	\N	3	\N	\N	\N
10576	3733	\N	1	\N	\N	3	\N	\N	\N
16069	5672	3	\N	\N	\N	3	\N	\N	\N
16070	5673	\N	3	\N	\N	3	\N	\N	\N
10577	3734	2	\N	\N	\N	3	\N	\N	\N
10578	3734	3	\N	\N	\N	3	\N	\N	\N
10579	3735	\N	3	\N	\N	3	\N	\N	\N
40441	14274	\N	1	\N	\N	3	\N	\N	\N
12863	4541	1	\N	\N	\N	3	\N	\N	\N
12864	4541	2	\N	\N	\N	3	\N	\N	\N
12865	4541	\N	1	\N	\N	3	\N	\N	\N
12866	4541	\N	2	\N	\N	3	\N	\N	\N
19908	7027	1	\N	\N	\N	3	\N	\N	\N
19909	7027	\N	1	\N	\N	3	\N	\N	\N
11010	3887	1	\N	\N	\N	3	\N	\N	\N
11011	3887	2	\N	\N	\N	3	\N	\N	\N
11012	3887	\N	1	\N	\N	3	\N	\N	\N
11013	3887	\N	2	\N	\N	3	\N	\N	\N
40442	14274	\N	2	\N	\N	3	\N	\N	\N
40443	14274	\N	3	\N	\N	3	\N	\N	\N
19910	7028	2	\N	\N	\N	3	\N	\N	\N
19911	7028	3	\N	\N	\N	3	\N	\N	\N
12867	4542	\N	1	\N	\N	3	\N	\N	\N
12868	4542	\N	2	\N	\N	3	\N	\N	\N
11014	3888	\N	1	\N	\N	3	\N	\N	\N
11015	3888	\N	2	\N	\N	3	\N	\N	\N
11016	3888	\N	3	\N	\N	3	\N	\N	\N
10580	3736	1	\N	\N	\N	3	\N	\N	\N
10581	3736	2	\N	\N	\N	3	\N	\N	\N
10582	3736	3	\N	\N	\N	3	\N	\N	\N
10583	3736	4	\N	\N	\N	3	\N	\N	\N
10584	3736	5	\N	\N	\N	3	\N	\N	\N
12869	4542	\N	3	\N	\N	3	\N	\N	\N
19912	7029	\N	3	\N	\N	3	\N	\N	\N
53654	18937	\N	1	\N	\N	3	\N	\N	\N
69799	24635	\N	2	\N	\N	3	\N	\N	\N
31121	10985	1	\N	\N	\N	3	\N	\N	\N
31122	10985	2	\N	\N	\N	3	\N	\N	\N
24974	8815	1	\N	\N	\N	3	\N	\N	\N
24975	8815	\N	1	\N	\N	3	\N	\N	\N
31123	10985	\N	1	\N	\N	3	\N	\N	\N
31124	10985	\N	2	\N	\N	3	\N	\N	\N
24976	8816	2	\N	\N	\N	3	\N	\N	\N
24977	8816	3	\N	\N	\N	3	\N	\N	\N
10585	3737	1	\N	\N	\N	3	\N	\N	\N
10586	3737	2	\N	\N	\N	3	\N	\N	\N
10587	3737	\N	1	\N	\N	3	\N	\N	\N
10588	3737	\N	2	\N	\N	3	\N	\N	\N
24978	8817	\N	3	\N	\N	3	\N	\N	\N
98546	34781	\N	2	\N	\N	3	\N	\N	\N
16071	5674	1	\N	\N	\N	3	\N	\N	\N
16072	5674	2	\N	\N	\N	3	\N	\N	\N
16073	5674	3	\N	\N	\N	3	\N	\N	\N
16074	5674	4	\N	\N	\N	3	\N	\N	\N
10589	3738	\N	1	\N	\N	3	\N	\N	\N
10590	3738	\N	2	\N	\N	3	\N	\N	\N
10591	3738	\N	3	\N	\N	3	\N	\N	\N
16075	5674	5	\N	\N	\N	3	\N	\N	\N
11017	3889	1	\N	\N	\N	3	\N	\N	\N
11018	3889	\N	1	\N	\N	3	\N	\N	\N
26147	9229	1	\N	\N	\N	3	\N	\N	\N
12870	4543	1	\N	\N	\N	3	\N	\N	\N
11019	3890	2	\N	\N	\N	3	\N	\N	\N
11020	3890	3	\N	\N	\N	3	\N	\N	\N
11021	3891	\N	3	\N	\N	3	\N	\N	\N
12871	4543	\N	1	\N	\N	3	\N	\N	\N
26148	9229	\N	1	\N	\N	3	\N	\N	\N
53655	18938	2	\N	\N	\N	3	\N	\N	\N
12872	4544	2	\N	\N	\N	3	\N	\N	\N
12873	4544	3	\N	\N	\N	3	\N	\N	\N
12874	4545	\N	3	\N	\N	3	\N	\N	\N
33416	11795	1	\N	\N	\N	3	\N	\N	\N
26149	9230	2	\N	\N	\N	3	\N	\N	\N
26150	9230	3	\N	\N	\N	3	\N	\N	\N
26151	9231	\N	3	\N	\N	3	\N	\N	\N
33417	11795	2	\N	\N	\N	3	\N	\N	\N
10592	3739	1	\N	\N	\N	3	\N	\N	\N
10593	3739	\N	1	\N	\N	3	\N	\N	\N
19913	7030	1	\N	\N	\N	3	\N	\N	\N
19914	7030	2	\N	\N	\N	3	\N	\N	\N
10594	3740	2	\N	\N	\N	3	\N	\N	\N
10595	3740	3	\N	\N	\N	3	\N	\N	\N
10596	3741	\N	3	\N	\N	3	\N	\N	\N
19915	7030	3	\N	\N	\N	3	\N	\N	\N
19916	7030	4	\N	\N	\N	3	\N	\N	\N
16076	5675	1	\N	\N	\N	3	\N	\N	\N
16077	5675	2	\N	\N	\N	3	\N	\N	\N
16078	5675	\N	1	\N	\N	3	\N	\N	\N
16079	5675	\N	2	\N	\N	3	\N	\N	\N
19917	7030	5	\N	\N	\N	3	\N	\N	\N
11022	3892	1	\N	\N	\N	3	\N	\N	\N
11023	3892	2	\N	\N	\N	3	\N	\N	\N
11024	3892	3	\N	\N	\N	3	\N	\N	\N
11025	3892	4	\N	\N	\N	3	\N	\N	\N
11026	3892	5	\N	\N	\N	3	\N	\N	\N
33418	11795	\N	1	\N	\N	3	\N	\N	\N
33419	11795	\N	2	\N	\N	3	\N	\N	\N
31125	10986	\N	1	\N	\N	3	\N	\N	\N
31126	10986	\N	2	\N	\N	3	\N	\N	\N
31127	10986	\N	3	\N	\N	3	\N	\N	\N
16080	5676	\N	1	\N	\N	3	\N	\N	\N
12875	4546	1	\N	\N	\N	3	\N	\N	\N
12876	4546	2	\N	\N	\N	3	\N	\N	\N
10597	3742	1	\N	\N	\N	3	\N	\N	\N
10598	3742	2	\N	\N	\N	3	\N	\N	\N
10599	3742	3	\N	\N	\N	3	\N	\N	\N
10600	3742	4	\N	\N	\N	3	\N	\N	\N
10601	3742	5	\N	\N	\N	3	\N	\N	\N
12877	4546	3	\N	\N	\N	3	\N	\N	\N
12878	4546	4	\N	\N	\N	3	\N	\N	\N
12879	4546	5	\N	\N	\N	3	\N	\N	\N
16081	5676	\N	2	\N	\N	3	\N	\N	\N
11027	3893	1	\N	\N	\N	3	\N	\N	\N
11028	3893	2	\N	\N	\N	3	\N	\N	\N
11029	3893	\N	1	\N	\N	3	\N	\N	\N
11030	3893	\N	2	\N	\N	3	\N	\N	\N
16082	5676	\N	3	\N	\N	3	\N	\N	\N
53656	18938	3	\N	\N	\N	3	\N	\N	\N
53657	18939	\N	3	\N	\N	3	\N	\N	\N
58928	20800	1	\N	\N	\N	3	\N	\N	\N
10602	3743	1	\N	\N	\N	3	\N	\N	\N
10603	3743	2	\N	\N	\N	3	\N	\N	\N
10604	3743	\N	1	\N	\N	3	\N	\N	\N
10605	3743	\N	2	\N	\N	3	\N	\N	\N
58929	20800	2	\N	\N	\N	3	\N	\N	\N
58930	20800	3	\N	\N	\N	3	\N	\N	\N
11031	3894	\N	1	\N	\N	3	\N	\N	\N
11032	3894	\N	2	\N	\N	3	\N	\N	\N
11033	3894	\N	3	\N	\N	3	\N	\N	\N
58931	20800	4	\N	\N	\N	3	\N	\N	\N
10606	3744	\N	1	\N	\N	3	\N	\N	\N
10607	3744	\N	2	\N	\N	3	\N	\N	\N
10608	3744	\N	3	\N	\N	3	\N	\N	\N
24979	8818	1	\N	\N	\N	3	\N	\N	\N
19918	7031	1	\N	\N	\N	3	\N	\N	\N
19919	7031	2	\N	\N	\N	3	\N	\N	\N
19920	7031	\N	1	\N	\N	3	\N	\N	\N
12880	4547	1	\N	\N	\N	3	\N	\N	\N
12881	4547	2	\N	\N	\N	3	\N	\N	\N
12882	4547	\N	1	\N	\N	3	\N	\N	\N
12883	4547	\N	2	\N	\N	3	\N	\N	\N
19921	7031	\N	2	\N	\N	3	\N	\N	\N
24980	8818	2	\N	\N	\N	3	\N	\N	\N
24981	8818	3	\N	\N	\N	3	\N	\N	\N
24982	8818	4	\N	\N	\N	3	\N	\N	\N
24983	8818	5	\N	\N	\N	3	\N	\N	\N
33420	11796	\N	1	\N	\N	3	\N	\N	\N
12884	4548	\N	1	\N	\N	3	\N	\N	\N
12885	4548	\N	2	\N	\N	3	\N	\N	\N
12886	4548	\N	3	\N	\N	3	\N	\N	\N
33421	11796	\N	2	\N	\N	3	\N	\N	\N
11034	3895	1	\N	\N	\N	3	\N	\N	\N
10609	3745	1	\N	\N	\N	3	\N	\N	\N
10610	3745	\N	1	\N	\N	3	\N	\N	\N
11035	3895	\N	1	\N	\N	3	\N	\N	\N
19922	7032	\N	1	\N	\N	3	\N	\N	\N
10611	3746	2	\N	\N	\N	3	\N	\N	\N
10612	3746	3	\N	\N	\N	3	\N	\N	\N
10613	3747	\N	3	\N	\N	3	\N	\N	\N
19923	7032	\N	2	\N	\N	3	\N	\N	\N
11036	3896	2	\N	\N	\N	3	\N	\N	\N
11037	3896	3	\N	\N	\N	3	\N	\N	\N
11038	3897	\N	3	\N	\N	3	\N	\N	\N
16083	5677	1	\N	\N	\N	3	\N	\N	\N
16084	5677	\N	1	\N	\N	3	\N	\N	\N
19924	7032	\N	3	\N	\N	3	\N	\N	\N
33422	11796	\N	3	\N	\N	3	\N	\N	\N
16085	5678	2	\N	\N	\N	3	\N	\N	\N
16086	5678	3	\N	\N	\N	3	\N	\N	\N
16087	5679	\N	3	\N	\N	3	\N	\N	\N
58932	20800	5	\N	\N	\N	3	\N	\N	\N
45187	15949	1	\N	\N	\N	3	\N	\N	\N
45188	15949	\N	1	\N	\N	3	\N	\N	\N
124521	43949	\N	1	\N	\N	3	\N	\N	\N
124522	43949	\N	2	\N	\N	3	\N	\N	\N
26152	9232	1	\N	\N	\N	3	\N	\N	\N
26153	9232	2	\N	\N	\N	3	\N	\N	\N
26154	9232	3	\N	\N	\N	3	\N	\N	\N
26155	9232	4	\N	\N	\N	3	\N	\N	\N
10614	3748	1	\N	\N	\N	3	\N	\N	\N
10615	3748	2	\N	\N	\N	3	\N	\N	\N
10616	3748	3	\N	\N	\N	3	\N	\N	\N
10617	3748	4	\N	\N	\N	3	\N	\N	\N
10618	3748	5	\N	\N	\N	3	\N	\N	\N
12887	4549	1	\N	\N	\N	3	\N	\N	\N
12888	4549	\N	1	\N	\N	3	\N	\N	\N
24984	8819	1	\N	\N	\N	3	\N	\N	\N
24985	8819	2	\N	\N	\N	3	\N	\N	\N
11039	3898	1	\N	\N	\N	3	\N	\N	\N
11040	3898	2	\N	\N	\N	3	\N	\N	\N
11041	3898	3	\N	\N	\N	3	\N	\N	\N
11042	3898	4	\N	\N	\N	3	\N	\N	\N
11043	3898	5	\N	\N	\N	3	\N	\N	\N
12889	4550	2	\N	\N	\N	3	\N	\N	\N
12890	4550	3	\N	\N	\N	3	\N	\N	\N
12891	4551	\N	3	\N	\N	3	\N	\N	\N
10619	3749	1	\N	\N	\N	3	\N	\N	\N
10620	3749	2	\N	\N	\N	3	\N	\N	\N
10621	3749	\N	1	\N	\N	3	\N	\N	\N
10622	3749	\N	2	\N	\N	3	\N	\N	\N
24986	8819	\N	1	\N	\N	3	\N	\N	\N
24987	8819	\N	2	\N	\N	3	\N	\N	\N
26156	9232	5	\N	\N	\N	3	\N	\N	\N
45189	15950	2	\N	\N	\N	3	\N	\N	\N
45190	15950	3	\N	\N	\N	3	\N	\N	\N
45191	15951	\N	3	\N	\N	3	\N	\N	\N
10623	3750	\N	1	\N	\N	3	\N	\N	\N
10624	3750	\N	2	\N	\N	3	\N	\N	\N
10625	3750	\N	3	\N	\N	3	\N	\N	\N
108641	38345	1	\N	\N	\N	3	\N	\N	\N
19925	7033	1	\N	\N	\N	3	\N	\N	\N
19926	7033	\N	1	\N	\N	3	\N	\N	\N
11044	3899	1	\N	\N	\N	3	\N	\N	\N
11045	3899	2	\N	\N	\N	3	\N	\N	\N
11046	3899	\N	1	\N	\N	3	\N	\N	\N
11047	3899	\N	2	\N	\N	3	\N	\N	\N
16088	5680	1	\N	\N	\N	3	\N	\N	\N
16089	5680	2	\N	\N	\N	3	\N	\N	\N
16090	5680	3	\N	\N	\N	3	\N	\N	\N
16091	5680	4	\N	\N	\N	3	\N	\N	\N
16092	5680	5	\N	\N	\N	3	\N	\N	\N
40444	14275	1	\N	\N	\N	3	\N	\N	\N
11048	3900	\N	1	\N	\N	3	\N	\N	\N
11049	3900	\N	2	\N	\N	3	\N	\N	\N
11050	3900	\N	3	\N	\N	3	\N	\N	\N
24988	8820	\N	1	\N	\N	3	\N	\N	\N
19927	7034	2	\N	\N	\N	3	\N	\N	\N
19928	7034	3	\N	\N	\N	3	\N	\N	\N
10626	3751	1	\N	\N	\N	3	\N	\N	\N
10627	3751	\N	1	\N	\N	3	\N	\N	\N
19929	7035	\N	3	\N	\N	3	\N	\N	\N
24989	8820	\N	2	\N	\N	3	\N	\N	\N
10628	3752	2	\N	\N	\N	3	\N	\N	\N
10629	3752	3	\N	\N	\N	3	\N	\N	\N
10630	3753	\N	3	\N	\N	3	\N	\N	\N
12892	4552	1	\N	\N	\N	3	\N	\N	\N
12893	4552	2	\N	\N	\N	3	\N	\N	\N
12894	4552	3	\N	\N	\N	3	\N	\N	\N
12895	4552	4	\N	\N	\N	3	\N	\N	\N
12896	4552	5	\N	\N	\N	3	\N	\N	\N
24990	8820	\N	3	\N	\N	3	\N	\N	\N
31128	10987	1	\N	\N	\N	3	\N	\N	\N
31129	10987	\N	1	\N	\N	3	\N	\N	\N
40445	14275	\N	1	\N	\N	3	\N	\N	\N
108642	38345	2	\N	\N	\N	3	\N	\N	\N
31130	10988	2	\N	\N	\N	3	\N	\N	\N
16093	5681	1	\N	\N	\N	3	\N	\N	\N
16094	5681	2	\N	\N	\N	3	\N	\N	\N
16095	5681	\N	1	\N	\N	3	\N	\N	\N
11051	3901	1	\N	\N	\N	3	\N	\N	\N
11052	3901	\N	1	\N	\N	3	\N	\N	\N
16096	5681	\N	2	\N	\N	3	\N	\N	\N
31131	10988	3	\N	\N	\N	3	\N	\N	\N
11053	3902	2	\N	\N	\N	3	\N	\N	\N
11054	3902	3	\N	\N	\N	3	\N	\N	\N
10631	3754	1	\N	\N	\N	3	\N	\N	\N
10632	3754	2	\N	\N	\N	3	\N	\N	\N
10633	3754	3	\N	\N	\N	3	\N	\N	\N
10634	3754	4	\N	\N	\N	3	\N	\N	\N
10635	3754	5	\N	\N	\N	3	\N	\N	\N
11055	3903	\N	3	\N	\N	3	\N	\N	\N
31132	10989	\N	3	\N	\N	3	\N	\N	\N
12897	4553	1	\N	\N	\N	3	\N	\N	\N
12898	4553	2	\N	\N	\N	3	\N	\N	\N
12899	4553	\N	1	\N	\N	3	\N	\N	\N
12900	4553	\N	2	\N	\N	3	\N	\N	\N
26157	9233	1	\N	\N	\N	3	\N	\N	\N
26158	9233	2	\N	\N	\N	3	\N	\N	\N
26159	9233	\N	1	\N	\N	3	\N	\N	\N
26160	9233	\N	2	\N	\N	3	\N	\N	\N
16097	5682	\N	1	\N	\N	3	\N	\N	\N
16098	5682	\N	2	\N	\N	3	\N	\N	\N
10636	3755	1	\N	\N	\N	3	\N	\N	\N
10637	3755	2	\N	\N	\N	3	\N	\N	\N
10638	3755	\N	1	\N	\N	3	\N	\N	\N
10639	3755	\N	2	\N	\N	3	\N	\N	\N
12901	4554	\N	1	\N	\N	3	\N	\N	\N
12902	4554	\N	2	\N	\N	3	\N	\N	\N
12903	4554	\N	3	\N	\N	3	\N	\N	\N
16099	5682	\N	3	\N	\N	3	\N	\N	\N
108643	38345	\N	1	\N	\N	3	\N	\N	\N
40446	14276	2	\N	\N	\N	3	\N	\N	\N
10640	3756	\N	1	\N	\N	3	\N	\N	\N
10641	3756	\N	2	\N	\N	3	\N	\N	\N
10642	3756	\N	3	\N	\N	3	\N	\N	\N
40447	14276	3	\N	\N	\N	3	\N	\N	\N
40448	14277	\N	3	\N	\N	3	\N	\N	\N
69800	24636	\N	1	\N	\N	3	\N	\N	\N
11056	3904	1	\N	\N	\N	3	\N	\N	\N
11057	3904	2	\N	\N	\N	3	\N	\N	\N
11058	3904	3	\N	\N	\N	3	\N	\N	\N
11059	3904	4	\N	\N	\N	3	\N	\N	\N
11060	3904	5	\N	\N	\N	3	\N	\N	\N
69801	24636	\N	2	\N	\N	3	\N	\N	\N
26161	9234	\N	1	\N	\N	3	\N	\N	\N
19930	7036	1	\N	\N	\N	3	\N	\N	\N
19931	7036	2	\N	\N	\N	3	\N	\N	\N
19932	7036	3	\N	\N	\N	3	\N	\N	\N
19933	7036	4	\N	\N	\N	3	\N	\N	\N
19934	7036	5	\N	\N	\N	3	\N	\N	\N
26162	9234	\N	2	\N	\N	3	\N	\N	\N
24991	8821	1	\N	\N	\N	3	\N	\N	\N
24992	8821	\N	1	\N	\N	3	\N	\N	\N
26163	9234	\N	3	\N	\N	3	\N	\N	\N
10643	3757	1	\N	\N	\N	3	\N	\N	\N
10644	3757	\N	1	\N	\N	3	\N	\N	\N
69802	24636	\N	3	\N	\N	3	\N	\N	\N
11061	3905	1	\N	\N	\N	3	\N	\N	\N
10645	3758	2	\N	\N	\N	3	\N	\N	\N
10646	3758	3	\N	\N	\N	3	\N	\N	\N
10647	3759	\N	3	\N	\N	3	\N	\N	\N
11062	3905	2	\N	\N	\N	3	\N	\N	\N
11063	3905	\N	1	\N	\N	3	\N	\N	\N
11064	3905	\N	2	\N	\N	3	\N	\N	\N
24993	8822	2	\N	\N	\N	3	\N	\N	\N
12904	4555	1	\N	\N	\N	3	\N	\N	\N
12905	4555	\N	1	\N	\N	3	\N	\N	\N
24994	8822	3	\N	\N	\N	3	\N	\N	\N
16100	5683	1	\N	\N	\N	3	\N	\N	\N
12906	4556	2	\N	\N	\N	3	\N	\N	\N
11065	3906	\N	1	\N	\N	3	\N	\N	\N
11066	3906	\N	2	\N	\N	3	\N	\N	\N
11067	3906	\N	3	\N	\N	3	\N	\N	\N
12907	4556	3	\N	\N	\N	3	\N	\N	\N
12908	4557	\N	3	\N	\N	3	\N	\N	\N
16101	5683	\N	1	\N	\N	3	\N	\N	\N
24995	8823	\N	3	\N	\N	3	\N	\N	\N
33423	11797	1	\N	\N	\N	3	\N	\N	\N
16102	5684	2	\N	\N	\N	3	\N	\N	\N
16103	5684	3	\N	\N	\N	3	\N	\N	\N
16104	5685	\N	3	\N	\N	3	\N	\N	\N
10648	3760	1	\N	\N	\N	3	\N	\N	\N
10649	3760	2	\N	\N	\N	3	\N	\N	\N
10650	3760	3	\N	\N	\N	3	\N	\N	\N
10651	3760	4	\N	\N	\N	3	\N	\N	\N
10652	3760	5	\N	\N	\N	3	\N	\N	\N
33424	11797	\N	1	\N	\N	3	\N	\N	\N
108644	38345	\N	2	\N	\N	3	\N	\N	\N
98547	34782	\N	1	\N	\N	3	\N	\N	\N
19935	7037	1	\N	\N	\N	3	\N	\N	\N
19936	7037	2	\N	\N	\N	3	\N	\N	\N
19937	7037	\N	1	\N	\N	3	\N	\N	\N
19938	7037	\N	2	\N	\N	3	\N	\N	\N
33425	11798	2	\N	\N	\N	3	\N	\N	\N
33426	11798	3	\N	\N	\N	3	\N	\N	\N
33427	11799	\N	3	\N	\N	3	\N	\N	\N
98548	34782	\N	2	\N	\N	3	\N	\N	\N
11068	3907	1	\N	\N	\N	3	\N	\N	\N
10653	3761	1	\N	\N	\N	3	\N	\N	\N
10654	3761	2	\N	\N	\N	3	\N	\N	\N
10655	3761	\N	1	\N	\N	3	\N	\N	\N
10656	3761	\N	2	\N	\N	3	\N	\N	\N
11069	3907	\N	1	\N	\N	3	\N	\N	\N
90327	31882	1	\N	\N	\N	3	\N	\N	\N
58933	20801	1	\N	\N	\N	3	\N	\N	\N
11070	3908	2	\N	\N	\N	3	\N	\N	\N
11071	3908	3	\N	\N	\N	3	\N	\N	\N
11072	3909	\N	3	\N	\N	3	\N	\N	\N
10657	3762	\N	1	\N	\N	3	\N	\N	\N
10658	3762	\N	2	\N	\N	3	\N	\N	\N
10659	3762	\N	3	\N	\N	3	\N	\N	\N
19939	7038	\N	1	\N	\N	3	\N	\N	\N
12909	4558	1	\N	\N	\N	3	\N	\N	\N
12910	4558	2	\N	\N	\N	3	\N	\N	\N
12911	4558	3	\N	\N	\N	3	\N	\N	\N
12912	4558	4	\N	\N	\N	3	\N	\N	\N
12913	4558	5	\N	\N	\N	3	\N	\N	\N
19940	7038	\N	2	\N	\N	3	\N	\N	\N
19941	7038	\N	3	\N	\N	3	\N	\N	\N
58934	20801	2	\N	\N	\N	3	\N	\N	\N
58935	20801	\N	1	\N	\N	3	\N	\N	\N
53658	18940	1	\N	\N	\N	3	\N	\N	\N
31133	10990	1	\N	\N	\N	3	\N	\N	\N
16105	5686	1	\N	\N	\N	3	\N	\N	\N
16106	5686	2	\N	\N	\N	3	\N	\N	\N
16107	5686	3	\N	\N	\N	3	\N	\N	\N
16108	5686	4	\N	\N	\N	3	\N	\N	\N
16109	5686	5	\N	\N	\N	3	\N	\N	\N
31134	10990	2	\N	\N	\N	3	\N	\N	\N
12914	4559	1	\N	\N	\N	3	\N	\N	\N
10660	3763	1	\N	\N	\N	3	\N	\N	\N
10661	3763	\N	1	\N	\N	3	\N	\N	\N
12915	4559	2	\N	\N	\N	3	\N	\N	\N
11073	3910	1	\N	\N	\N	3	\N	\N	\N
10662	3764	2	\N	\N	\N	3	\N	\N	\N
10663	3764	3	\N	\N	\N	3	\N	\N	\N
10664	3765	\N	3	\N	\N	3	\N	\N	\N
11074	3910	2	\N	\N	\N	3	\N	\N	\N
11075	3910	3	\N	\N	\N	3	\N	\N	\N
11076	3910	4	\N	\N	\N	3	\N	\N	\N
11077	3910	5	\N	\N	\N	3	\N	\N	\N
12916	4559	\N	1	\N	\N	3	\N	\N	\N
12917	4559	\N	2	\N	\N	3	\N	\N	\N
31135	10990	3	\N	\N	\N	3	\N	\N	\N
31136	10990	4	\N	\N	\N	3	\N	\N	\N
31137	10990	5	\N	\N	\N	3	\N	\N	\N
26164	9235	1	\N	\N	\N	3	\N	\N	\N
26165	9235	\N	1	\N	\N	3	\N	\N	\N
24996	8824	1	\N	\N	\N	3	\N	\N	\N
12918	4560	\N	1	\N	\N	3	\N	\N	\N
12919	4560	\N	2	\N	\N	3	\N	\N	\N
12920	4560	\N	3	\N	\N	3	\N	\N	\N
24997	8824	2	\N	\N	\N	3	\N	\N	\N
11078	3911	1	\N	\N	\N	3	\N	\N	\N
11079	3911	2	\N	\N	\N	3	\N	\N	\N
11080	3911	\N	1	\N	\N	3	\N	\N	\N
11081	3911	\N	2	\N	\N	3	\N	\N	\N
10665	3766	1	\N	\N	\N	3	\N	\N	\N
10666	3766	2	\N	\N	\N	3	\N	\N	\N
10667	3766	3	\N	\N	\N	3	\N	\N	\N
10668	3766	4	\N	\N	\N	3	\N	\N	\N
10669	3766	5	\N	\N	\N	3	\N	\N	\N
24998	8824	3	\N	\N	\N	3	\N	\N	\N
24999	8824	4	\N	\N	\N	3	\N	\N	\N
25000	8824	5	\N	\N	\N	3	\N	\N	\N
53659	18940	2	\N	\N	\N	3	\N	\N	\N
16110	5687	1	\N	\N	\N	3	\N	\N	\N
16111	5687	2	\N	\N	\N	3	\N	\N	\N
11082	3912	\N	1	\N	\N	3	\N	\N	\N
11083	3912	\N	2	\N	\N	3	\N	\N	\N
11084	3912	\N	3	\N	\N	3	\N	\N	\N
16112	5687	\N	1	\N	\N	3	\N	\N	\N
16113	5687	\N	2	\N	\N	3	\N	\N	\N
53660	18940	3	\N	\N	\N	3	\N	\N	\N
10670	3767	1	\N	\N	\N	3	\N	\N	\N
10671	3767	2	\N	\N	\N	3	\N	\N	\N
10672	3767	\N	1	\N	\N	3	\N	\N	\N
10673	3767	\N	2	\N	\N	3	\N	\N	\N
26166	9236	2	\N	\N	\N	3	\N	\N	\N
26167	9236	3	\N	\N	\N	3	\N	\N	\N
19942	7039	1	\N	\N	\N	3	\N	\N	\N
19943	7039	\N	1	\N	\N	3	\N	\N	\N
26168	9237	\N	3	\N	\N	3	\N	\N	\N
16114	5688	\N	1	\N	\N	3	\N	\N	\N
10674	3768	\N	1	\N	\N	3	\N	\N	\N
10675	3768	\N	2	\N	\N	3	\N	\N	\N
10676	3768	\N	3	\N	\N	3	\N	\N	\N
16115	5688	\N	2	\N	\N	3	\N	\N	\N
16116	5688	\N	3	\N	\N	3	\N	\N	\N
53661	18940	4	\N	\N	\N	3	\N	\N	\N
12921	4561	1	\N	\N	\N	3	\N	\N	\N
12922	4561	\N	1	\N	\N	3	\N	\N	\N
19944	7040	2	\N	\N	\N	3	\N	\N	\N
19945	7040	3	\N	\N	\N	3	\N	\N	\N
12923	4562	2	\N	\N	\N	3	\N	\N	\N
12924	4562	3	\N	\N	\N	3	\N	\N	\N
12925	4563	\N	3	\N	\N	3	\N	\N	\N
11085	3913	1	\N	\N	\N	3	\N	\N	\N
11086	3913	\N	1	\N	\N	3	\N	\N	\N
19946	7041	\N	3	\N	\N	3	\N	\N	\N
53662	18940	5	\N	\N	\N	3	\N	\N	\N
11087	3914	2	\N	\N	\N	3	\N	\N	\N
11088	3914	3	\N	\N	\N	3	\N	\N	\N
11089	3915	\N	3	\N	\N	3	\N	\N	\N
58936	20801	\N	2	\N	\N	3	\N	\N	\N
90328	31882	2	\N	\N	\N	3	\N	\N	\N
10677	3769	1	\N	\N	\N	3	\N	\N	\N
10678	3769	\N	1	\N	\N	3	\N	\N	\N
45192	15952	1	\N	\N	\N	3	\N	\N	\N
45193	15952	2	\N	\N	\N	3	\N	\N	\N
10679	3770	2	\N	\N	\N	3	\N	\N	\N
10680	3770	3	\N	\N	\N	3	\N	\N	\N
10681	3771	\N	3	\N	\N	3	\N	\N	\N
45194	15952	3	\N	\N	\N	3	\N	\N	\N
25001	8825	1	\N	\N	\N	3	\N	\N	\N
25002	8825	2	\N	\N	\N	3	\N	\N	\N
25003	8825	\N	1	\N	\N	3	\N	\N	\N
25004	8825	\N	2	\N	\N	3	\N	\N	\N
40449	14278	1	\N	\N	\N	3	\N	\N	\N
40450	14278	2	\N	\N	\N	3	\N	\N	\N
40451	14278	3	\N	\N	\N	3	\N	\N	\N
31138	10991	1	\N	\N	\N	3	\N	\N	\N
31139	10991	2	\N	\N	\N	3	\N	\N	\N
16117	5689	1	\N	\N	\N	3	\N	\N	\N
16118	5689	\N	1	\N	\N	3	\N	\N	\N
31140	10991	\N	1	\N	\N	3	\N	\N	\N
25005	8826	\N	1	\N	\N	3	\N	\N	\N
12926	4564	1	\N	\N	\N	3	\N	\N	\N
12927	4564	2	\N	\N	\N	3	\N	\N	\N
11090	3916	1	\N	\N	\N	3	\N	\N	\N
11091	3916	2	\N	\N	\N	3	\N	\N	\N
11092	3916	3	\N	\N	\N	3	\N	\N	\N
11093	3916	4	\N	\N	\N	3	\N	\N	\N
10682	3772	1	\N	\N	\N	3	\N	\N	\N
10683	3772	2	\N	\N	\N	3	\N	\N	\N
10684	3772	3	\N	\N	\N	3	\N	\N	\N
10685	3772	4	\N	\N	\N	3	\N	\N	\N
10686	3772	5	\N	\N	\N	3	\N	\N	\N
11094	3916	5	\N	\N	\N	3	\N	\N	\N
12928	4564	3	\N	\N	\N	3	\N	\N	\N
12929	4564	4	\N	\N	\N	3	\N	\N	\N
12930	4564	5	\N	\N	\N	3	\N	\N	\N
16119	5690	2	\N	\N	\N	3	\N	\N	\N
16120	5690	3	\N	\N	\N	3	\N	\N	\N
16121	5691	\N	3	\N	\N	3	\N	\N	\N
25006	8826	\N	2	\N	\N	3	\N	\N	\N
25007	8826	\N	3	\N	\N	3	\N	\N	\N
31141	10991	\N	2	\N	\N	3	\N	\N	\N
19947	7042	1	\N	\N	\N	3	\N	\N	\N
19948	7042	2	\N	\N	\N	3	\N	\N	\N
10687	3773	1	\N	\N	\N	3	\N	\N	\N
10688	3773	2	\N	\N	\N	3	\N	\N	\N
10689	3773	\N	1	\N	\N	3	\N	\N	\N
10690	3773	\N	2	\N	\N	3	\N	\N	\N
19949	7042	3	\N	\N	\N	3	\N	\N	\N
11095	3917	1	\N	\N	\N	3	\N	\N	\N
11096	3917	2	\N	\N	\N	3	\N	\N	\N
11097	3917	\N	1	\N	\N	3	\N	\N	\N
11098	3917	\N	2	\N	\N	3	\N	\N	\N
19950	7042	4	\N	\N	\N	3	\N	\N	\N
10691	3774	\N	1	\N	\N	3	\N	\N	\N
10692	3774	\N	2	\N	\N	3	\N	\N	\N
10693	3774	\N	3	\N	\N	3	\N	\N	\N
19951	7042	5	\N	\N	\N	3	\N	\N	\N
40452	14278	4	\N	\N	\N	3	\N	\N	\N
12931	4565	1	\N	\N	\N	3	\N	\N	\N
12932	4565	2	\N	\N	\N	3	\N	\N	\N
12933	4565	\N	1	\N	\N	3	\N	\N	\N
11099	3918	\N	1	\N	\N	3	\N	\N	\N
11100	3918	\N	2	\N	\N	3	\N	\N	\N
11101	3918	\N	3	\N	\N	3	\N	\N	\N
12934	4565	\N	2	\N	\N	3	\N	\N	\N
40453	14278	5	\N	\N	\N	3	\N	\N	\N
33428	11800	1	\N	\N	\N	3	\N	\N	\N
33429	11800	2	\N	\N	\N	3	\N	\N	\N
33430	11800	3	\N	\N	\N	3	\N	\N	\N
33431	11800	4	\N	\N	\N	3	\N	\N	\N
26169	9238	1	\N	\N	\N	3	\N	\N	\N
12935	4566	\N	1	\N	\N	3	\N	\N	\N
12936	4566	\N	2	\N	\N	3	\N	\N	\N
12937	4566	\N	3	\N	\N	3	\N	\N	\N
26170	9238	2	\N	\N	\N	3	\N	\N	\N
10694	3775	1	\N	\N	\N	3	\N	\N	\N
10695	3775	\N	1	\N	\N	3	\N	\N	\N
26171	9238	3	\N	\N	\N	3	\N	\N	\N
26172	9238	4	\N	\N	\N	3	\N	\N	\N
10696	3776	2	\N	\N	\N	3	\N	\N	\N
10697	3776	3	\N	\N	\N	3	\N	\N	\N
10698	3777	\N	3	\N	\N	3	\N	\N	\N
26173	9238	5	\N	\N	\N	3	\N	\N	\N
31142	10992	\N	1	\N	\N	3	\N	\N	\N
16122	5692	1	\N	\N	\N	3	\N	\N	\N
16123	5692	2	\N	\N	\N	3	\N	\N	\N
16124	5692	3	\N	\N	\N	3	\N	\N	\N
16125	5692	4	\N	\N	\N	3	\N	\N	\N
11102	3919	1	\N	\N	\N	3	\N	\N	\N
11103	3919	\N	1	\N	\N	3	\N	\N	\N
16126	5692	5	\N	\N	\N	3	\N	\N	\N
19952	7043	1	\N	\N	\N	3	\N	\N	\N
11104	3920	2	\N	\N	\N	3	\N	\N	\N
11105	3920	3	\N	\N	\N	3	\N	\N	\N
11106	3921	\N	3	\N	\N	3	\N	\N	\N
19953	7043	2	\N	\N	\N	3	\N	\N	\N
19954	7043	\N	1	\N	\N	3	\N	\N	\N
19955	7043	\N	2	\N	\N	3	\N	\N	\N
31143	10992	\N	2	\N	\N	3	\N	\N	\N
31144	10992	\N	3	\N	\N	3	\N	\N	\N
33432	11800	5	\N	\N	\N	3	\N	\N	\N
45195	15952	4	\N	\N	\N	3	\N	\N	\N
10699	3778	1	\N	\N	\N	3	\N	\N	\N
10700	3778	2	\N	\N	\N	3	\N	\N	\N
10701	3778	3	\N	\N	\N	3	\N	\N	\N
10702	3778	4	\N	\N	\N	3	\N	\N	\N
10703	3778	5	\N	\N	\N	3	\N	\N	\N
45196	15952	5	\N	\N	\N	3	\N	\N	\N
12938	4567	1	\N	\N	\N	3	\N	\N	\N
12939	4567	\N	1	\N	\N	3	\N	\N	\N
90329	31882	3	\N	\N	\N	3	\N	\N	\N
19956	7044	\N	1	\N	\N	3	\N	\N	\N
12940	4568	2	\N	\N	\N	3	\N	\N	\N
12941	4568	3	\N	\N	\N	3	\N	\N	\N
12942	4569	\N	3	\N	\N	3	\N	\N	\N
19957	7044	\N	2	\N	\N	3	\N	\N	\N
16127	5693	1	\N	\N	\N	3	\N	\N	\N
16128	5693	2	\N	\N	\N	3	\N	\N	\N
16129	5693	\N	1	\N	\N	3	\N	\N	\N
10704	3779	1	\N	\N	\N	3	\N	\N	\N
10705	3779	2	\N	\N	\N	3	\N	\N	\N
10706	3779	\N	1	\N	\N	3	\N	\N	\N
10707	3779	\N	2	\N	\N	3	\N	\N	\N
16130	5693	\N	2	\N	\N	3	\N	\N	\N
11107	3922	1	\N	\N	\N	3	\N	\N	\N
11108	3922	2	\N	\N	\N	3	\N	\N	\N
11109	3922	3	\N	\N	\N	3	\N	\N	\N
11110	3922	4	\N	\N	\N	3	\N	\N	\N
11111	3922	5	\N	\N	\N	3	\N	\N	\N
10708	3780	\N	1	\N	\N	3	\N	\N	\N
10709	3780	\N	2	\N	\N	3	\N	\N	\N
10710	3780	\N	3	\N	\N	3	\N	\N	\N
19958	7044	\N	3	\N	\N	3	\N	\N	\N
25008	8827	1	\N	\N	\N	3	\N	\N	\N
25009	8827	\N	1	\N	\N	3	\N	\N	\N
90330	31882	4	\N	\N	\N	3	\N	\N	\N
90331	31882	5	\N	\N	\N	3	\N	\N	\N
25010	8828	2	\N	\N	\N	3	\N	\N	\N
16131	5694	\N	1	\N	\N	3	\N	\N	\N
16132	5694	\N	2	\N	\N	3	\N	\N	\N
16133	5694	\N	3	\N	\N	3	\N	\N	\N
25011	8828	3	\N	\N	\N	3	\N	\N	\N
25012	8829	\N	3	\N	\N	3	\N	\N	\N
98549	34782	\N	3	\N	\N	3	\N	\N	\N
11112	3923	1	\N	\N	\N	3	\N	\N	\N
11113	3923	2	\N	\N	\N	3	\N	\N	\N
11114	3923	\N	1	\N	\N	3	\N	\N	\N
11115	3923	\N	2	\N	\N	3	\N	\N	\N
76382	26959	1	\N	\N	\N	3	\N	\N	\N
58937	20802	\N	1	\N	\N	3	\N	\N	\N
26174	9239	1	\N	\N	\N	3	\N	\N	\N
10711	3781	1	\N	\N	\N	3	\N	\N	\N
10712	3781	\N	1	\N	\N	3	\N	\N	\N
12943	4570	1	\N	\N	\N	3	\N	\N	\N
12944	4570	2	\N	\N	\N	3	\N	\N	\N
10713	3782	2	\N	\N	\N	3	\N	\N	\N
10714	3782	3	\N	\N	\N	3	\N	\N	\N
10715	3783	\N	3	\N	\N	3	\N	\N	\N
12945	4570	3	\N	\N	\N	3	\N	\N	\N
11116	3924	\N	1	\N	\N	3	\N	\N	\N
11117	3924	\N	2	\N	\N	3	\N	\N	\N
11118	3924	\N	3	\N	\N	3	\N	\N	\N
12946	4570	4	\N	\N	\N	3	\N	\N	\N
12947	4570	5	\N	\N	\N	3	\N	\N	\N
26175	9239	2	\N	\N	\N	3	\N	\N	\N
26176	9239	\N	1	\N	\N	3	\N	\N	\N
26177	9239	\N	2	\N	\N	3	\N	\N	\N
58938	20802	\N	2	\N	\N	3	\N	\N	\N
58939	20802	\N	3	\N	\N	3	\N	\N	\N
76383	26959	\N	1	\N	\N	3	\N	\N	\N
146863	51834	\N	3	\N	\N	3	\N	\N	\N
33433	11801	1	\N	\N	\N	3	\N	\N	\N
19959	7045	1	\N	\N	\N	3	\N	\N	\N
19960	7045	\N	1	\N	\N	3	\N	\N	\N
33434	11801	2	\N	\N	\N	3	\N	\N	\N
26178	9240	\N	1	\N	\N	3	\N	\N	\N
12948	4571	1	\N	\N	\N	3	\N	\N	\N
12949	4571	2	\N	\N	\N	3	\N	\N	\N
10716	3784	1	\N	\N	\N	3	\N	\N	\N
10717	3784	2	\N	\N	\N	3	\N	\N	\N
10718	3784	3	\N	\N	\N	3	\N	\N	\N
10719	3784	4	\N	\N	\N	3	\N	\N	\N
10720	3784	5	\N	\N	\N	3	\N	\N	\N
12950	4571	\N	1	\N	\N	3	\N	\N	\N
12951	4571	\N	2	\N	\N	3	\N	\N	\N
19961	7046	2	\N	\N	\N	3	\N	\N	\N
11119	3925	1	\N	\N	\N	3	\N	\N	\N
11120	3925	\N	1	\N	\N	3	\N	\N	\N
16134	5695	1	\N	\N	\N	3	\N	\N	\N
16135	5695	\N	1	\N	\N	3	\N	\N	\N
11121	3926	2	\N	\N	\N	3	\N	\N	\N
11122	3926	3	\N	\N	\N	3	\N	\N	\N
11123	3927	\N	3	\N	\N	3	\N	\N	\N
19962	7046	3	\N	\N	\N	3	\N	\N	\N
19963	7047	\N	3	\N	\N	3	\N	\N	\N
10721	3785	1	\N	\N	\N	3	\N	\N	\N
10722	3785	2	\N	\N	\N	3	\N	\N	\N
10723	3785	\N	1	\N	\N	3	\N	\N	\N
10724	3785	\N	2	\N	\N	3	\N	\N	\N
16136	5696	2	\N	\N	\N	3	\N	\N	\N
12952	4572	\N	1	\N	\N	3	\N	\N	\N
12953	4572	\N	2	\N	\N	3	\N	\N	\N
12954	4572	\N	3	\N	\N	3	\N	\N	\N
16137	5696	3	\N	\N	\N	3	\N	\N	\N
16138	5697	\N	3	\N	\N	3	\N	\N	\N
10725	3786	\N	1	\N	\N	3	\N	\N	\N
10726	3786	\N	2	\N	\N	3	\N	\N	\N
10727	3786	\N	3	\N	\N	3	\N	\N	\N
26179	9240	\N	2	\N	\N	3	\N	\N	\N
26180	9240	\N	3	\N	\N	3	\N	\N	\N
33435	11801	\N	1	\N	\N	3	\N	\N	\N
33436	11801	\N	2	\N	\N	3	\N	\N	\N
40454	14279	1	\N	\N	\N	3	\N	\N	\N
40455	14279	2	\N	\N	\N	3	\N	\N	\N
25013	8830	1	\N	\N	\N	3	\N	\N	\N
25014	8830	2	\N	\N	\N	3	\N	\N	\N
25015	8830	3	\N	\N	\N	3	\N	\N	\N
25016	8830	4	\N	\N	\N	3	\N	\N	\N
25017	8830	5	\N	\N	\N	3	\N	\N	\N
31145	10993	1	\N	\N	\N	3	\N	\N	\N
11124	3928	1	\N	\N	\N	3	\N	\N	\N
11125	3928	2	\N	\N	\N	3	\N	\N	\N
11126	3928	3	\N	\N	\N	3	\N	\N	\N
11127	3928	4	\N	\N	\N	3	\N	\N	\N
11128	3928	5	\N	\N	\N	3	\N	\N	\N
31146	10993	\N	1	\N	\N	3	\N	\N	\N
40456	14279	\N	1	\N	\N	3	\N	\N	\N
10728	3787	1	\N	\N	\N	3	\N	\N	\N
10729	3787	\N	1	\N	\N	3	\N	\N	\N
40457	14279	\N	2	\N	\N	3	\N	\N	\N
31147	10994	2	\N	\N	\N	3	\N	\N	\N
10730	3788	2	\N	\N	\N	3	\N	\N	\N
10731	3788	3	\N	\N	\N	3	\N	\N	\N
10732	3789	\N	3	\N	\N	3	\N	\N	\N
31148	10994	3	\N	\N	\N	3	\N	\N	\N
12955	4573	1	\N	\N	\N	3	\N	\N	\N
12956	4573	\N	1	\N	\N	3	\N	\N	\N
31149	10995	\N	3	\N	\N	3	\N	\N	\N
53663	18941	1	\N	\N	\N	3	\N	\N	\N
12957	4574	2	\N	\N	\N	3	\N	\N	\N
12958	4574	3	\N	\N	\N	3	\N	\N	\N
12959	4575	\N	3	\N	\N	3	\N	\N	\N
11129	3929	1	\N	\N	\N	3	\N	\N	\N
11130	3929	2	\N	\N	\N	3	\N	\N	\N
11131	3929	\N	1	\N	\N	3	\N	\N	\N
11132	3929	\N	2	\N	\N	3	\N	\N	\N
53664	18941	2	\N	\N	\N	3	\N	\N	\N
16139	5698	1	\N	\N	\N	3	\N	\N	\N
16140	5698	2	\N	\N	\N	3	\N	\N	\N
16141	5698	3	\N	\N	\N	3	\N	\N	\N
16142	5698	4	\N	\N	\N	3	\N	\N	\N
16143	5698	5	\N	\N	\N	3	\N	\N	\N
11133	3930	\N	1	\N	\N	3	\N	\N	\N
11134	3930	\N	2	\N	\N	3	\N	\N	\N
10733	3790	1	\N	\N	\N	3	\N	\N	\N
10734	3790	2	\N	\N	\N	3	\N	\N	\N
10735	3790	3	\N	\N	\N	3	\N	\N	\N
10736	3790	4	\N	\N	\N	3	\N	\N	\N
10737	3790	5	\N	\N	\N	3	\N	\N	\N
11135	3930	\N	3	\N	\N	3	\N	\N	\N
19964	7048	1	\N	\N	\N	3	\N	\N	\N
19965	7048	2	\N	\N	\N	3	\N	\N	\N
19966	7048	3	\N	\N	\N	3	\N	\N	\N
19967	7048	4	\N	\N	\N	3	\N	\N	\N
19968	7048	5	\N	\N	\N	3	\N	\N	\N
33437	11802	\N	1	\N	\N	3	\N	\N	\N
33438	11802	\N	2	\N	\N	3	\N	\N	\N
33439	11802	\N	3	\N	\N	3	\N	\N	\N
25018	8831	1	\N	\N	\N	3	\N	\N	\N
25019	8831	2	\N	\N	\N	3	\N	\N	\N
25020	8831	\N	1	\N	\N	3	\N	\N	\N
10738	3791	1	\N	\N	\N	3	\N	\N	\N
10739	3791	2	\N	\N	\N	3	\N	\N	\N
10740	3791	\N	1	\N	\N	3	\N	\N	\N
10741	3791	\N	2	\N	\N	3	\N	\N	\N
25021	8831	\N	2	\N	\N	3	\N	\N	\N
16144	5699	1	\N	\N	\N	3	\N	\N	\N
16145	5699	2	\N	\N	\N	3	\N	\N	\N
12960	4576	1	\N	\N	\N	3	\N	\N	\N
12961	4576	2	\N	\N	\N	3	\N	\N	\N
12962	4576	3	\N	\N	\N	3	\N	\N	\N
10742	3792	\N	1	\N	\N	3	\N	\N	\N
10743	3792	\N	2	\N	\N	3	\N	\N	\N
10744	3792	\N	3	\N	\N	3	\N	\N	\N
12963	4576	4	\N	\N	\N	3	\N	\N	\N
12964	4576	5	\N	\N	\N	3	\N	\N	\N
11136	3931	1	\N	\N	\N	3	\N	\N	\N
11137	3931	\N	1	\N	\N	3	\N	\N	\N
16146	5699	\N	1	\N	\N	3	\N	\N	\N
16147	5699	\N	2	\N	\N	3	\N	\N	\N
11138	3932	2	\N	\N	\N	3	\N	\N	\N
11139	3932	3	\N	\N	\N	3	\N	\N	\N
11140	3933	\N	3	\N	\N	3	\N	\N	\N
45197	15953	1	\N	\N	\N	3	\N	\N	\N
45198	15953	2	\N	\N	\N	3	\N	\N	\N
45199	15953	\N	1	\N	\N	3	\N	\N	\N
26181	9241	1	\N	\N	\N	3	\N	\N	\N
26182	9241	\N	1	\N	\N	3	\N	\N	\N
19969	7049	1	\N	\N	\N	3	\N	\N	\N
16148	5700	\N	1	\N	\N	3	\N	\N	\N
16149	5700	\N	2	\N	\N	3	\N	\N	\N
16150	5700	\N	3	\N	\N	3	\N	\N	\N
19970	7049	2	\N	\N	\N	3	\N	\N	\N
10745	3793	1	\N	\N	\N	3	\N	\N	\N
10746	3793	\N	1	\N	\N	3	\N	\N	\N
12965	4577	1	\N	\N	\N	3	\N	\N	\N
12966	4577	2	\N	\N	\N	3	\N	\N	\N
10747	3794	2	\N	\N	\N	3	\N	\N	\N
10748	3794	3	\N	\N	\N	3	\N	\N	\N
10749	3795	\N	3	\N	\N	3	\N	\N	\N
12967	4577	\N	1	\N	\N	3	\N	\N	\N
12968	4577	\N	2	\N	\N	3	\N	\N	\N
19971	7049	\N	1	\N	\N	3	\N	\N	\N
19972	7049	\N	2	\N	\N	3	\N	\N	\N
45200	15953	\N	2	\N	\N	3	\N	\N	\N
25022	8832	\N	1	\N	\N	3	\N	\N	\N
25023	8832	\N	2	\N	\N	3	\N	\N	\N
25024	8832	\N	3	\N	\N	3	\N	\N	\N
11141	3934	1	\N	\N	\N	3	\N	\N	\N
11142	3934	2	\N	\N	\N	3	\N	\N	\N
11143	3934	3	\N	\N	\N	3	\N	\N	\N
11144	3934	4	\N	\N	\N	3	\N	\N	\N
11145	3934	5	\N	\N	\N	3	\N	\N	\N
12969	4578	\N	1	\N	\N	3	\N	\N	\N
12970	4578	\N	2	\N	\N	3	\N	\N	\N
12971	4578	\N	3	\N	\N	3	\N	\N	\N
40458	14280	\N	1	\N	\N	3	\N	\N	\N
26183	9242	2	\N	\N	\N	3	\N	\N	\N
19973	7050	\N	1	\N	\N	3	\N	\N	\N
19974	7050	\N	2	\N	\N	3	\N	\N	\N
10750	3796	1	\N	\N	\N	3	\N	\N	\N
10751	3796	2	\N	\N	\N	3	\N	\N	\N
10752	3796	3	\N	\N	\N	3	\N	\N	\N
10753	3796	4	\N	\N	\N	3	\N	\N	\N
10754	3796	5	\N	\N	\N	3	\N	\N	\N
19975	7050	\N	3	\N	\N	3	\N	\N	\N
26184	9242	3	\N	\N	\N	3	\N	\N	\N
26185	9243	\N	3	\N	\N	3	\N	\N	\N
40459	14280	\N	2	\N	\N	3	\N	\N	\N
40460	14280	\N	3	\N	\N	3	\N	\N	\N
11146	3935	1	\N	\N	\N	3	\N	\N	\N
11147	3935	2	\N	\N	\N	3	\N	\N	\N
11148	3935	\N	1	\N	\N	3	\N	\N	\N
11149	3935	\N	2	\N	\N	3	\N	\N	\N
53665	18941	\N	1	\N	\N	3	\N	\N	\N
53666	18941	\N	2	\N	\N	3	\N	\N	\N
10755	3797	1	\N	\N	\N	3	\N	\N	\N
10756	3797	2	\N	\N	\N	3	\N	\N	\N
10757	3797	\N	1	\N	\N	3	\N	\N	\N
10758	3797	\N	2	\N	\N	3	\N	\N	\N
16151	5701	1	\N	\N	\N	3	\N	\N	\N
16152	5701	\N	1	\N	\N	3	\N	\N	\N
76384	26960	2	\N	\N	\N	3	\N	\N	\N
11150	3936	\N	1	\N	\N	3	\N	\N	\N
11151	3936	\N	2	\N	\N	3	\N	\N	\N
11152	3936	\N	3	\N	\N	3	\N	\N	\N
10759	3798	\N	1	\N	\N	3	\N	\N	\N
10760	3798	\N	2	\N	\N	3	\N	\N	\N
10761	3798	\N	3	\N	\N	3	\N	\N	\N
76385	26960	3	\N	\N	\N	3	\N	\N	\N
16153	5702	2	\N	\N	\N	3	\N	\N	\N
16154	5702	3	\N	\N	\N	3	\N	\N	\N
16155	5703	\N	3	\N	\N	3	\N	\N	\N
12972	4579	1	\N	\N	\N	3	\N	\N	\N
12973	4579	\N	1	\N	\N	3	\N	\N	\N
76386	26961	\N	3	\N	\N	3	\N	\N	\N
45201	15954	\N	1	\N	\N	3	\N	\N	\N
12974	4580	2	\N	\N	\N	3	\N	\N	\N
12975	4580	3	\N	\N	\N	3	\N	\N	\N
12976	4581	\N	3	\N	\N	3	\N	\N	\N
45202	15954	\N	2	\N	\N	3	\N	\N	\N
31150	10996	1	\N	\N	\N	3	\N	\N	\N
31151	10996	2	\N	\N	\N	3	\N	\N	\N
31152	10996	3	\N	\N	\N	3	\N	\N	\N
31153	10996	4	\N	\N	\N	3	\N	\N	\N
31154	10996	5	\N	\N	\N	3	\N	\N	\N
25025	8833	1	\N	\N	\N	3	\N	\N	\N
25026	8833	\N	1	\N	\N	3	\N	\N	\N
10762	3799	1	\N	\N	\N	3	\N	\N	\N
10763	3799	\N	1	\N	\N	3	\N	\N	\N
11153	3937	1	\N	\N	\N	3	\N	\N	\N
11154	3937	\N	1	\N	\N	3	\N	\N	\N
10764	3800	2	\N	\N	\N	3	\N	\N	\N
10765	3800	3	\N	\N	\N	3	\N	\N	\N
10766	3801	\N	3	\N	\N	3	\N	\N	\N
19976	7051	1	\N	\N	\N	3	\N	\N	\N
19977	7051	\N	1	\N	\N	3	\N	\N	\N
11155	3938	2	\N	\N	\N	3	\N	\N	\N
11156	3938	3	\N	\N	\N	3	\N	\N	\N
11157	3939	\N	3	\N	\N	3	\N	\N	\N
45203	15954	\N	3	\N	\N	3	\N	\N	\N
19978	7052	2	\N	\N	\N	3	\N	\N	\N
19979	7052	3	\N	\N	\N	3	\N	\N	\N
19980	7053	\N	3	\N	\N	3	\N	\N	\N
25027	8834	2	\N	\N	\N	3	\N	\N	\N
25028	8834	3	\N	\N	\N	3	\N	\N	\N
25029	8835	\N	3	\N	\N	3	\N	\N	\N
16156	5704	1	\N	\N	\N	3	\N	\N	\N
16157	5704	2	\N	\N	\N	3	\N	\N	\N
12977	4582	1	\N	\N	\N	3	\N	\N	\N
12978	4582	2	\N	\N	\N	3	\N	\N	\N
12979	4582	3	\N	\N	\N	3	\N	\N	\N
12980	4582	4	\N	\N	\N	3	\N	\N	\N
12981	4582	5	\N	\N	\N	3	\N	\N	\N
10767	3802	1	\N	\N	\N	3	\N	\N	\N
10768	3802	2	\N	\N	\N	3	\N	\N	\N
10769	3802	3	\N	\N	\N	3	\N	\N	\N
10770	3802	4	\N	\N	\N	3	\N	\N	\N
10771	3802	5	\N	\N	\N	3	\N	\N	\N
16158	5704	3	\N	\N	\N	3	\N	\N	\N
16159	5704	4	\N	\N	\N	3	\N	\N	\N
16160	5704	5	\N	\N	\N	3	\N	\N	\N
53667	18942	\N	1	\N	\N	3	\N	\N	\N
11158	3940	1	\N	\N	\N	3	\N	\N	\N
11159	3940	2	\N	\N	\N	3	\N	\N	\N
11160	3940	3	\N	\N	\N	3	\N	\N	\N
11161	3940	4	\N	\N	\N	3	\N	\N	\N
11162	3940	5	\N	\N	\N	3	\N	\N	\N
33440	11803	1	\N	\N	\N	3	\N	\N	\N
26186	9244	1	\N	\N	\N	3	\N	\N	\N
10772	3803	1	\N	\N	\N	3	\N	\N	\N
10773	3803	2	\N	\N	\N	3	\N	\N	\N
10774	3803	\N	1	\N	\N	3	\N	\N	\N
10775	3803	\N	2	\N	\N	3	\N	\N	\N
26187	9244	2	\N	\N	\N	3	\N	\N	\N
26188	9244	3	\N	\N	\N	3	\N	\N	\N
26189	9244	4	\N	\N	\N	3	\N	\N	\N
26190	9244	5	\N	\N	\N	3	\N	\N	\N
33441	11803	\N	1	\N	\N	3	\N	\N	\N
12982	4583	1	\N	\N	\N	3	\N	\N	\N
10776	3804	\N	1	\N	\N	3	\N	\N	\N
10777	3804	\N	2	\N	\N	3	\N	\N	\N
10778	3804	\N	3	\N	\N	3	\N	\N	\N
12983	4583	2	\N	\N	\N	3	\N	\N	\N
12984	4583	\N	1	\N	\N	3	\N	\N	\N
12985	4583	\N	2	\N	\N	3	\N	\N	\N
53668	18942	\N	2	\N	\N	3	\N	\N	\N
11163	3941	1	\N	\N	\N	3	\N	\N	\N
11164	3941	2	\N	\N	\N	3	\N	\N	\N
11165	3941	\N	1	\N	\N	3	\N	\N	\N
11166	3941	\N	2	\N	\N	3	\N	\N	\N
53669	18942	\N	3	\N	\N	3	\N	\N	\N
33442	11804	2	\N	\N	\N	3	\N	\N	\N
16161	5705	1	\N	\N	\N	3	\N	\N	\N
16162	5705	2	\N	\N	\N	3	\N	\N	\N
16163	5705	\N	1	\N	\N	3	\N	\N	\N
12986	4584	\N	1	\N	\N	3	\N	\N	\N
11167	3942	\N	1	\N	\N	3	\N	\N	\N
11168	3942	\N	2	\N	\N	3	\N	\N	\N
11169	3942	\N	3	\N	\N	3	\N	\N	\N
12987	4584	\N	2	\N	\N	3	\N	\N	\N
12988	4584	\N	3	\N	\N	3	\N	\N	\N
10779	3805	1	\N	\N	\N	3	\N	\N	\N
10780	3805	\N	1	\N	\N	3	\N	\N	\N
16164	5705	\N	2	\N	\N	3	\N	\N	\N
33443	11804	3	\N	\N	\N	3	\N	\N	\N
10781	3806	2	\N	\N	\N	3	\N	\N	\N
10782	3806	3	\N	\N	\N	3	\N	\N	\N
10783	3807	\N	3	\N	\N	3	\N	\N	\N
33444	11805	\N	3	\N	\N	3	\N	\N	\N
31155	10997	1	\N	\N	\N	3	\N	\N	\N
31156	10997	2	\N	\N	\N	3	\N	\N	\N
19981	7054	1	\N	\N	\N	3	\N	\N	\N
16165	5706	\N	1	\N	\N	3	\N	\N	\N
16166	5706	\N	2	\N	\N	3	\N	\N	\N
16167	5706	\N	3	\N	\N	3	\N	\N	\N
19982	7054	2	\N	\N	\N	3	\N	\N	\N
19983	7054	3	\N	\N	\N	3	\N	\N	\N
19984	7054	4	\N	\N	\N	3	\N	\N	\N
19985	7054	5	\N	\N	\N	3	\N	\N	\N
31157	10997	\N	1	\N	\N	3	\N	\N	\N
31158	10997	\N	2	\N	\N	3	\N	\N	\N
69803	24637	1	\N	\N	\N	3	\N	\N	\N
11170	3943	1	\N	\N	\N	3	\N	\N	\N
11171	3943	\N	1	\N	\N	3	\N	\N	\N
25030	8836	1	\N	\N	\N	3	\N	\N	\N
25031	8836	2	\N	\N	\N	3	\N	\N	\N
11172	3944	2	\N	\N	\N	3	\N	\N	\N
10784	3808	1	\N	\N	\N	3	\N	\N	\N
10785	3808	2	\N	\N	\N	3	\N	\N	\N
10786	3808	3	\N	\N	\N	3	\N	\N	\N
10787	3808	4	\N	\N	\N	3	\N	\N	\N
10788	3808	5	\N	\N	\N	3	\N	\N	\N
11173	3944	3	\N	\N	\N	3	\N	\N	\N
11174	3945	\N	3	\N	\N	3	\N	\N	\N
12989	4585	1	\N	\N	\N	3	\N	\N	\N
12990	4585	\N	1	\N	\N	3	\N	\N	\N
25032	8836	3	\N	\N	\N	3	\N	\N	\N
25033	8836	4	\N	\N	\N	3	\N	\N	\N
12991	4586	2	\N	\N	\N	3	\N	\N	\N
12992	4586	3	\N	\N	\N	3	\N	\N	\N
12993	4587	\N	3	\N	\N	3	\N	\N	\N
25034	8836	5	\N	\N	\N	3	\N	\N	\N
26191	9245	1	\N	\N	\N	3	\N	\N	\N
26192	9245	2	\N	\N	\N	3	\N	\N	\N
10789	3809	1	\N	\N	\N	3	\N	\N	\N
10790	3809	2	\N	\N	\N	3	\N	\N	\N
10791	3809	\N	1	\N	\N	3	\N	\N	\N
10792	3809	\N	2	\N	\N	3	\N	\N	\N
26193	9245	\N	1	\N	\N	3	\N	\N	\N
26194	9245	\N	2	\N	\N	3	\N	\N	\N
19986	7055	1	\N	\N	\N	3	\N	\N	\N
19987	7055	2	\N	\N	\N	3	\N	\N	\N
19988	7055	\N	1	\N	\N	3	\N	\N	\N
16168	5707	1	\N	\N	\N	3	\N	\N	\N
10793	3810	\N	1	\N	\N	3	\N	\N	\N
10794	3810	\N	2	\N	\N	3	\N	\N	\N
10795	3810	\N	3	\N	\N	3	\N	\N	\N
16169	5707	\N	1	\N	\N	3	\N	\N	\N
19989	7055	\N	2	\N	\N	3	\N	\N	\N
69804	24637	\N	1	\N	\N	3	\N	\N	\N
16170	5708	2	\N	\N	\N	3	\N	\N	\N
11175	3946	1	\N	\N	\N	3	\N	\N	\N
11176	3946	2	\N	\N	\N	3	\N	\N	\N
11177	3946	3	\N	\N	\N	3	\N	\N	\N
11178	3946	4	\N	\N	\N	3	\N	\N	\N
11179	3946	5	\N	\N	\N	3	\N	\N	\N
16171	5708	3	\N	\N	\N	3	\N	\N	\N
16172	5709	\N	3	\N	\N	3	\N	\N	\N
108645	38346	\N	1	\N	\N	3	\N	\N	\N
40461	14281	1	\N	\N	\N	3	\N	\N	\N
40462	14281	\N	1	\N	\N	3	\N	\N	\N
31159	10998	\N	1	\N	\N	3	\N	\N	\N
12994	4588	1	\N	\N	\N	3	\N	\N	\N
12995	4588	2	\N	\N	\N	3	\N	\N	\N
12996	4588	3	\N	\N	\N	3	\N	\N	\N
10796	3811	1	\N	\N	\N	3	\N	\N	\N
10797	3811	\N	1	\N	\N	3	\N	\N	\N
12997	4588	4	\N	\N	\N	3	\N	\N	\N
12998	4588	5	\N	\N	\N	3	\N	\N	\N
10798	3812	2	\N	\N	\N	3	\N	\N	\N
10799	3812	3	\N	\N	\N	3	\N	\N	\N
10800	3813	\N	3	\N	\N	3	\N	\N	\N
11180	3947	1	\N	\N	\N	3	\N	\N	\N
11181	3947	2	\N	\N	\N	3	\N	\N	\N
11182	3947	\N	1	\N	\N	3	\N	\N	\N
11183	3947	\N	2	\N	\N	3	\N	\N	\N
19990	7056	\N	1	\N	\N	3	\N	\N	\N
19991	7056	\N	2	\N	\N	3	\N	\N	\N
19992	7056	\N	3	\N	\N	3	\N	\N	\N
26195	9246	\N	1	\N	\N	3	\N	\N	\N
26196	9246	\N	2	\N	\N	3	\N	\N	\N
25035	8837	1	\N	\N	\N	3	\N	\N	\N
11184	3948	\N	1	\N	\N	3	\N	\N	\N
11185	3948	\N	2	\N	\N	3	\N	\N	\N
11186	3948	\N	3	\N	\N	3	\N	\N	\N
25036	8837	2	\N	\N	\N	3	\N	\N	\N
25037	8837	\N	1	\N	\N	3	\N	\N	\N
25038	8837	\N	2	\N	\N	3	\N	\N	\N
26197	9246	\N	3	\N	\N	3	\N	\N	\N
31160	10998	\N	2	\N	\N	3	\N	\N	\N
31161	10998	\N	3	\N	\N	3	\N	\N	\N
12999	4589	1	\N	\N	\N	3	\N	\N	\N
10801	3814	1	\N	\N	\N	3	\N	\N	\N
10802	3814	2	\N	\N	\N	3	\N	\N	\N
10803	3814	3	\N	\N	\N	3	\N	\N	\N
10804	3814	4	\N	\N	\N	3	\N	\N	\N
10805	3814	5	\N	\N	\N	3	\N	\N	\N
13000	4589	2	\N	\N	\N	3	\N	\N	\N
13001	4589	\N	1	\N	\N	3	\N	\N	\N
13002	4589	\N	2	\N	\N	3	\N	\N	\N
69805	24638	2	\N	\N	\N	3	\N	\N	\N
69806	24638	3	\N	\N	\N	3	\N	\N	\N
40463	14282	2	\N	\N	\N	3	\N	\N	\N
16173	5710	1	\N	\N	\N	3	\N	\N	\N
16174	5710	2	\N	\N	\N	3	\N	\N	\N
16175	5710	3	\N	\N	\N	3	\N	\N	\N
13003	4590	\N	1	\N	\N	3	\N	\N	\N
13004	4590	\N	2	\N	\N	3	\N	\N	\N
13005	4590	\N	3	\N	\N	3	\N	\N	\N
10806	3815	1	\N	\N	\N	3	\N	\N	\N
10807	3815	2	\N	\N	\N	3	\N	\N	\N
10808	3815	\N	1	\N	\N	3	\N	\N	\N
10809	3815	\N	2	\N	\N	3	\N	\N	\N
11187	3949	1	\N	\N	\N	3	\N	\N	\N
11188	3949	\N	1	\N	\N	3	\N	\N	\N
16176	5710	4	\N	\N	\N	3	\N	\N	\N
16177	5710	5	\N	\N	\N	3	\N	\N	\N
11189	3950	2	\N	\N	\N	3	\N	\N	\N
11190	3950	3	\N	\N	\N	3	\N	\N	\N
10810	3816	\N	1	\N	\N	3	\N	\N	\N
10811	3816	\N	2	\N	\N	3	\N	\N	\N
10812	3816	\N	3	\N	\N	3	\N	\N	\N
11191	3951	\N	3	\N	\N	3	\N	\N	\N
25039	8838	\N	1	\N	\N	3	\N	\N	\N
25040	8838	\N	2	\N	\N	3	\N	\N	\N
25041	8838	\N	3	\N	\N	3	\N	\N	\N
40464	14282	3	\N	\N	\N	3	\N	\N	\N
40465	14283	\N	3	\N	\N	3	\N	\N	\N
69807	24639	\N	3	\N	\N	3	\N	\N	\N
108646	38346	\N	2	\N	\N	3	\N	\N	\N
19993	7057	1	\N	\N	\N	3	\N	\N	\N
19994	7057	\N	1	\N	\N	3	\N	\N	\N
108647	38346	\N	3	\N	\N	3	\N	\N	\N
124523	43950	\N	1	\N	\N	3	\N	\N	\N
19995	7058	2	\N	\N	\N	3	\N	\N	\N
16178	5711	1	\N	\N	\N	3	\N	\N	\N
16179	5711	2	\N	\N	\N	3	\N	\N	\N
16180	5711	\N	1	\N	\N	3	\N	\N	\N
16181	5711	\N	2	\N	\N	3	\N	\N	\N
19996	7058	3	\N	\N	\N	3	\N	\N	\N
13006	4591	1	\N	\N	\N	3	\N	\N	\N
10813	3817	1	\N	\N	\N	3	\N	\N	\N
10814	3817	\N	1	\N	\N	3	\N	\N	\N
13007	4591	\N	1	\N	\N	3	\N	\N	\N
19997	7059	\N	3	\N	\N	3	\N	\N	\N
10815	3818	2	\N	\N	\N	3	\N	\N	\N
10816	3818	3	\N	\N	\N	3	\N	\N	\N
10817	3819	\N	3	\N	\N	3	\N	\N	\N
11192	3952	1	\N	\N	\N	3	\N	\N	\N
11193	3952	2	\N	\N	\N	3	\N	\N	\N
11194	3952	3	\N	\N	\N	3	\N	\N	\N
11195	3952	4	\N	\N	\N	3	\N	\N	\N
11196	3952	5	\N	\N	\N	3	\N	\N	\N
58940	20803	1	\N	\N	\N	3	\N	\N	\N
13008	4592	2	\N	\N	\N	3	\N	\N	\N
13009	4592	3	\N	\N	\N	3	\N	\N	\N
13010	4593	\N	3	\N	\N	3	\N	\N	\N
58941	20803	\N	1	\N	\N	3	\N	\N	\N
124524	43950	\N	2	\N	\N	3	\N	\N	\N
45204	15955	1	\N	\N	\N	3	\N	\N	\N
16182	5712	\N	1	\N	\N	3	\N	\N	\N
16183	5712	\N	2	\N	\N	3	\N	\N	\N
16184	5712	\N	3	\N	\N	3	\N	\N	\N
33445	11806	1	\N	\N	\N	3	\N	\N	\N
33446	11806	2	\N	\N	\N	3	\N	\N	\N
11197	3953	1	\N	\N	\N	3	\N	\N	\N
11198	3953	2	\N	\N	\N	3	\N	\N	\N
11199	3953	\N	1	\N	\N	3	\N	\N	\N
10818	3820	1	\N	\N	\N	3	\N	\N	\N
10819	3820	2	\N	\N	\N	3	\N	\N	\N
10820	3820	3	\N	\N	\N	3	\N	\N	\N
10821	3820	4	\N	\N	\N	3	\N	\N	\N
10822	3820	5	\N	\N	\N	3	\N	\N	\N
11200	3953	\N	2	\N	\N	3	\N	\N	\N
33447	11806	3	\N	\N	\N	3	\N	\N	\N
33448	11806	4	\N	\N	\N	3	\N	\N	\N
26198	9247	1	\N	\N	\N	3	\N	\N	\N
26199	9247	\N	1	\N	\N	3	\N	\N	\N
33449	11806	5	\N	\N	\N	3	\N	\N	\N
45205	15955	\N	1	\N	\N	3	\N	\N	\N
11201	3954	\N	1	\N	\N	3	\N	\N	\N
11202	3954	\N	2	\N	\N	3	\N	\N	\N
11203	3954	\N	3	\N	\N	3	\N	\N	\N
26200	9248	2	\N	\N	\N	3	\N	\N	\N
25042	8839	1	\N	\N	\N	3	\N	\N	\N
10823	3821	1	\N	\N	\N	3	\N	\N	\N
10824	3821	2	\N	\N	\N	3	\N	\N	\N
10825	3821	\N	1	\N	\N	3	\N	\N	\N
10826	3821	\N	2	\N	\N	3	\N	\N	\N
25043	8839	\N	1	\N	\N	3	\N	\N	\N
26201	9248	3	\N	\N	\N	3	\N	\N	\N
26202	9249	\N	3	\N	\N	3	\N	\N	\N
25044	8840	2	\N	\N	\N	3	\N	\N	\N
13011	4594	1	\N	\N	\N	3	\N	\N	\N
13012	4594	2	\N	\N	\N	3	\N	\N	\N
10827	3822	\N	1	\N	\N	3	\N	\N	\N
10828	3822	\N	2	\N	\N	3	\N	\N	\N
10829	3822	\N	3	\N	\N	3	\N	\N	\N
13013	4594	3	\N	\N	\N	3	\N	\N	\N
13014	4594	4	\N	\N	\N	3	\N	\N	\N
13015	4594	5	\N	\N	\N	3	\N	\N	\N
25045	8840	3	\N	\N	\N	3	\N	\N	\N
25046	8841	\N	3	\N	\N	3	\N	\N	\N
19998	7060	1	\N	\N	\N	3	\N	\N	\N
19999	7060	2	\N	\N	\N	3	\N	\N	\N
20000	7060	3	\N	\N	\N	3	\N	\N	\N
16185	5713	1	\N	\N	\N	3	\N	\N	\N
16186	5713	\N	1	\N	\N	3	\N	\N	\N
20001	7060	4	\N	\N	\N	3	\N	\N	\N
11204	3955	1	\N	\N	\N	3	\N	\N	\N
11205	3955	\N	1	\N	\N	3	\N	\N	\N
20002	7060	5	\N	\N	\N	3	\N	\N	\N
16187	5714	2	\N	\N	\N	3	\N	\N	\N
11206	3956	2	\N	\N	\N	3	\N	\N	\N
11207	3956	3	\N	\N	\N	3	\N	\N	\N
11208	3957	\N	3	\N	\N	3	\N	\N	\N
16188	5714	3	\N	\N	\N	3	\N	\N	\N
10830	3823	1	\N	\N	\N	3	\N	\N	\N
10831	3823	\N	1	\N	\N	3	\N	\N	\N
16189	5715	\N	3	\N	\N	3	\N	\N	\N
13016	4595	1	\N	\N	\N	3	\N	\N	\N
10832	3824	2	\N	\N	\N	3	\N	\N	\N
10833	3824	3	\N	\N	\N	3	\N	\N	\N
10834	3825	\N	3	\N	\N	3	\N	\N	\N
13017	4595	2	\N	\N	\N	3	\N	\N	\N
13018	4595	\N	1	\N	\N	3	\N	\N	\N
13019	4595	\N	2	\N	\N	3	\N	\N	\N
31162	10999	1	\N	\N	\N	3	\N	\N	\N
31163	10999	\N	1	\N	\N	3	\N	\N	\N
90332	31883	1	\N	\N	\N	3	\N	\N	\N
58942	20804	2	\N	\N	\N	3	\N	\N	\N
31164	11000	2	\N	\N	\N	3	\N	\N	\N
31165	11000	3	\N	\N	\N	3	\N	\N	\N
13020	4596	\N	1	\N	\N	3	\N	\N	\N
13021	4596	\N	2	\N	\N	3	\N	\N	\N
13022	4596	\N	3	\N	\N	3	\N	\N	\N
31166	11001	\N	3	\N	\N	3	\N	\N	\N
45206	15956	2	\N	\N	\N	3	\N	\N	\N
45207	15956	3	\N	\N	\N	3	\N	\N	\N
45208	15957	\N	3	\N	\N	3	\N	\N	\N
58943	20804	3	\N	\N	\N	3	\N	\N	\N
11209	3958	1	\N	\N	\N	3	\N	\N	\N
11210	3958	2	\N	\N	\N	3	\N	\N	\N
11211	3958	3	\N	\N	\N	3	\N	\N	\N
10835	3826	1	\N	\N	\N	3	\N	\N	\N
10836	3826	2	\N	\N	\N	3	\N	\N	\N
10837	3826	3	\N	\N	\N	3	\N	\N	\N
10838	3826	4	\N	\N	\N	3	\N	\N	\N
10839	3826	5	\N	\N	\N	3	\N	\N	\N
11212	3958	4	\N	\N	\N	3	\N	\N	\N
11213	3958	5	\N	\N	\N	3	\N	\N	\N
58944	20805	\N	3	\N	\N	3	\N	\N	\N
20003	7061	1	\N	\N	\N	3	\N	\N	\N
20004	7061	2	\N	\N	\N	3	\N	\N	\N
20005	7061	\N	1	\N	\N	3	\N	\N	\N
20006	7061	\N	2	\N	\N	3	\N	\N	\N
90333	31883	2	\N	\N	\N	3	\N	\N	\N
53670	18943	1	\N	\N	\N	3	\N	\N	\N
53671	18943	\N	1	\N	\N	3	\N	\N	\N
90334	31883	\N	1	\N	\N	3	\N	\N	\N
16190	5716	1	\N	\N	\N	3	\N	\N	\N
10840	3827	1	\N	\N	\N	3	\N	\N	\N
10841	3827	2	\N	\N	\N	3	\N	\N	\N
10842	3827	\N	1	\N	\N	3	\N	\N	\N
10843	3827	\N	2	\N	\N	3	\N	\N	\N
16191	5716	2	\N	\N	\N	3	\N	\N	\N
16192	5716	3	\N	\N	\N	3	\N	\N	\N
11214	3959	1	\N	\N	\N	3	\N	\N	\N
11215	3959	2	\N	\N	\N	3	\N	\N	\N
11216	3959	\N	1	\N	\N	3	\N	\N	\N
11217	3959	\N	2	\N	\N	3	\N	\N	\N
10844	3828	\N	1	\N	\N	3	\N	\N	\N
10845	3828	\N	2	\N	\N	3	\N	\N	\N
10846	3828	\N	3	\N	\N	3	\N	\N	\N
16193	5716	4	\N	\N	\N	3	\N	\N	\N
16194	5716	5	\N	\N	\N	3	\N	\N	\N
13023	4597	1	\N	\N	\N	3	\N	\N	\N
13024	4597	\N	1	\N	\N	3	\N	\N	\N
33450	11807	1	\N	\N	\N	3	\N	\N	\N
33451	11807	2	\N	\N	\N	3	\N	\N	\N
11218	3960	\N	1	\N	\N	3	\N	\N	\N
11219	3960	\N	2	\N	\N	3	\N	\N	\N
11220	3960	\N	3	\N	\N	3	\N	\N	\N
13025	4598	2	\N	\N	\N	3	\N	\N	\N
13026	4598	3	\N	\N	\N	3	\N	\N	\N
13027	4599	\N	3	\N	\N	3	\N	\N	\N
20007	7062	\N	1	\N	\N	3	\N	\N	\N
20008	7062	\N	2	\N	\N	3	\N	\N	\N
20009	7062	\N	3	\N	\N	3	\N	\N	\N
33452	11807	\N	1	\N	\N	3	\N	\N	\N
33453	11807	\N	2	\N	\N	3	\N	\N	\N
25047	8842	1	\N	\N	\N	3	\N	\N	\N
25048	8842	2	\N	\N	\N	3	\N	\N	\N
10847	3829	1	\N	\N	\N	3	\N	\N	\N
10848	3829	\N	1	\N	\N	3	\N	\N	\N
25049	8842	3	\N	\N	\N	3	\N	\N	\N
25050	8842	4	\N	\N	\N	3	\N	\N	\N
10849	3830	2	\N	\N	\N	3	\N	\N	\N
10850	3830	3	\N	\N	\N	3	\N	\N	\N
10851	3831	\N	3	\N	\N	3	\N	\N	\N
25051	8842	5	\N	\N	\N	3	\N	\N	\N
16195	5717	1	\N	\N	\N	3	\N	\N	\N
16196	5717	2	\N	\N	\N	3	\N	\N	\N
16197	5717	\N	1	\N	\N	3	\N	\N	\N
16198	5717	\N	2	\N	\N	3	\N	\N	\N
26203	9250	1	\N	\N	\N	3	\N	\N	\N
26204	9250	2	\N	\N	\N	3	\N	\N	\N
11221	3961	1	\N	\N	\N	3	\N	\N	\N
11222	3961	\N	1	\N	\N	3	\N	\N	\N
26205	9250	3	\N	\N	\N	3	\N	\N	\N
26206	9250	4	\N	\N	\N	3	\N	\N	\N
11223	3962	2	\N	\N	\N	3	\N	\N	\N
11224	3962	3	\N	\N	\N	3	\N	\N	\N
11225	3963	\N	3	\N	\N	3	\N	\N	\N
26207	9250	5	\N	\N	\N	3	\N	\N	\N
40466	14284	1	\N	\N	\N	3	\N	\N	\N
13028	4600	1	\N	\N	\N	3	\N	\N	\N
13029	4600	2	\N	\N	\N	3	\N	\N	\N
13030	4600	3	\N	\N	\N	3	\N	\N	\N
13031	4600	4	\N	\N	\N	3	\N	\N	\N
10852	3832	1	\N	\N	\N	3	\N	\N	\N
10853	3832	2	\N	\N	\N	3	\N	\N	\N
10854	3832	3	\N	\N	\N	3	\N	\N	\N
10855	3832	4	\N	\N	\N	3	\N	\N	\N
10856	3832	5	\N	\N	\N	3	\N	\N	\N
13032	4600	5	\N	\N	\N	3	\N	\N	\N
16199	5718	\N	1	\N	\N	3	\N	\N	\N
16200	5718	\N	2	\N	\N	3	\N	\N	\N
16201	5718	\N	3	\N	\N	3	\N	\N	\N
40467	14284	2	\N	\N	\N	3	\N	\N	\N
40468	14284	3	\N	\N	\N	3	\N	\N	\N
40469	14284	4	\N	\N	\N	3	\N	\N	\N
40470	14284	5	\N	\N	\N	3	\N	\N	\N
90335	31883	\N	2	\N	\N	3	\N	\N	\N
33454	11808	\N	1	\N	\N	3	\N	\N	\N
20010	7063	1	\N	\N	\N	3	\N	\N	\N
20011	7063	\N	1	\N	\N	3	\N	\N	\N
10857	3833	1	\N	\N	\N	3	\N	\N	\N
10858	3833	2	\N	\N	\N	3	\N	\N	\N
10859	3833	\N	1	\N	\N	3	\N	\N	\N
10860	3833	\N	2	\N	\N	3	\N	\N	\N
25052	8843	1	\N	\N	\N	3	\N	\N	\N
13033	4601	1	\N	\N	\N	3	\N	\N	\N
11226	3964	1	\N	\N	\N	3	\N	\N	\N
11227	3964	2	\N	\N	\N	3	\N	\N	\N
11228	3964	3	\N	\N	\N	3	\N	\N	\N
11229	3964	4	\N	\N	\N	3	\N	\N	\N
10861	3834	\N	1	\N	\N	3	\N	\N	\N
10862	3834	\N	2	\N	\N	3	\N	\N	\N
10863	3834	\N	3	\N	\N	3	\N	\N	\N
11230	3964	5	\N	\N	\N	3	\N	\N	\N
13034	4601	2	\N	\N	\N	3	\N	\N	\N
13035	4601	\N	1	\N	\N	3	\N	\N	\N
13036	4601	\N	2	\N	\N	3	\N	\N	\N
25053	8843	2	\N	\N	\N	3	\N	\N	\N
20012	7064	2	\N	\N	\N	3	\N	\N	\N
20013	7064	3	\N	\N	\N	3	\N	\N	\N
20014	7065	\N	3	\N	\N	3	\N	\N	\N
25054	8843	\N	1	\N	\N	3	\N	\N	\N
25055	8843	\N	2	\N	\N	3	\N	\N	\N
13037	4602	\N	1	\N	\N	3	\N	\N	\N
12527	4422	\N	1	\N	\N	3	\N	\N	\N
12528	4422	\N	2	\N	\N	3	\N	\N	\N
12529	4422	\N	3	\N	\N	3	\N	\N	\N
13038	4602	\N	2	\N	\N	3	\N	\N	\N
13039	4602	\N	3	\N	\N	3	\N	\N	\N
31167	11002	1	\N	\N	\N	3	\N	\N	\N
31168	11002	2	\N	\N	\N	3	\N	\N	\N
31169	11002	3	\N	\N	\N	3	\N	\N	\N
31170	11002	4	\N	\N	\N	3	\N	\N	\N
16202	5719	1	\N	\N	\N	3	\N	\N	\N
16203	5719	\N	1	\N	\N	3	\N	\N	\N
31171	11002	5	\N	\N	\N	3	\N	\N	\N
26208	9251	1	\N	\N	\N	3	\N	\N	\N
16204	5720	2	\N	\N	\N	3	\N	\N	\N
16205	5720	3	\N	\N	\N	3	\N	\N	\N
16206	5721	\N	3	\N	\N	3	\N	\N	\N
25056	8844	\N	1	\N	\N	3	\N	\N	\N
25057	8844	\N	2	\N	\N	3	\N	\N	\N
25058	8844	\N	3	\N	\N	3	\N	\N	\N
26209	9251	2	\N	\N	\N	3	\N	\N	\N
26210	9251	\N	1	\N	\N	3	\N	\N	\N
26211	9251	\N	2	\N	\N	3	\N	\N	\N
12530	4423	1	\N	\N	\N	3	\N	\N	\N
12531	4423	\N	1	\N	\N	3	\N	\N	\N
33455	11808	\N	2	\N	\N	3	\N	\N	\N
33456	11808	\N	3	\N	\N	3	\N	\N	\N
12532	4424	2	\N	\N	\N	3	\N	\N	\N
12533	4424	3	\N	\N	\N	3	\N	\N	\N
12534	4425	\N	3	\N	\N	3	\N	\N	\N
13040	4603	1	\N	\N	\N	3	\N	\N	\N
13041	4603	\N	1	\N	\N	3	\N	\N	\N
53672	18944	2	\N	\N	\N	3	\N	\N	\N
53673	18944	3	\N	\N	\N	3	\N	\N	\N
13042	4604	2	\N	\N	\N	3	\N	\N	\N
13043	4604	3	\N	\N	\N	3	\N	\N	\N
13044	4605	\N	3	\N	\N	3	\N	\N	\N
53674	18945	\N	3	\N	\N	3	\N	\N	\N
124525	43950	\N	3	\N	\N	3	\N	\N	\N
20015	7066	1	\N	\N	\N	3	\N	\N	\N
20016	7066	2	\N	\N	\N	3	\N	\N	\N
20017	7066	3	\N	\N	\N	3	\N	\N	\N
20018	7066	4	\N	\N	\N	3	\N	\N	\N
20019	7066	5	\N	\N	\N	3	\N	\N	\N
26212	9252	\N	1	\N	\N	3	\N	\N	\N
26213	9252	\N	2	\N	\N	3	\N	\N	\N
26214	9252	\N	3	\N	\N	3	\N	\N	\N
16207	5722	1	\N	\N	\N	3	\N	\N	\N
16208	5722	2	\N	\N	\N	3	\N	\N	\N
16209	5722	3	\N	\N	\N	3	\N	\N	\N
12535	4426	1	\N	\N	\N	3	\N	\N	\N
12536	4426	2	\N	\N	\N	3	\N	\N	\N
12537	4426	3	\N	\N	\N	3	\N	\N	\N
12538	4426	4	\N	\N	\N	3	\N	\N	\N
12539	4426	5	\N	\N	\N	3	\N	\N	\N
16210	5722	4	\N	\N	\N	3	\N	\N	\N
16211	5722	5	\N	\N	\N	3	\N	\N	\N
146864	51835	1	\N	\N	\N	3	\N	\N	\N
146865	51835	\N	1	\N	\N	3	\N	\N	\N
13045	4606	1	\N	\N	\N	3	\N	\N	\N
13046	4606	2	\N	\N	\N	3	\N	\N	\N
13047	4606	3	\N	\N	\N	3	\N	\N	\N
13048	4606	4	\N	\N	\N	3	\N	\N	\N
13049	4606	5	\N	\N	\N	3	\N	\N	\N
12540	4427	1	\N	\N	\N	3	\N	\N	\N
12541	4427	2	\N	\N	\N	3	\N	\N	\N
12542	4427	\N	1	\N	\N	3	\N	\N	\N
12543	4427	\N	2	\N	\N	3	\N	\N	\N
90336	31884	\N	1	\N	\N	3	\N	\N	\N
31172	11003	1	\N	\N	\N	3	\N	\N	\N
25059	8845	1	\N	\N	\N	3	\N	\N	\N
25060	8845	\N	1	\N	\N	3	\N	\N	\N
20020	7067	1	\N	\N	\N	3	\N	\N	\N
20021	7067	2	\N	\N	\N	3	\N	\N	\N
12544	4428	\N	1	\N	\N	3	\N	\N	\N
12545	4428	\N	2	\N	\N	3	\N	\N	\N
12546	4428	\N	3	\N	\N	3	\N	\N	\N
20022	7067	\N	1	\N	\N	3	\N	\N	\N
16212	5723	1	\N	\N	\N	3	\N	\N	\N
16213	5723	2	\N	\N	\N	3	\N	\N	\N
16214	5723	\N	1	\N	\N	3	\N	\N	\N
16215	5723	\N	2	\N	\N	3	\N	\N	\N
20023	7067	\N	2	\N	\N	3	\N	\N	\N
13050	4607	1	\N	\N	\N	3	\N	\N	\N
13051	4607	2	\N	\N	\N	3	\N	\N	\N
13052	4607	\N	1	\N	\N	3	\N	\N	\N
13053	4607	\N	2	\N	\N	3	\N	\N	\N
31173	11003	2	\N	\N	\N	3	\N	\N	\N
31174	11003	\N	1	\N	\N	3	\N	\N	\N
25061	8846	2	\N	\N	\N	3	\N	\N	\N
25062	8846	3	\N	\N	\N	3	\N	\N	\N
25063	8847	\N	3	\N	\N	3	\N	\N	\N
16216	5724	\N	1	\N	\N	3	\N	\N	\N
13054	4608	\N	1	\N	\N	3	\N	\N	\N
13055	4608	\N	2	\N	\N	3	\N	\N	\N
13056	4608	\N	3	\N	\N	3	\N	\N	\N
12547	4429	1	\N	\N	\N	3	\N	\N	\N
12548	4429	\N	1	\N	\N	3	\N	\N	\N
16217	5724	\N	2	\N	\N	3	\N	\N	\N
16218	5724	\N	3	\N	\N	3	\N	\N	\N
12549	4430	2	\N	\N	\N	3	\N	\N	\N
12550	4430	3	\N	\N	\N	3	\N	\N	\N
12551	4431	\N	3	\N	\N	3	\N	\N	\N
31175	11003	\N	2	\N	\N	3	\N	\N	\N
20024	7068	\N	1	\N	\N	3	\N	\N	\N
20025	7068	\N	2	\N	\N	3	\N	\N	\N
20026	7068	\N	3	\N	\N	3	\N	\N	\N
76387	26962	1	\N	\N	\N	3	\N	\N	\N
40471	14285	1	\N	\N	\N	3	\N	\N	\N
40472	14285	2	\N	\N	\N	3	\N	\N	\N
40473	14285	\N	1	\N	\N	3	\N	\N	\N
40474	14285	\N	2	\N	\N	3	\N	\N	\N
76388	26962	2	\N	\N	\N	3	\N	\N	\N
31176	11004	\N	1	\N	\N	3	\N	\N	\N
31177	11004	\N	2	\N	\N	3	\N	\N	\N
31178	11004	\N	3	\N	\N	3	\N	\N	\N
26215	9253	1	\N	\N	\N	3	\N	\N	\N
26216	9253	\N	1	\N	\N	3	\N	\N	\N
76389	26962	3	\N	\N	\N	3	\N	\N	\N
45209	15958	1	\N	\N	\N	3	\N	\N	\N
13057	4609	1	\N	\N	\N	3	\N	\N	\N
13058	4609	\N	1	\N	\N	3	\N	\N	\N
26217	9254	2	\N	\N	\N	3	\N	\N	\N
12552	4432	1	\N	\N	\N	3	\N	\N	\N
12553	4432	2	\N	\N	\N	3	\N	\N	\N
12554	4432	3	\N	\N	\N	3	\N	\N	\N
12555	4432	4	\N	\N	\N	3	\N	\N	\N
12556	4432	5	\N	\N	\N	3	\N	\N	\N
26218	9254	3	\N	\N	\N	3	\N	\N	\N
13059	4610	2	\N	\N	\N	3	\N	\N	\N
13060	4610	3	\N	\N	\N	3	\N	\N	\N
13061	4611	\N	3	\N	\N	3	\N	\N	\N
16219	5725	1	\N	\N	\N	3	\N	\N	\N
16220	5725	\N	1	\N	\N	3	\N	\N	\N
26219	9255	\N	3	\N	\N	3	\N	\N	\N
45210	15958	2	\N	\N	\N	3	\N	\N	\N
16221	5726	2	\N	\N	\N	3	\N	\N	\N
16222	5726	3	\N	\N	\N	3	\N	\N	\N
16223	5727	\N	3	\N	\N	3	\N	\N	\N
33457	11809	1	\N	\N	\N	3	\N	\N	\N
12557	4433	1	\N	\N	\N	3	\N	\N	\N
12558	4433	2	\N	\N	\N	3	\N	\N	\N
12559	4433	\N	1	\N	\N	3	\N	\N	\N
12560	4433	\N	2	\N	\N	3	\N	\N	\N
33458	11809	\N	1	\N	\N	3	\N	\N	\N
20027	7069	1	\N	\N	\N	3	\N	\N	\N
20028	7069	\N	1	\N	\N	3	\N	\N	\N
25064	8848	1	\N	\N	\N	3	\N	\N	\N
25065	8848	2	\N	\N	\N	3	\N	\N	\N
20029	7070	2	\N	\N	\N	3	\N	\N	\N
12561	4434	\N	1	\N	\N	3	\N	\N	\N
12562	4434	\N	2	\N	\N	3	\N	\N	\N
12563	4434	\N	3	\N	\N	3	\N	\N	\N
20030	7070	3	\N	\N	\N	3	\N	\N	\N
20031	7071	\N	3	\N	\N	3	\N	\N	\N
25066	8848	3	\N	\N	\N	3	\N	\N	\N
25067	8848	4	\N	\N	\N	3	\N	\N	\N
25068	8848	5	\N	\N	\N	3	\N	\N	\N
45211	15958	3	\N	\N	\N	3	\N	\N	\N
13062	4612	1	\N	\N	\N	3	\N	\N	\N
13063	4612	2	\N	\N	\N	3	\N	\N	\N
13064	4612	3	\N	\N	\N	3	\N	\N	\N
13065	4612	4	\N	\N	\N	3	\N	\N	\N
13066	4612	5	\N	\N	\N	3	\N	\N	\N
45212	15958	4	\N	\N	\N	3	\N	\N	\N
33459	11810	2	\N	\N	\N	3	\N	\N	\N
33460	11810	3	\N	\N	\N	3	\N	\N	\N
33461	11811	\N	3	\N	\N	3	\N	\N	\N
40475	14286	\N	1	\N	\N	3	\N	\N	\N
40476	14286	\N	2	\N	\N	3	\N	\N	\N
40477	14286	\N	3	\N	\N	3	\N	\N	\N
16224	5728	1	\N	\N	\N	3	\N	\N	\N
12564	4435	1	\N	\N	\N	3	\N	\N	\N
12565	4435	\N	1	\N	\N	3	\N	\N	\N
16225	5728	2	\N	\N	\N	3	\N	\N	\N
16226	5728	3	\N	\N	\N	3	\N	\N	\N
12566	4436	2	\N	\N	\N	3	\N	\N	\N
12567	4436	3	\N	\N	\N	3	\N	\N	\N
12568	4437	\N	3	\N	\N	3	\N	\N	\N
16227	5728	4	\N	\N	\N	3	\N	\N	\N
16228	5728	5	\N	\N	\N	3	\N	\N	\N
13067	4613	1	\N	\N	\N	3	\N	\N	\N
13068	4613	2	\N	\N	\N	3	\N	\N	\N
13069	4613	\N	1	\N	\N	3	\N	\N	\N
13070	4613	\N	2	\N	\N	3	\N	\N	\N
45213	15958	5	\N	\N	\N	3	\N	\N	\N
76390	26962	4	\N	\N	\N	3	\N	\N	\N
76391	26962	5	\N	\N	\N	3	\N	\N	\N
69808	24640	1	\N	\N	\N	3	\N	\N	\N
25069	8849	1	\N	\N	\N	3	\N	\N	\N
25070	8849	2	\N	\N	\N	3	\N	\N	\N
13071	4614	\N	1	\N	\N	3	\N	\N	\N
13072	4614	\N	2	\N	\N	3	\N	\N	\N
13073	4614	\N	3	\N	\N	3	\N	\N	\N
25071	8849	\N	1	\N	\N	3	\N	\N	\N
25072	8849	\N	2	\N	\N	3	\N	\N	\N
69809	24640	2	\N	\N	\N	3	\N	\N	\N
20032	7072	1	\N	\N	\N	3	\N	\N	\N
20033	7072	2	\N	\N	\N	3	\N	\N	\N
12569	4438	1	\N	\N	\N	3	\N	\N	\N
12570	4438	2	\N	\N	\N	3	\N	\N	\N
12571	4438	3	\N	\N	\N	3	\N	\N	\N
12572	4438	4	\N	\N	\N	3	\N	\N	\N
12573	4438	5	\N	\N	\N	3	\N	\N	\N
20034	7072	3	\N	\N	\N	3	\N	\N	\N
16229	5729	1	\N	\N	\N	3	\N	\N	\N
16230	5729	2	\N	\N	\N	3	\N	\N	\N
16231	5729	\N	1	\N	\N	3	\N	\N	\N
16232	5729	\N	2	\N	\N	3	\N	\N	\N
20035	7072	4	\N	\N	\N	3	\N	\N	\N
20036	7072	5	\N	\N	\N	3	\N	\N	\N
69810	24640	3	\N	\N	\N	3	\N	\N	\N
31179	11005	1	\N	\N	\N	3	\N	\N	\N
31180	11005	\N	1	\N	\N	3	\N	\N	\N
69811	24640	4	\N	\N	\N	3	\N	\N	\N
16233	5730	\N	1	\N	\N	3	\N	\N	\N
12574	4439	1	\N	\N	\N	3	\N	\N	\N
12575	4439	2	\N	\N	\N	3	\N	\N	\N
12576	4439	\N	1	\N	\N	3	\N	\N	\N
12577	4439	\N	2	\N	\N	3	\N	\N	\N
16234	5730	\N	2	\N	\N	3	\N	\N	\N
16235	5730	\N	3	\N	\N	3	\N	\N	\N
13074	4615	1	\N	\N	\N	3	\N	\N	\N
13075	4615	\N	1	\N	\N	3	\N	\N	\N
26220	9256	1	\N	\N	\N	3	\N	\N	\N
25073	8850	\N	1	\N	\N	3	\N	\N	\N
12578	4440	\N	1	\N	\N	3	\N	\N	\N
12579	4440	\N	2	\N	\N	3	\N	\N	\N
12580	4440	\N	3	\N	\N	3	\N	\N	\N
13076	4616	2	\N	\N	\N	3	\N	\N	\N
13077	4616	3	\N	\N	\N	3	\N	\N	\N
13078	4617	\N	3	\N	\N	3	\N	\N	\N
25074	8850	\N	2	\N	\N	3	\N	\N	\N
25075	8850	\N	3	\N	\N	3	\N	\N	\N
26221	9256	2	\N	\N	\N	3	\N	\N	\N
26222	9256	3	\N	\N	\N	3	\N	\N	\N
26223	9256	4	\N	\N	\N	3	\N	\N	\N
26224	9256	5	\N	\N	\N	3	\N	\N	\N
20037	7073	1	\N	\N	\N	3	\N	\N	\N
20038	7073	2	\N	\N	\N	3	\N	\N	\N
20039	7073	\N	1	\N	\N	3	\N	\N	\N
20040	7073	\N	2	\N	\N	3	\N	\N	\N
69812	24640	5	\N	\N	\N	3	\N	\N	\N
31181	11006	2	\N	\N	\N	3	\N	\N	\N
31182	11006	3	\N	\N	\N	3	\N	\N	\N
31183	11007	\N	3	\N	\N	3	\N	\N	\N
58945	20806	1	\N	\N	\N	3	\N	\N	\N
58946	20806	2	\N	\N	\N	3	\N	\N	\N
12581	4441	1	\N	\N	\N	3	\N	\N	\N
12582	4441	\N	1	\N	\N	3	\N	\N	\N
20041	7074	\N	1	\N	\N	3	\N	\N	\N
16236	5731	1	\N	\N	\N	3	\N	\N	\N
12583	4442	2	\N	\N	\N	3	\N	\N	\N
12584	4442	3	\N	\N	\N	3	\N	\N	\N
12585	4443	\N	3	\N	\N	3	\N	\N	\N
16237	5731	\N	1	\N	\N	3	\N	\N	\N
20042	7074	\N	2	\N	\N	3	\N	\N	\N
13079	4618	1	\N	\N	\N	3	\N	\N	\N
13080	4618	2	\N	\N	\N	3	\N	\N	\N
13081	4618	3	\N	\N	\N	3	\N	\N	\N
13082	4618	4	\N	\N	\N	3	\N	\N	\N
13083	4618	5	\N	\N	\N	3	\N	\N	\N
20043	7074	\N	3	\N	\N	3	\N	\N	\N
16238	5732	2	\N	\N	\N	3	\N	\N	\N
16239	5732	3	\N	\N	\N	3	\N	\N	\N
16240	5733	\N	3	\N	\N	3	\N	\N	\N
20969	7402	3	\N	\N	\N	3	\N	\N	\N
20970	7402	4	\N	\N	\N	3	\N	\N	\N
20971	7402	5	\N	\N	\N	3	\N	\N	\N
58947	20806	3	\N	\N	\N	3	\N	\N	\N
53675	18946	1	\N	\N	\N	3	\N	\N	\N
53676	18946	2	\N	\N	\N	3	\N	\N	\N
45214	15959	1	\N	\N	\N	3	\N	\N	\N
45215	15959	2	\N	\N	\N	3	\N	\N	\N
13084	4619	1	\N	\N	\N	3	\N	\N	\N
12586	4444	1	\N	\N	\N	3	\N	\N	\N
12587	4444	2	\N	\N	\N	3	\N	\N	\N
12588	4444	3	\N	\N	\N	3	\N	\N	\N
12589	4444	4	\N	\N	\N	3	\N	\N	\N
12590	4444	5	\N	\N	\N	3	\N	\N	\N
13085	4619	2	\N	\N	\N	3	\N	\N	\N
13086	4619	\N	1	\N	\N	3	\N	\N	\N
13087	4619	\N	2	\N	\N	3	\N	\N	\N
45216	15959	\N	1	\N	\N	3	\N	\N	\N
26225	9257	1	\N	\N	\N	3	\N	\N	\N
26226	9257	2	\N	\N	\N	3	\N	\N	\N
26227	9257	\N	1	\N	\N	3	\N	\N	\N
25076	8851	1	\N	\N	\N	3	\N	\N	\N
25077	8851	\N	1	\N	\N	3	\N	\N	\N
13088	4620	\N	1	\N	\N	3	\N	\N	\N
13089	4620	\N	2	\N	\N	3	\N	\N	\N
13090	4620	\N	3	\N	\N	3	\N	\N	\N
12591	4445	1	\N	\N	\N	3	\N	\N	\N
12592	4445	2	\N	\N	\N	3	\N	\N	\N
12593	4445	\N	1	\N	\N	3	\N	\N	\N
12594	4445	\N	2	\N	\N	3	\N	\N	\N
26228	9257	\N	2	\N	\N	3	\N	\N	\N
20972	7403	1	\N	\N	\N	3	\N	\N	\N
20973	7403	2	\N	\N	\N	3	\N	\N	\N
20974	7403	\N	1	\N	\N	3	\N	\N	\N
20975	7403	\N	2	\N	\N	3	\N	\N	\N
45217	15959	\N	2	\N	\N	3	\N	\N	\N
12595	4446	\N	1	\N	\N	3	\N	\N	\N
12596	4446	\N	2	\N	\N	3	\N	\N	\N
12597	4446	\N	3	\N	\N	3	\N	\N	\N
16241	5734	1	\N	\N	\N	3	\N	\N	\N
16242	5734	2	\N	\N	\N	3	\N	\N	\N
16243	5734	3	\N	\N	\N	3	\N	\N	\N
16244	5734	4	\N	\N	\N	3	\N	\N	\N
16245	5734	5	\N	\N	\N	3	\N	\N	\N
25078	8852	2	\N	\N	\N	3	\N	\N	\N
25079	8852	3	\N	\N	\N	3	\N	\N	\N
25080	8853	\N	3	\N	\N	3	\N	\N	\N
33462	11812	1	\N	\N	\N	3	\N	\N	\N
33463	11812	2	\N	\N	\N	3	\N	\N	\N
20976	7404	\N	1	\N	\N	3	\N	\N	\N
20977	7404	\N	2	\N	\N	3	\N	\N	\N
20978	7404	\N	3	\N	\N	3	\N	\N	\N
13091	4621	1	\N	\N	\N	3	\N	\N	\N
13092	4621	\N	1	\N	\N	3	\N	\N	\N
33464	11812	3	\N	\N	\N	3	\N	\N	\N
33465	11812	4	\N	\N	\N	3	\N	\N	\N
13093	4622	2	\N	\N	\N	3	\N	\N	\N
13094	4622	3	\N	\N	\N	3	\N	\N	\N
12598	4447	1	\N	\N	\N	3	\N	\N	\N
12599	4447	\N	1	\N	\N	3	\N	\N	\N
13095	4623	\N	3	\N	\N	3	\N	\N	\N
33466	11812	5	\N	\N	\N	3	\N	\N	\N
12600	4448	2	\N	\N	\N	3	\N	\N	\N
12601	4448	3	\N	\N	\N	3	\N	\N	\N
12602	4449	\N	3	\N	\N	3	\N	\N	\N
26229	9258	\N	1	\N	\N	3	\N	\N	\N
16246	5735	1	\N	\N	\N	3	\N	\N	\N
16247	5735	2	\N	\N	\N	3	\N	\N	\N
16248	5735	\N	1	\N	\N	3	\N	\N	\N
16249	5735	\N	2	\N	\N	3	\N	\N	\N
26230	9258	\N	2	\N	\N	3	\N	\N	\N
26231	9258	\N	3	\N	\N	3	\N	\N	\N
53677	18946	3	\N	\N	\N	3	\N	\N	\N
53678	18946	4	\N	\N	\N	3	\N	\N	\N
40478	14287	1	\N	\N	\N	3	\N	\N	\N
40479	14287	\N	1	\N	\N	3	\N	\N	\N
16250	5736	\N	1	\N	\N	3	\N	\N	\N
16251	5736	\N	2	\N	\N	3	\N	\N	\N
16252	5736	\N	3	\N	\N	3	\N	\N	\N
53679	18946	5	\N	\N	\N	3	\N	\N	\N
58948	20806	4	\N	\N	\N	3	\N	\N	\N
31184	11008	1	\N	\N	\N	3	\N	\N	\N
31185	11008	2	\N	\N	\N	3	\N	\N	\N
31186	11008	3	\N	\N	\N	3	\N	\N	\N
13096	4624	1	\N	\N	\N	3	\N	\N	\N
12603	4450	1	\N	\N	\N	3	\N	\N	\N
12604	4450	2	\N	\N	\N	3	\N	\N	\N
12605	4450	3	\N	\N	\N	3	\N	\N	\N
12606	4450	4	\N	\N	\N	3	\N	\N	\N
12607	4450	5	\N	\N	\N	3	\N	\N	\N
13097	4624	2	\N	\N	\N	3	\N	\N	\N
13098	4624	3	\N	\N	\N	3	\N	\N	\N
13099	4624	4	\N	\N	\N	3	\N	\N	\N
13100	4624	5	\N	\N	\N	3	\N	\N	\N
31187	11008	4	\N	\N	\N	3	\N	\N	\N
31188	11008	5	\N	\N	\N	3	\N	\N	\N
40480	14288	2	\N	\N	\N	3	\N	\N	\N
40481	14288	3	\N	\N	\N	3	\N	\N	\N
40482	14289	\N	3	\N	\N	3	\N	\N	\N
58949	20806	5	\N	\N	\N	3	\N	\N	\N
45218	15960	\N	1	\N	\N	3	\N	\N	\N
12608	4451	1	\N	\N	\N	3	\N	\N	\N
12609	4451	2	\N	\N	\N	3	\N	\N	\N
12610	4451	\N	1	\N	\N	3	\N	\N	\N
12611	4451	\N	2	\N	\N	3	\N	\N	\N
33467	11813	1	\N	\N	\N	3	\N	\N	\N
33468	11813	2	\N	\N	\N	3	\N	\N	\N
26232	9259	1	\N	\N	\N	3	\N	\N	\N
26233	9259	\N	1	\N	\N	3	\N	\N	\N
13101	4625	1	\N	\N	\N	3	\N	\N	\N
13102	4625	2	\N	\N	\N	3	\N	\N	\N
12612	4452	\N	1	\N	\N	3	\N	\N	\N
12613	4452	\N	2	\N	\N	3	\N	\N	\N
12614	4452	\N	3	\N	\N	3	\N	\N	\N
13103	4625	\N	1	\N	\N	3	\N	\N	\N
13104	4625	\N	2	\N	\N	3	\N	\N	\N
33469	11813	\N	1	\N	\N	3	\N	\N	\N
33470	11813	\N	2	\N	\N	3	\N	\N	\N
16253	5737	1	\N	\N	\N	3	\N	\N	\N
16254	5737	\N	1	\N	\N	3	\N	\N	\N
26234	9260	2	\N	\N	\N	3	\N	\N	\N
20044	7075	1	\N	\N	\N	3	\N	\N	\N
13105	4626	\N	1	\N	\N	3	\N	\N	\N
13106	4626	\N	2	\N	\N	3	\N	\N	\N
13107	4626	\N	3	\N	\N	3	\N	\N	\N
16255	5738	2	\N	\N	\N	3	\N	\N	\N
16256	5738	3	\N	\N	\N	3	\N	\N	\N
16257	5739	\N	3	\N	\N	3	\N	\N	\N
20045	7075	\N	1	\N	\N	3	\N	\N	\N
22339	7885	1	\N	\N	\N	3	\N	\N	\N
22340	7885	\N	1	\N	\N	3	\N	\N	\N
20046	7076	2	\N	\N	\N	3	\N	\N	\N
20047	7076	3	\N	\N	\N	3	\N	\N	\N
12615	4453	1	\N	\N	\N	3	\N	\N	\N
12616	4453	\N	1	\N	\N	3	\N	\N	\N
20048	7077	\N	3	\N	\N	3	\N	\N	\N
26235	9260	3	\N	\N	\N	3	\N	\N	\N
12617	4454	2	\N	\N	\N	3	\N	\N	\N
12618	4454	3	\N	\N	\N	3	\N	\N	\N
12619	4455	\N	3	\N	\N	3	\N	\N	\N
26236	9261	\N	3	\N	\N	3	\N	\N	\N
22341	7886	2	\N	\N	\N	3	\N	\N	\N
22342	7886	3	\N	\N	\N	3	\N	\N	\N
22343	7887	\N	3	\N	\N	3	\N	\N	\N
45219	15960	\N	2	\N	\N	3	\N	\N	\N
45220	15960	\N	3	\N	\N	3	\N	\N	\N
31189	11009	1	\N	\N	\N	3	\N	\N	\N
31190	11009	2	\N	\N	\N	3	\N	\N	\N
31191	11009	\N	1	\N	\N	3	\N	\N	\N
13108	4627	1	\N	\N	\N	3	\N	\N	\N
13109	4627	\N	1	\N	\N	3	\N	\N	\N
31192	11009	\N	2	\N	\N	3	\N	\N	\N
146866	51836	2	\N	\N	\N	1	\N	\N	\N
13110	4628	2	\N	\N	\N	3	\N	\N	\N
13111	4628	3	\N	\N	\N	3	\N	\N	\N
13112	4629	\N	3	\N	\N	3	\N	\N	\N
98550	34783	1	\N	\N	\N	3	\N	\N	\N
98551	34783	\N	1	\N	\N	3	\N	\N	\N
16258	5740	1	\N	\N	\N	3	\N	\N	\N
16259	5740	2	\N	\N	\N	3	\N	\N	\N
12620	4456	1	\N	\N	\N	3	\N	\N	\N
12621	4456	2	\N	\N	\N	3	\N	\N	\N
12622	4456	3	\N	\N	\N	3	\N	\N	\N
12623	4456	4	\N	\N	\N	3	\N	\N	\N
12624	4456	5	\N	\N	\N	3	\N	\N	\N
16260	5740	3	\N	\N	\N	3	\N	\N	\N
16261	5740	4	\N	\N	\N	3	\N	\N	\N
16262	5740	5	\N	\N	\N	3	\N	\N	\N
146867	51836	3	\N	\N	\N	1	\N	\N	\N
33471	11814	\N	1	\N	\N	3	\N	\N	\N
33472	11814	\N	2	\N	\N	3	\N	\N	\N
31193	11010	\N	1	\N	\N	3	\N	\N	\N
31194	11010	\N	2	\N	\N	3	\N	\N	\N
31195	11010	\N	3	\N	\N	3	\N	\N	\N
20049	7078	1	\N	\N	\N	3	\N	\N	\N
20050	7078	2	\N	\N	\N	3	\N	\N	\N
20051	7078	3	\N	\N	\N	3	\N	\N	\N
12625	4457	1	\N	\N	\N	3	\N	\N	\N
12626	4457	2	\N	\N	\N	3	\N	\N	\N
12627	4457	\N	1	\N	\N	3	\N	\N	\N
12628	4457	\N	2	\N	\N	3	\N	\N	\N
20052	7078	4	\N	\N	\N	3	\N	\N	\N
20053	7078	5	\N	\N	\N	3	\N	\N	\N
33473	11814	\N	3	\N	\N	3	\N	\N	\N
16263	5741	1	\N	\N	\N	3	\N	\N	\N
13113	4630	1	\N	\N	\N	3	\N	\N	\N
13114	4630	2	\N	\N	\N	3	\N	\N	\N
12629	4458	\N	1	\N	\N	3	\N	\N	\N
12630	4458	\N	2	\N	\N	3	\N	\N	\N
12631	4458	\N	3	\N	\N	3	\N	\N	\N
13115	4630	3	\N	\N	\N	3	\N	\N	\N
13116	4630	4	\N	\N	\N	3	\N	\N	\N
13117	4630	5	\N	\N	\N	3	\N	\N	\N
16264	5741	2	\N	\N	\N	3	\N	\N	\N
16265	5741	\N	1	\N	\N	3	\N	\N	\N
16266	5741	\N	2	\N	\N	3	\N	\N	\N
146868	51837	\N	3	\N	\N	0	\N	\N	\N
98552	34784	2	\N	\N	\N	3	\N	\N	\N
98553	34784	3	\N	\N	\N	3	\N	\N	\N
98554	34785	\N	3	\N	\N	1	\N	\N	\N
22344	7888	1	\N	\N	\N	3	\N	\N	\N
22345	7888	2	\N	\N	\N	3	\N	\N	\N
16267	5742	\N	1	\N	\N	3	\N	\N	\N
16268	5742	\N	2	\N	\N	3	\N	\N	\N
16269	5742	\N	3	\N	\N	3	\N	\N	\N
13118	4631	1	\N	\N	\N	3	\N	\N	\N
13119	4631	2	\N	\N	\N	3	\N	\N	\N
13120	4631	\N	1	\N	\N	3	\N	\N	\N
13121	4631	\N	2	\N	\N	3	\N	\N	\N
12632	4459	1	\N	\N	\N	3	\N	\N	\N
12633	4459	\N	1	\N	\N	3	\N	\N	\N
22346	7888	3	\N	\N	\N	3	\N	\N	\N
22347	7888	4	\N	\N	\N	3	\N	\N	\N
12634	4460	2	\N	\N	\N	3	\N	\N	\N
12635	4460	3	\N	\N	\N	3	\N	\N	\N
12636	4461	\N	3	\N	\N	3	\N	\N	\N
22348	7888	5	\N	\N	\N	3	\N	\N	\N
26237	9262	1	\N	\N	\N	3	\N	\N	\N
26238	9262	2	\N	\N	\N	3	\N	\N	\N
20054	7079	1	\N	\N	\N	3	\N	\N	\N
13122	4632	\N	1	\N	\N	3	\N	\N	\N
13123	4632	\N	2	\N	\N	3	\N	\N	\N
13124	4632	\N	3	\N	\N	3	\N	\N	\N
20055	7079	2	\N	\N	\N	3	\N	\N	\N
20056	7079	\N	1	\N	\N	3	\N	\N	\N
20057	7079	\N	2	\N	\N	3	\N	\N	\N
26239	9262	3	\N	\N	\N	3	\N	\N	\N
26240	9262	4	\N	\N	\N	3	\N	\N	\N
26241	9262	5	\N	\N	\N	3	\N	\N	\N
53680	18947	1	\N	\N	\N	3	\N	\N	\N
53681	18947	2	\N	\N	\N	3	\N	\N	\N
20058	7080	\N	1	\N	\N	3	\N	\N	\N
20059	7080	\N	2	\N	\N	3	\N	\N	\N
20060	7080	\N	3	\N	\N	3	\N	\N	\N
53682	18947	\N	1	\N	\N	3	\N	\N	\N
12637	4462	1	\N	\N	\N	3	\N	\N	\N
12638	4462	2	\N	\N	\N	3	\N	\N	\N
12639	4462	3	\N	\N	\N	3	\N	\N	\N
12640	4462	4	\N	\N	\N	3	\N	\N	\N
12641	4462	5	\N	\N	\N	3	\N	\N	\N
16270	5743	1	\N	\N	\N	3	\N	\N	\N
16271	5743	\N	1	\N	\N	3	\N	\N	\N
53683	18947	\N	2	\N	\N	3	\N	\N	\N
16272	5744	2	\N	\N	\N	3	\N	\N	\N
16273	5744	3	\N	\N	\N	3	\N	\N	\N
13125	4633	1	\N	\N	\N	3	\N	\N	\N
13126	4633	\N	1	\N	\N	3	\N	\N	\N
16274	5745	\N	3	\N	\N	3	\N	\N	\N
13127	4634	2	\N	\N	\N	3	\N	\N	\N
13128	4634	3	\N	\N	\N	3	\N	\N	\N
12642	4463	1	\N	\N	\N	3	\N	\N	\N
12643	4463	2	\N	\N	\N	3	\N	\N	\N
12644	4463	\N	1	\N	\N	3	\N	\N	\N
12645	4463	\N	2	\N	\N	3	\N	\N	\N
13129	4635	\N	3	\N	\N	3	\N	\N	\N
22349	7889	1	\N	\N	\N	3	\N	\N	\N
22350	7889	2	\N	\N	\N	3	\N	\N	\N
22351	7889	\N	1	\N	\N	3	\N	\N	\N
22352	7889	\N	2	\N	\N	3	\N	\N	\N
40483	14290	1	\N	\N	\N	3	\N	\N	\N
12646	4464	\N	1	\N	\N	3	\N	\N	\N
12647	4464	\N	2	\N	\N	3	\N	\N	\N
12648	4464	\N	3	\N	\N	3	\N	\N	\N
40484	14290	2	\N	\N	\N	3	\N	\N	\N
40485	14290	3	\N	\N	\N	3	\N	\N	\N
40486	14290	4	\N	\N	\N	3	\N	\N	\N
40487	14290	5	\N	\N	\N	3	\N	\N	\N
26242	9263	1	\N	\N	\N	3	\N	\N	\N
22353	7890	\N	1	\N	\N	3	\N	\N	\N
22354	7890	\N	2	\N	\N	3	\N	\N	\N
22355	7890	\N	3	\N	\N	3	\N	\N	\N
26243	9263	2	\N	\N	\N	3	\N	\N	\N
26244	9263	\N	1	\N	\N	3	\N	\N	\N
20061	7081	1	\N	\N	\N	3	\N	\N	\N
20062	7081	\N	1	\N	\N	3	\N	\N	\N
26245	9263	\N	2	\N	\N	3	\N	\N	\N
58950	20807	1	\N	\N	\N	3	\N	\N	\N
16275	5746	1	\N	\N	\N	3	\N	\N	\N
13130	4636	1	\N	\N	\N	3	\N	\N	\N
13131	4636	2	\N	\N	\N	3	\N	\N	\N
13132	4636	3	\N	\N	\N	3	\N	\N	\N
13133	4636	4	\N	\N	\N	3	\N	\N	\N
12649	4465	1	\N	\N	\N	3	\N	\N	\N
12650	4465	\N	1	\N	\N	3	\N	\N	\N
13134	4636	5	\N	\N	\N	3	\N	\N	\N
16276	5746	2	\N	\N	\N	3	\N	\N	\N
12651	4466	2	\N	\N	\N	3	\N	\N	\N
12652	4466	3	\N	\N	\N	3	\N	\N	\N
12653	4467	\N	3	\N	\N	3	\N	\N	\N
16277	5746	3	\N	\N	\N	3	\N	\N	\N
16278	5746	4	\N	\N	\N	3	\N	\N	\N
16279	5746	5	\N	\N	\N	3	\N	\N	\N
20063	7082	2	\N	\N	\N	3	\N	\N	\N
20064	7082	3	\N	\N	\N	3	\N	\N	\N
20065	7083	\N	3	\N	\N	3	\N	\N	\N
58951	20807	2	\N	\N	\N	3	\N	\N	\N
31196	11011	1	\N	\N	\N	3	\N	\N	\N
31197	11011	\N	1	\N	\N	3	\N	\N	\N
58952	20807	\N	1	\N	\N	3	\N	\N	\N
33474	11815	1	\N	\N	\N	3	\N	\N	\N
13135	4637	1	\N	\N	\N	3	\N	\N	\N
13136	4637	2	\N	\N	\N	3	\N	\N	\N
13137	4637	\N	1	\N	\N	3	\N	\N	\N
13138	4637	\N	2	\N	\N	3	\N	\N	\N
26246	9264	\N	1	\N	\N	3	\N	\N	\N
26247	9264	\N	2	\N	\N	3	\N	\N	\N
26248	9264	\N	3	\N	\N	3	\N	\N	\N
31198	11012	2	\N	\N	\N	3	\N	\N	\N
16280	5747	1	\N	\N	\N	3	\N	\N	\N
12654	4468	1	\N	\N	\N	3	\N	\N	\N
12655	4468	2	\N	\N	\N	3	\N	\N	\N
12656	4468	3	\N	\N	\N	3	\N	\N	\N
12657	4468	4	\N	\N	\N	3	\N	\N	\N
12658	4468	5	\N	\N	\N	3	\N	\N	\N
16281	5747	2	\N	\N	\N	3	\N	\N	\N
13139	4638	\N	1	\N	\N	3	\N	\N	\N
13140	4638	\N	2	\N	\N	3	\N	\N	\N
13141	4638	\N	3	\N	\N	3	\N	\N	\N
16282	5747	\N	1	\N	\N	3	\N	\N	\N
16283	5747	\N	2	\N	\N	3	\N	\N	\N
31199	11012	3	\N	\N	\N	3	\N	\N	\N
31200	11013	\N	3	\N	\N	3	\N	\N	\N
33475	11815	\N	1	\N	\N	3	\N	\N	\N
58953	20807	\N	2	\N	\N	3	\N	\N	\N
45221	15961	1	\N	\N	\N	3	\N	\N	\N
33476	11816	2	\N	\N	\N	3	\N	\N	\N
12659	4469	1	\N	\N	\N	3	\N	\N	\N
12660	4469	2	\N	\N	\N	3	\N	\N	\N
12661	4469	\N	1	\N	\N	3	\N	\N	\N
12662	4469	\N	2	\N	\N	3	\N	\N	\N
16284	5748	\N	1	\N	\N	3	\N	\N	\N
16285	5748	\N	2	\N	\N	3	\N	\N	\N
16286	5748	\N	3	\N	\N	3	\N	\N	\N
22356	7891	1	\N	\N	\N	3	\N	\N	\N
22357	7891	\N	1	\N	\N	3	\N	\N	\N
33477	11816	3	\N	\N	\N	3	\N	\N	\N
12663	4470	\N	1	\N	\N	3	\N	\N	\N
12664	4470	\N	2	\N	\N	3	\N	\N	\N
12665	4470	\N	3	\N	\N	3	\N	\N	\N
33478	11817	\N	3	\N	\N	3	\N	\N	\N
22358	7892	2	\N	\N	\N	3	\N	\N	\N
20066	7084	1	\N	\N	\N	3	\N	\N	\N
20067	7084	2	\N	\N	\N	3	\N	\N	\N
20068	7084	3	\N	\N	\N	3	\N	\N	\N
13142	4639	1	\N	\N	\N	3	\N	\N	\N
13143	4639	\N	1	\N	\N	3	\N	\N	\N
20069	7084	4	\N	\N	\N	3	\N	\N	\N
20070	7084	5	\N	\N	\N	3	\N	\N	\N
13144	4640	2	\N	\N	\N	3	\N	\N	\N
13145	4640	3	\N	\N	\N	3	\N	\N	\N
13146	4641	\N	3	\N	\N	3	\N	\N	\N
22359	7892	3	\N	\N	\N	3	\N	\N	\N
22360	7893	\N	3	\N	\N	3	\N	\N	\N
45222	15961	\N	1	\N	\N	3	\N	\N	\N
53684	18948	\N	1	\N	\N	3	\N	\N	\N
53685	18948	\N	2	\N	\N	3	\N	\N	\N
45223	15962	2	\N	\N	\N	3	\N	\N	\N
45224	15962	3	\N	\N	\N	3	\N	\N	\N
12666	4471	1	\N	\N	\N	3	\N	\N	\N
12667	4471	\N	1	\N	\N	3	\N	\N	\N
45225	15963	\N	3	\N	\N	3	\N	\N	\N
53686	18948	\N	3	\N	\N	3	\N	\N	\N
12668	4472	2	\N	\N	\N	3	\N	\N	\N
12669	4472	3	\N	\N	\N	3	\N	\N	\N
12670	4473	\N	3	\N	\N	3	\N	\N	\N
16287	5749	1	\N	\N	\N	3	\N	\N	\N
16288	5749	\N	1	\N	\N	3	\N	\N	\N
40488	14291	1	\N	\N	\N	3	\N	\N	\N
40489	14291	2	\N	\N	\N	3	\N	\N	\N
16289	5750	2	\N	\N	\N	3	\N	\N	\N
16290	5750	3	\N	\N	\N	3	\N	\N	\N
16291	5751	\N	3	\N	\N	3	\N	\N	\N
40490	14291	\N	1	\N	\N	3	\N	\N	\N
20071	7085	1	\N	\N	\N	3	\N	\N	\N
20072	7085	2	\N	\N	\N	3	\N	\N	\N
20073	7085	\N	1	\N	\N	3	\N	\N	\N
13147	4642	1	\N	\N	\N	3	\N	\N	\N
13148	4642	2	\N	\N	\N	3	\N	\N	\N
13149	4642	3	\N	\N	\N	3	\N	\N	\N
13150	4642	4	\N	\N	\N	3	\N	\N	\N
13151	4642	5	\N	\N	\N	3	\N	\N	\N
20074	7085	\N	2	\N	\N	3	\N	\N	\N
26249	9265	1	\N	\N	\N	3	\N	\N	\N
26250	9265	\N	1	\N	\N	3	\N	\N	\N
40491	14291	\N	2	\N	\N	3	\N	\N	\N
12671	4474	1	\N	\N	\N	3	\N	\N	\N
12672	4474	2	\N	\N	\N	3	\N	\N	\N
12673	4474	3	\N	\N	\N	3	\N	\N	\N
12674	4474	4	\N	\N	\N	3	\N	\N	\N
12675	4474	5	\N	\N	\N	3	\N	\N	\N
69813	24641	1	\N	\N	\N	3	\N	\N	\N
26251	9266	2	\N	\N	\N	3	\N	\N	\N
26252	9266	3	\N	\N	\N	3	\N	\N	\N
20075	7086	\N	1	\N	\N	3	\N	\N	\N
20076	7086	\N	2	\N	\N	3	\N	\N	\N
20077	7086	\N	3	\N	\N	3	\N	\N	\N
26253	9267	\N	3	\N	\N	3	\N	\N	\N
69814	24641	2	\N	\N	\N	3	\N	\N	\N
13152	4643	1	\N	\N	\N	3	\N	\N	\N
13153	4643	2	\N	\N	\N	3	\N	\N	\N
13154	4643	\N	1	\N	\N	3	\N	\N	\N
13155	4643	\N	2	\N	\N	3	\N	\N	\N
12676	4475	1	\N	\N	\N	3	\N	\N	\N
12677	4475	2	\N	\N	\N	3	\N	\N	\N
12678	4475	\N	1	\N	\N	3	\N	\N	\N
12679	4475	\N	2	\N	\N	3	\N	\N	\N
69815	24641	\N	1	\N	\N	3	\N	\N	\N
31201	11014	1	\N	\N	\N	3	\N	\N	\N
22361	7894	1	\N	\N	\N	3	\N	\N	\N
22362	7894	2	\N	\N	\N	3	\N	\N	\N
16292	5752	1	\N	\N	\N	3	\N	\N	\N
16293	5752	2	\N	\N	\N	3	\N	\N	\N
12680	4476	\N	1	\N	\N	3	\N	\N	\N
12681	4476	\N	2	\N	\N	3	\N	\N	\N
12682	4476	\N	3	\N	\N	3	\N	\N	\N
13156	4644	\N	1	\N	\N	3	\N	\N	\N
13157	4644	\N	2	\N	\N	3	\N	\N	\N
13158	4644	\N	3	\N	\N	3	\N	\N	\N
16294	5752	3	\N	\N	\N	3	\N	\N	\N
16295	5752	4	\N	\N	\N	3	\N	\N	\N
16296	5752	5	\N	\N	\N	3	\N	\N	\N
22363	7894	3	\N	\N	\N	3	\N	\N	\N
22364	7894	4	\N	\N	\N	3	\N	\N	\N
22365	7894	5	\N	\N	\N	3	\N	\N	\N
31202	11014	2	\N	\N	\N	3	\N	\N	\N
31203	11014	3	\N	\N	\N	3	\N	\N	\N
31204	11014	4	\N	\N	\N	3	\N	\N	\N
31205	11014	5	\N	\N	\N	3	\N	\N	\N
69816	24641	\N	2	\N	\N	3	\N	\N	\N
76392	26963	1	\N	\N	\N	3	\N	\N	\N
76393	26963	2	\N	\N	\N	3	\N	\N	\N
40492	14292	\N	1	\N	\N	3	\N	\N	\N
40493	14292	\N	2	\N	\N	3	\N	\N	\N
16297	5753	1	\N	\N	\N	3	\N	\N	\N
12683	4477	1	\N	\N	\N	3	\N	\N	\N
12684	4477	\N	1	\N	\N	3	\N	\N	\N
16298	5753	2	\N	\N	\N	3	\N	\N	\N
16299	5753	\N	1	\N	\N	3	\N	\N	\N
12685	4478	2	\N	\N	\N	3	\N	\N	\N
12686	4478	3	\N	\N	\N	3	\N	\N	\N
12687	4479	\N	3	\N	\N	3	\N	\N	\N
16300	5753	\N	2	\N	\N	3	\N	\N	\N
13159	4645	1	\N	\N	\N	3	\N	\N	\N
13160	4645	\N	1	\N	\N	3	\N	\N	\N
40494	14292	\N	3	\N	\N	3	\N	\N	\N
20078	7087	1	\N	\N	\N	3	\N	\N	\N
13161	4646	2	\N	\N	\N	3	\N	\N	\N
13162	4646	3	\N	\N	\N	3	\N	\N	\N
13163	4647	\N	3	\N	\N	3	\N	\N	\N
20079	7087	\N	1	\N	\N	3	\N	\N	\N
33479	11818	1	\N	\N	\N	3	\N	\N	\N
33480	11818	2	\N	\N	\N	3	\N	\N	\N
20080	7088	2	\N	\N	\N	3	\N	\N	\N
16301	5754	\N	1	\N	\N	3	\N	\N	\N
16302	5754	\N	2	\N	\N	3	\N	\N	\N
16303	5754	\N	3	\N	\N	3	\N	\N	\N
20081	7088	3	\N	\N	\N	3	\N	\N	\N
20082	7089	\N	3	\N	\N	3	\N	\N	\N
22366	7895	1	\N	\N	\N	3	\N	\N	\N
22367	7895	2	\N	\N	\N	3	\N	\N	\N
22368	7895	\N	1	\N	\N	3	\N	\N	\N
12688	4480	1	\N	\N	\N	3	\N	\N	\N
12689	4480	2	\N	\N	\N	3	\N	\N	\N
12690	4480	3	\N	\N	\N	3	\N	\N	\N
12691	4480	4	\N	\N	\N	3	\N	\N	\N
12692	4480	5	\N	\N	\N	3	\N	\N	\N
22369	7895	\N	2	\N	\N	3	\N	\N	\N
33481	11818	3	\N	\N	\N	3	\N	\N	\N
33482	11818	4	\N	\N	\N	3	\N	\N	\N
33483	11818	5	\N	\N	\N	3	\N	\N	\N
58954	20808	\N	1	\N	\N	3	\N	\N	\N
31206	11015	1	\N	\N	\N	3	\N	\N	\N
26254	9268	1	\N	\N	\N	3	\N	\N	\N
22370	7896	\N	1	\N	\N	3	\N	\N	\N
13164	4648	1	\N	\N	\N	3	\N	\N	\N
13165	4648	2	\N	\N	\N	3	\N	\N	\N
13166	4648	3	\N	\N	\N	3	\N	\N	\N
13167	4648	4	\N	\N	\N	3	\N	\N	\N
12693	4481	1	\N	\N	\N	3	\N	\N	\N
12694	4481	2	\N	\N	\N	3	\N	\N	\N
12695	4481	\N	1	\N	\N	3	\N	\N	\N
12696	4481	\N	2	\N	\N	3	\N	\N	\N
13168	4648	5	\N	\N	\N	3	\N	\N	\N
22371	7896	\N	2	\N	\N	3	\N	\N	\N
22372	7896	\N	3	\N	\N	3	\N	\N	\N
26255	9268	2	\N	\N	\N	3	\N	\N	\N
26256	9268	3	\N	\N	\N	3	\N	\N	\N
26257	9268	4	\N	\N	\N	3	\N	\N	\N
12697	4482	\N	1	\N	\N	3	\N	\N	\N
12698	4482	\N	2	\N	\N	3	\N	\N	\N
12699	4482	\N	3	\N	\N	3	\N	\N	\N
26258	9268	5	\N	\N	\N	3	\N	\N	\N
16304	5755	1	\N	\N	\N	3	\N	\N	\N
16305	5755	\N	1	\N	\N	3	\N	\N	\N
31207	11015	2	\N	\N	\N	3	\N	\N	\N
31208	11015	\N	1	\N	\N	3	\N	\N	\N
16306	5756	2	\N	\N	\N	3	\N	\N	\N
16307	5756	3	\N	\N	\N	3	\N	\N	\N
13169	4649	1	\N	\N	\N	3	\N	\N	\N
13170	4649	2	\N	\N	\N	3	\N	\N	\N
13171	4649	\N	1	\N	\N	3	\N	\N	\N
13172	4649	\N	2	\N	\N	3	\N	\N	\N
16308	5757	\N	3	\N	\N	3	\N	\N	\N
31209	11015	\N	2	\N	\N	3	\N	\N	\N
20083	7090	1	\N	\N	\N	3	\N	\N	\N
20084	7090	2	\N	\N	\N	3	\N	\N	\N
20085	7090	3	\N	\N	\N	3	\N	\N	\N
20086	7090	4	\N	\N	\N	3	\N	\N	\N
13173	4650	\N	1	\N	\N	3	\N	\N	\N
13174	4650	\N	2	\N	\N	3	\N	\N	\N
12700	4483	1	\N	\N	\N	3	\N	\N	\N
12701	4483	\N	1	\N	\N	3	\N	\N	\N
13175	4650	\N	3	\N	\N	3	\N	\N	\N
20087	7090	5	\N	\N	\N	3	\N	\N	\N
12702	4484	2	\N	\N	\N	3	\N	\N	\N
12703	4484	3	\N	\N	\N	3	\N	\N	\N
12704	4485	\N	3	\N	\N	3	\N	\N	\N
58955	20808	\N	2	\N	\N	3	\N	\N	\N
58956	20808	\N	3	\N	\N	3	\N	\N	\N
76394	26963	\N	1	\N	\N	3	\N	\N	\N
76395	26963	\N	2	\N	\N	3	\N	\N	\N
31210	11016	\N	1	\N	\N	3	\N	\N	\N
31211	11016	\N	2	\N	\N	3	\N	\N	\N
31212	11016	\N	3	\N	\N	3	\N	\N	\N
26259	9269	1	\N	\N	\N	3	\N	\N	\N
26260	9269	2	\N	\N	\N	3	\N	\N	\N
26261	9269	\N	1	\N	\N	3	\N	\N	\N
20088	7091	1	\N	\N	\N	3	\N	\N	\N
20089	7091	2	\N	\N	\N	3	\N	\N	\N
16309	5758	1	\N	\N	\N	3	\N	\N	\N
16310	5758	2	\N	\N	\N	3	\N	\N	\N
16311	5758	3	\N	\N	\N	3	\N	\N	\N
16312	5758	4	\N	\N	\N	3	\N	\N	\N
13176	4651	1	\N	\N	\N	3	\N	\N	\N
13177	4651	\N	1	\N	\N	3	\N	\N	\N
12705	4486	1	\N	\N	\N	3	\N	\N	\N
12706	4486	2	\N	\N	\N	3	\N	\N	\N
12707	4486	3	\N	\N	\N	3	\N	\N	\N
12708	4486	4	\N	\N	\N	3	\N	\N	\N
12709	4486	5	\N	\N	\N	3	\N	\N	\N
16313	5758	5	\N	\N	\N	3	\N	\N	\N
20090	7091	\N	1	\N	\N	3	\N	\N	\N
13178	4652	2	\N	\N	\N	3	\N	\N	\N
13179	4652	3	\N	\N	\N	3	\N	\N	\N
13180	4653	\N	3	\N	\N	3	\N	\N	\N
20091	7091	\N	2	\N	\N	3	\N	\N	\N
22373	7897	1	\N	\N	\N	3	\N	\N	\N
22374	7897	\N	1	\N	\N	3	\N	\N	\N
26262	9269	\N	2	\N	\N	3	\N	\N	\N
69817	24642	\N	1	\N	\N	3	\N	\N	\N
22375	7898	2	\N	\N	\N	3	\N	\N	\N
22376	7898	3	\N	\N	\N	3	\N	\N	\N
12710	4487	1	\N	\N	\N	3	\N	\N	\N
12711	4487	2	\N	\N	\N	3	\N	\N	\N
12712	4487	\N	1	\N	\N	3	\N	\N	\N
12713	4487	\N	2	\N	\N	3	\N	\N	\N
20092	7092	\N	1	\N	\N	3	\N	\N	\N
20093	7092	\N	2	\N	\N	3	\N	\N	\N
20094	7092	\N	3	\N	\N	3	\N	\N	\N
22377	7899	\N	3	\N	\N	3	\N	\N	\N
16314	5759	1	\N	\N	\N	3	\N	\N	\N
16315	5759	2	\N	\N	\N	3	\N	\N	\N
12714	4488	\N	1	\N	\N	3	\N	\N	\N
12715	4488	\N	2	\N	\N	3	\N	\N	\N
12716	4488	\N	3	\N	\N	3	\N	\N	\N
16316	5759	\N	1	\N	\N	3	\N	\N	\N
16317	5759	\N	2	\N	\N	3	\N	\N	\N
69818	24642	\N	2	\N	\N	3	\N	\N	\N
69819	24642	\N	3	\N	\N	3	\N	\N	\N
33484	11819	1	\N	\N	\N	3	\N	\N	\N
13181	4654	1	\N	\N	\N	3	\N	\N	\N
13182	4654	2	\N	\N	\N	3	\N	\N	\N
13183	4654	3	\N	\N	\N	3	\N	\N	\N
13184	4654	4	\N	\N	\N	3	\N	\N	\N
13185	4654	5	\N	\N	\N	3	\N	\N	\N
26263	9270	\N	1	\N	\N	3	\N	\N	\N
16318	5760	\N	1	\N	\N	3	\N	\N	\N
16319	5760	\N	2	\N	\N	3	\N	\N	\N
16320	5760	\N	3	\N	\N	3	\N	\N	\N
26264	9270	\N	2	\N	\N	3	\N	\N	\N
26265	9270	\N	3	\N	\N	3	\N	\N	\N
33485	11819	2	\N	\N	\N	3	\N	\N	\N
12717	4489	1	\N	\N	\N	3	\N	\N	\N
12718	4489	\N	1	\N	\N	3	\N	\N	\N
33486	11819	\N	1	\N	\N	3	\N	\N	\N
33487	11819	\N	2	\N	\N	3	\N	\N	\N
12719	4490	2	\N	\N	\N	3	\N	\N	\N
12720	4490	3	\N	\N	\N	3	\N	\N	\N
12721	4491	\N	3	\N	\N	3	\N	\N	\N
45226	15964	1	\N	\N	\N	3	\N	\N	\N
45227	15964	2	\N	\N	\N	3	\N	\N	\N
13186	4655	1	\N	\N	\N	3	\N	\N	\N
13187	4655	2	\N	\N	\N	3	\N	\N	\N
13188	4655	\N	1	\N	\N	3	\N	\N	\N
13189	4655	\N	2	\N	\N	3	\N	\N	\N
45228	15964	3	\N	\N	\N	3	\N	\N	\N
45229	15964	4	\N	\N	\N	3	\N	\N	\N
45230	15964	5	\N	\N	\N	3	\N	\N	\N
33488	11820	\N	1	\N	\N	3	\N	\N	\N
20095	7093	1	\N	\N	\N	3	\N	\N	\N
20096	7093	\N	1	\N	\N	3	\N	\N	\N
13190	4656	\N	1	\N	\N	3	\N	\N	\N
13191	4656	\N	2	\N	\N	3	\N	\N	\N
13192	4656	\N	3	\N	\N	3	\N	\N	\N
33489	11820	\N	2	\N	\N	3	\N	\N	\N
33490	11820	\N	3	\N	\N	3	\N	\N	\N
20097	7094	2	\N	\N	\N	3	\N	\N	\N
20098	7094	3	\N	\N	\N	3	\N	\N	\N
12722	4492	1	\N	\N	\N	3	\N	\N	\N
12723	4492	2	\N	\N	\N	3	\N	\N	\N
12724	4492	3	\N	\N	\N	3	\N	\N	\N
12725	4492	4	\N	\N	\N	3	\N	\N	\N
12726	4492	5	\N	\N	\N	3	\N	\N	\N
20099	7095	\N	3	\N	\N	3	\N	\N	\N
16321	5761	1	\N	\N	\N	3	\N	\N	\N
16322	5761	\N	1	\N	\N	3	\N	\N	\N
22378	7900	1	\N	\N	\N	3	\N	\N	\N
22379	7900	2	\N	\N	\N	3	\N	\N	\N
16323	5762	2	\N	\N	\N	3	\N	\N	\N
16324	5762	3	\N	\N	\N	3	\N	\N	\N
16325	5763	\N	3	\N	\N	3	\N	\N	\N
22380	7900	3	\N	\N	\N	3	\N	\N	\N
22381	7900	4	\N	\N	\N	3	\N	\N	\N
22382	7900	5	\N	\N	\N	3	\N	\N	\N
53687	18949	1	\N	\N	\N	3	\N	\N	\N
12727	4493	1	\N	\N	\N	3	\N	\N	\N
12728	4493	2	\N	\N	\N	3	\N	\N	\N
12729	4493	\N	1	\N	\N	3	\N	\N	\N
12730	4493	\N	2	\N	\N	3	\N	\N	\N
31213	11017	1	\N	\N	\N	3	\N	\N	\N
31214	11017	\N	1	\N	\N	3	\N	\N	\N
40495	14293	1	\N	\N	\N	3	\N	\N	\N
13193	4657	1	\N	\N	\N	3	\N	\N	\N
13194	4657	\N	1	\N	\N	3	\N	\N	\N
40496	14293	\N	1	\N	\N	3	\N	\N	\N
12731	4494	\N	1	\N	\N	3	\N	\N	\N
12732	4494	\N	2	\N	\N	3	\N	\N	\N
12733	4494	\N	3	\N	\N	3	\N	\N	\N
31215	11018	2	\N	\N	\N	3	\N	\N	\N
13195	4658	2	\N	\N	\N	3	\N	\N	\N
13196	4658	3	\N	\N	\N	3	\N	\N	\N
13197	4659	\N	3	\N	\N	3	\N	\N	\N
31216	11018	3	\N	\N	\N	3	\N	\N	\N
26266	9271	1	\N	\N	\N	3	\N	\N	\N
26267	9271	\N	1	\N	\N	3	\N	\N	\N
31217	11019	\N	3	\N	\N	3	\N	\N	\N
53688	18949	\N	1	\N	\N	3	\N	\N	\N
26268	9272	2	\N	\N	\N	3	\N	\N	\N
22383	7901	1	\N	\N	\N	3	\N	\N	\N
22384	7901	2	\N	\N	\N	3	\N	\N	\N
22385	7901	\N	1	\N	\N	3	\N	\N	\N
20100	7096	1	\N	\N	\N	3	\N	\N	\N
20101	7096	2	\N	\N	\N	3	\N	\N	\N
16326	5764	1	\N	\N	\N	3	\N	\N	\N
16327	5764	2	\N	\N	\N	3	\N	\N	\N
16328	5764	3	\N	\N	\N	3	\N	\N	\N
16329	5764	4	\N	\N	\N	3	\N	\N	\N
12734	4495	1	\N	\N	\N	3	\N	\N	\N
12735	4495	\N	1	\N	\N	3	\N	\N	\N
16330	5764	5	\N	\N	\N	3	\N	\N	\N
20102	7096	3	\N	\N	\N	3	\N	\N	\N
12736	4496	2	\N	\N	\N	3	\N	\N	\N
12737	4496	3	\N	\N	\N	3	\N	\N	\N
12738	4497	\N	3	\N	\N	3	\N	\N	\N
20103	7096	4	\N	\N	\N	3	\N	\N	\N
20104	7096	5	\N	\N	\N	3	\N	\N	\N
22386	7901	\N	2	\N	\N	3	\N	\N	\N
13198	4660	1	\N	\N	\N	3	\N	\N	\N
13199	4660	2	\N	\N	\N	3	\N	\N	\N
13200	4660	3	\N	\N	\N	3	\N	\N	\N
13201	4660	4	\N	\N	\N	3	\N	\N	\N
13202	4660	5	\N	\N	\N	3	\N	\N	\N
26269	9272	3	\N	\N	\N	3	\N	\N	\N
26270	9273	\N	3	\N	\N	3	\N	\N	\N
40497	14294	2	\N	\N	\N	3	\N	\N	\N
40498	14294	3	\N	\N	\N	3	\N	\N	\N
40499	14295	\N	3	\N	\N	3	\N	\N	\N
22387	7902	\N	1	\N	\N	3	\N	\N	\N
22388	7902	\N	2	\N	\N	3	\N	\N	\N
16331	5765	1	\N	\N	\N	3	\N	\N	\N
16332	5765	2	\N	\N	\N	3	\N	\N	\N
16333	5765	\N	1	\N	\N	3	\N	\N	\N
16334	5765	\N	2	\N	\N	3	\N	\N	\N
12739	4498	1	\N	\N	\N	3	\N	\N	\N
12740	4498	2	\N	\N	\N	3	\N	\N	\N
12741	4498	3	\N	\N	\N	3	\N	\N	\N
12742	4498	4	\N	\N	\N	3	\N	\N	\N
12743	4498	5	\N	\N	\N	3	\N	\N	\N
13203	4661	1	\N	\N	\N	3	\N	\N	\N
13204	4661	2	\N	\N	\N	3	\N	\N	\N
13205	4661	\N	1	\N	\N	3	\N	\N	\N
13206	4661	\N	2	\N	\N	3	\N	\N	\N
22389	7902	\N	3	\N	\N	3	\N	\N	\N
76396	26964	\N	1	\N	\N	3	\N	\N	\N
53689	18950	2	\N	\N	\N	3	\N	\N	\N
20105	7097	1	\N	\N	\N	3	\N	\N	\N
20106	7097	2	\N	\N	\N	3	\N	\N	\N
20107	7097	\N	1	\N	\N	3	\N	\N	\N
13207	4662	\N	1	\N	\N	3	\N	\N	\N
13208	4662	\N	2	\N	\N	3	\N	\N	\N
12744	4499	1	\N	\N	\N	3	\N	\N	\N
12745	4499	2	\N	\N	\N	3	\N	\N	\N
12746	4499	\N	1	\N	\N	3	\N	\N	\N
12747	4499	\N	2	\N	\N	3	\N	\N	\N
13209	4662	\N	3	\N	\N	3	\N	\N	\N
16335	5766	\N	1	\N	\N	3	\N	\N	\N
16336	5766	\N	2	\N	\N	3	\N	\N	\N
16337	5766	\N	3	\N	\N	3	\N	\N	\N
20108	7097	\N	2	\N	\N	3	\N	\N	\N
53690	18950	3	\N	\N	\N	3	\N	\N	\N
12748	4500	\N	1	\N	\N	3	\N	\N	\N
12749	4500	\N	2	\N	\N	3	\N	\N	\N
12750	4500	\N	3	\N	\N	3	\N	\N	\N
53691	18951	\N	3	\N	\N	3	\N	\N	\N
76397	26964	\N	2	\N	\N	3	\N	\N	\N
76398	26964	\N	3	\N	\N	3	\N	\N	\N
108648	38347	1	\N	\N	\N	3	\N	\N	\N
82723	29197	1	\N	\N	\N	3	\N	\N	\N
20109	7098	\N	1	\N	\N	3	\N	\N	\N
20110	7098	\N	2	\N	\N	3	\N	\N	\N
20111	7098	\N	3	\N	\N	3	\N	\N	\N
82724	29197	\N	1	\N	\N	3	\N	\N	\N
45231	15965	1	\N	\N	\N	3	\N	\N	\N
45232	15965	2	\N	\N	\N	3	\N	\N	\N
33491	11821	1	\N	\N	\N	3	\N	\N	\N
33492	11821	\N	1	\N	\N	3	\N	\N	\N
45233	15965	\N	1	\N	\N	3	\N	\N	\N
13210	4663	1	\N	\N	\N	3	\N	\N	\N
13211	4663	\N	1	\N	\N	3	\N	\N	\N
45234	15965	\N	2	\N	\N	3	\N	\N	\N
31218	11020	1	\N	\N	\N	3	\N	\N	\N
13212	4664	2	\N	\N	\N	3	\N	\N	\N
13213	4664	3	\N	\N	\N	3	\N	\N	\N
13214	4665	\N	3	\N	\N	3	\N	\N	\N
26271	9274	1	\N	\N	\N	3	\N	\N	\N
16338	5767	1	\N	\N	\N	3	\N	\N	\N
16339	5767	\N	1	\N	\N	3	\N	\N	\N
26272	9274	2	\N	\N	\N	3	\N	\N	\N
26273	9274	3	\N	\N	\N	3	\N	\N	\N
16340	5768	2	\N	\N	\N	3	\N	\N	\N
16341	5768	3	\N	\N	\N	3	\N	\N	\N
16342	5769	\N	3	\N	\N	3	\N	\N	\N
22390	7903	1	\N	\N	\N	3	\N	\N	\N
22391	7903	\N	1	\N	\N	3	\N	\N	\N
26274	9274	4	\N	\N	\N	3	\N	\N	\N
26275	9274	5	\N	\N	\N	3	\N	\N	\N
22392	7904	2	\N	\N	\N	3	\N	\N	\N
22393	7904	3	\N	\N	\N	3	\N	\N	\N
22394	7905	\N	3	\N	\N	3	\N	\N	\N
31219	11020	2	\N	\N	\N	3	\N	\N	\N
20112	7099	1	\N	\N	\N	3	\N	\N	\N
20113	7099	\N	1	\N	\N	3	\N	\N	\N
31220	11020	3	\N	\N	\N	3	\N	\N	\N
31221	11020	4	\N	\N	\N	3	\N	\N	\N
13215	4666	1	\N	\N	\N	3	\N	\N	\N
13216	4666	2	\N	\N	\N	3	\N	\N	\N
13217	4666	3	\N	\N	\N	3	\N	\N	\N
13218	4666	4	\N	\N	\N	3	\N	\N	\N
13219	4666	5	\N	\N	\N	3	\N	\N	\N
20114	7100	2	\N	\N	\N	3	\N	\N	\N
20115	7100	3	\N	\N	\N	3	\N	\N	\N
20116	7101	\N	3	\N	\N	3	\N	\N	\N
31222	11020	5	\N	\N	\N	3	\N	\N	\N
33493	11822	2	\N	\N	\N	3	\N	\N	\N
33494	11822	3	\N	\N	\N	3	\N	\N	\N
33495	11823	\N	3	\N	\N	3	\N	\N	\N
108649	38347	\N	1	\N	\N	3	\N	\N	\N
16343	5770	1	\N	\N	\N	3	\N	\N	\N
16344	5770	2	\N	\N	\N	3	\N	\N	\N
16345	5770	3	\N	\N	\N	3	\N	\N	\N
16346	5770	4	\N	\N	\N	3	\N	\N	\N
13220	4667	1	\N	\N	\N	3	\N	\N	\N
13221	4667	2	\N	\N	\N	3	\N	\N	\N
13222	4667	\N	1	\N	\N	3	\N	\N	\N
14228	5022	\N	2	\N	\N	3	\N	\N	\N
14229	5022	\N	3	\N	\N	3	\N	\N	\N
16347	5770	5	\N	\N	\N	3	\N	\N	\N
58957	20809	1	\N	\N	\N	3	\N	\N	\N
58958	20809	\N	1	\N	\N	3	\N	\N	\N
82725	29198	2	\N	\N	\N	3	\N	\N	\N
26276	9275	1	\N	\N	\N	3	\N	\N	\N
26277	9275	2	\N	\N	\N	3	\N	\N	\N
26278	9275	\N	1	\N	\N	3	\N	\N	\N
26279	9275	\N	2	\N	\N	3	\N	\N	\N
82726	29198	3	\N	\N	\N	3	\N	\N	\N
45235	15966	\N	1	\N	\N	3	\N	\N	\N
40500	14296	1	\N	\N	\N	3	\N	\N	\N
40501	14296	2	\N	\N	\N	3	\N	\N	\N
16348	5771	1	\N	\N	\N	3	\N	\N	\N
16349	5771	2	\N	\N	\N	3	\N	\N	\N
16350	5771	\N	1	\N	\N	3	\N	\N	\N
16351	5771	\N	2	\N	\N	3	\N	\N	\N
22395	7906	1	\N	\N	\N	3	\N	\N	\N
22396	7906	2	\N	\N	\N	3	\N	\N	\N
14230	5023	1	\N	\N	\N	3	\N	\N	\N
14231	5023	\N	1	\N	\N	3	\N	\N	\N
22397	7906	3	\N	\N	\N	3	\N	\N	\N
20117	7102	1	\N	\N	\N	3	\N	\N	\N
14232	5024	2	\N	\N	\N	3	\N	\N	\N
14233	5024	3	\N	\N	\N	3	\N	\N	\N
14234	5025	\N	3	\N	\N	3	\N	\N	\N
20118	7102	2	\N	\N	\N	3	\N	\N	\N
20119	7102	3	\N	\N	\N	3	\N	\N	\N
16352	5772	\N	1	\N	\N	3	\N	\N	\N
16353	5772	\N	2	\N	\N	3	\N	\N	\N
16354	5772	\N	3	\N	\N	3	\N	\N	\N
20120	7102	4	\N	\N	\N	3	\N	\N	\N
20121	7102	5	\N	\N	\N	3	\N	\N	\N
22398	7906	4	\N	\N	\N	3	\N	\N	\N
22399	7906	5	\N	\N	\N	3	\N	\N	\N
31223	11021	1	\N	\N	\N	3	\N	\N	\N
31224	11021	2	\N	\N	\N	3	\N	\N	\N
26280	9276	\N	1	\N	\N	3	\N	\N	\N
26281	9276	\N	2	\N	\N	3	\N	\N	\N
26282	9276	\N	3	\N	\N	3	\N	\N	\N
31225	11021	\N	1	\N	\N	3	\N	\N	\N
31226	11021	\N	2	\N	\N	3	\N	\N	\N
40502	14296	3	\N	\N	\N	3	\N	\N	\N
40503	14296	4	\N	\N	\N	3	\N	\N	\N
40504	14296	5	\N	\N	\N	3	\N	\N	\N
20122	7103	1	\N	\N	\N	3	\N	\N	\N
14235	5026	1	\N	\N	\N	3	\N	\N	\N
14236	5026	2	\N	\N	\N	3	\N	\N	\N
14237	5026	3	\N	\N	\N	3	\N	\N	\N
14238	5026	4	\N	\N	\N	3	\N	\N	\N
14239	5026	5	\N	\N	\N	3	\N	\N	\N
20123	7103	2	\N	\N	\N	3	\N	\N	\N
20124	7103	\N	1	\N	\N	3	\N	\N	\N
20125	7103	\N	2	\N	\N	3	\N	\N	\N
45236	15966	\N	2	\N	\N	3	\N	\N	\N
16355	5773	1	\N	\N	\N	3	\N	\N	\N
16356	5773	\N	1	\N	\N	3	\N	\N	\N
45237	15966	\N	3	\N	\N	3	\N	\N	\N
22400	7907	1	\N	\N	\N	3	\N	\N	\N
16357	5774	2	\N	\N	\N	3	\N	\N	\N
16358	5774	3	\N	\N	\N	3	\N	\N	\N
16359	5775	\N	3	\N	\N	3	\N	\N	\N
22401	7907	2	\N	\N	\N	3	\N	\N	\N
14240	5027	1	\N	\N	\N	3	\N	\N	\N
14241	5027	2	\N	\N	\N	3	\N	\N	\N
14242	5027	\N	1	\N	\N	3	\N	\N	\N
14243	5027	\N	2	\N	\N	3	\N	\N	\N
22402	7907	\N	1	\N	\N	3	\N	\N	\N
22403	7907	\N	2	\N	\N	3	\N	\N	\N
20126	7104	\N	1	\N	\N	3	\N	\N	\N
20127	7104	\N	2	\N	\N	3	\N	\N	\N
20128	7104	\N	3	\N	\N	3	\N	\N	\N
58959	20810	2	\N	\N	\N	3	\N	\N	\N
14244	5028	\N	1	\N	\N	3	\N	\N	\N
14245	5028	\N	2	\N	\N	3	\N	\N	\N
14246	5028	\N	3	\N	\N	3	\N	\N	\N
31227	11022	\N	1	\N	\N	3	\N	\N	\N
31228	11022	\N	2	\N	\N	3	\N	\N	\N
31229	11022	\N	3	\N	\N	3	\N	\N	\N
58960	20810	3	\N	\N	\N	3	\N	\N	\N
58961	20811	\N	3	\N	\N	3	\N	\N	\N
22404	7908	\N	1	\N	\N	3	\N	\N	\N
22405	7908	\N	2	\N	\N	3	\N	\N	\N
22406	7908	\N	3	\N	\N	3	\N	\N	\N
82727	29199	\N	3	\N	\N	3	\N	\N	\N
108650	38348	2	\N	\N	\N	3	\N	\N	\N
33496	11824	1	\N	\N	\N	3	\N	\N	\N
33497	11824	2	\N	\N	\N	3	\N	\N	\N
16360	5776	1	\N	\N	\N	3	\N	\N	\N
16361	5776	2	\N	\N	\N	3	\N	\N	\N
16362	5776	3	\N	\N	\N	3	\N	\N	\N
16363	5776	4	\N	\N	\N	3	\N	\N	\N
16364	5776	5	\N	\N	\N	3	\N	\N	\N
33498	11824	3	\N	\N	\N	3	\N	\N	\N
14247	5029	1	\N	\N	\N	3	\N	\N	\N
14248	5029	\N	1	\N	\N	3	\N	\N	\N
26283	9277	1	\N	\N	\N	3	\N	\N	\N
26284	9277	\N	1	\N	\N	3	\N	\N	\N
14249	5030	2	\N	\N	\N	3	\N	\N	\N
14250	5030	3	\N	\N	\N	3	\N	\N	\N
14251	5031	\N	3	\N	\N	3	\N	\N	\N
33499	11824	4	\N	\N	\N	3	\N	\N	\N
33500	11824	5	\N	\N	\N	3	\N	\N	\N
20129	7105	1	\N	\N	\N	3	\N	\N	\N
20130	7105	\N	1	\N	\N	3	\N	\N	\N
26285	9278	2	\N	\N	\N	3	\N	\N	\N
26286	9278	3	\N	\N	\N	3	\N	\N	\N
20131	7106	2	\N	\N	\N	3	\N	\N	\N
20132	7106	3	\N	\N	\N	3	\N	\N	\N
20133	7107	\N	3	\N	\N	3	\N	\N	\N
16365	5777	1	\N	\N	\N	3	\N	\N	\N
16366	5777	2	\N	\N	\N	3	\N	\N	\N
16367	5777	\N	1	\N	\N	3	\N	\N	\N
16368	5777	\N	2	\N	\N	3	\N	\N	\N
26287	9279	\N	3	\N	\N	3	\N	\N	\N
108651	38348	3	\N	\N	\N	3	\N	\N	\N
108652	38349	\N	3	\N	\N	1	\N	\N	\N
69820	24643	1	\N	\N	\N	3	\N	\N	\N
53692	18952	1	\N	\N	\N	3	\N	\N	\N
40505	14297	1	\N	\N	\N	3	\N	\N	\N
16369	5778	\N	1	\N	\N	3	\N	\N	\N
14252	5032	1	\N	\N	\N	3	\N	\N	\N
14253	5032	2	\N	\N	\N	3	\N	\N	\N
14254	5032	3	\N	\N	\N	3	\N	\N	\N
14255	5032	4	\N	\N	\N	3	\N	\N	\N
14256	5032	5	\N	\N	\N	3	\N	\N	\N
16370	5778	\N	2	\N	\N	3	\N	\N	\N
16371	5778	\N	3	\N	\N	3	\N	\N	\N
40506	14297	2	\N	\N	\N	3	\N	\N	\N
22407	7909	1	\N	\N	\N	3	\N	\N	\N
22408	7909	\N	1	\N	\N	3	\N	\N	\N
40507	14297	\N	1	\N	\N	3	\N	\N	\N
40508	14297	\N	2	\N	\N	3	\N	\N	\N
22409	7910	2	\N	\N	\N	3	\N	\N	\N
22410	7910	3	\N	\N	\N	3	\N	\N	\N
22411	7911	\N	3	\N	\N	3	\N	\N	\N
53693	18952	2	\N	\N	\N	3	\N	\N	\N
31230	11023	1	\N	\N	\N	3	\N	\N	\N
14257	5033	1	\N	\N	\N	3	\N	\N	\N
14258	5033	2	\N	\N	\N	3	\N	\N	\N
14259	5033	\N	1	\N	\N	3	\N	\N	\N
14260	5033	\N	2	\N	\N	3	\N	\N	\N
31231	11023	\N	1	\N	\N	3	\N	\N	\N
53694	18952	3	\N	\N	\N	3	\N	\N	\N
53695	18952	4	\N	\N	\N	3	\N	\N	\N
31232	11024	2	\N	\N	\N	3	\N	\N	\N
20134	7108	1	\N	\N	\N	3	\N	\N	\N
20135	7108	2	\N	\N	\N	3	\N	\N	\N
14261	5034	\N	1	\N	\N	3	\N	\N	\N
14262	5034	\N	2	\N	\N	3	\N	\N	\N
14263	5034	\N	3	\N	\N	3	\N	\N	\N
20136	7108	3	\N	\N	\N	3	\N	\N	\N
20137	7108	4	\N	\N	\N	3	\N	\N	\N
20138	7108	5	\N	\N	\N	3	\N	\N	\N
16372	5779	1	\N	\N	\N	3	\N	\N	\N
16373	5779	\N	1	\N	\N	3	\N	\N	\N
31233	11024	3	\N	\N	\N	3	\N	\N	\N
31234	11025	\N	3	\N	\N	3	\N	\N	\N
16374	5780	2	\N	\N	\N	3	\N	\N	\N
16375	5780	3	\N	\N	\N	3	\N	\N	\N
16376	5781	\N	3	\N	\N	3	\N	\N	\N
53696	18952	5	\N	\N	\N	3	\N	\N	\N
33501	11825	1	\N	\N	\N	3	\N	\N	\N
33502	11825	2	\N	\N	\N	3	\N	\N	\N
33503	11825	\N	1	\N	\N	3	\N	\N	\N
26288	9280	1	\N	\N	\N	3	\N	\N	\N
26289	9280	2	\N	\N	\N	3	\N	\N	\N
26290	9280	3	\N	\N	\N	3	\N	\N	\N
26291	9280	4	\N	\N	\N	3	\N	\N	\N
26292	9280	5	\N	\N	\N	3	\N	\N	\N
14264	5035	1	\N	\N	\N	3	\N	\N	\N
14265	5035	\N	1	\N	\N	3	\N	\N	\N
33504	11825	\N	2	\N	\N	3	\N	\N	\N
20139	7109	1	\N	\N	\N	3	\N	\N	\N
14266	5036	2	\N	\N	\N	3	\N	\N	\N
14267	5036	3	\N	\N	\N	3	\N	\N	\N
14268	5037	\N	3	\N	\N	3	\N	\N	\N
20140	7109	2	\N	\N	\N	3	\N	\N	\N
20141	7109	\N	1	\N	\N	3	\N	\N	\N
20142	7109	\N	2	\N	\N	3	\N	\N	\N
69821	24643	\N	1	\N	\N	3	\N	\N	\N
22412	7912	1	\N	\N	\N	3	\N	\N	\N
22413	7912	2	\N	\N	\N	3	\N	\N	\N
22414	7912	3	\N	\N	\N	3	\N	\N	\N
22415	7912	4	\N	\N	\N	3	\N	\N	\N
16377	5782	1	\N	\N	\N	3	\N	\N	\N
16378	5782	2	\N	\N	\N	3	\N	\N	\N
16379	5782	3	\N	\N	\N	3	\N	\N	\N
16380	5782	4	\N	\N	\N	3	\N	\N	\N
16381	5782	5	\N	\N	\N	3	\N	\N	\N
20143	7110	\N	1	\N	\N	3	\N	\N	\N
20144	7110	\N	2	\N	\N	3	\N	\N	\N
20145	7110	\N	3	\N	\N	3	\N	\N	\N
22416	7912	5	\N	\N	\N	3	\N	\N	\N
40509	14298	\N	1	\N	\N	3	\N	\N	\N
40510	14298	\N	2	\N	\N	3	\N	\N	\N
14269	5038	1	\N	\N	\N	3	\N	\N	\N
14270	5038	2	\N	\N	\N	3	\N	\N	\N
14271	5038	3	\N	\N	\N	3	\N	\N	\N
14272	5038	4	\N	\N	\N	3	\N	\N	\N
14273	5038	5	\N	\N	\N	3	\N	\N	\N
40511	14298	\N	3	\N	\N	3	\N	\N	\N
33505	11826	\N	1	\N	\N	3	\N	\N	\N
33506	11826	\N	2	\N	\N	3	\N	\N	\N
33507	11826	\N	3	\N	\N	3	\N	\N	\N
69822	24644	2	\N	\N	\N	3	\N	\N	\N
16382	5783	1	\N	\N	\N	3	\N	\N	\N
16383	5783	2	\N	\N	\N	3	\N	\N	\N
16384	5783	\N	1	\N	\N	3	\N	\N	\N
16385	5783	\N	2	\N	\N	3	\N	\N	\N
69823	24644	3	\N	\N	\N	3	\N	\N	\N
26293	9281	1	\N	\N	\N	3	\N	\N	\N
14274	5039	1	\N	\N	\N	3	\N	\N	\N
14275	5039	2	\N	\N	\N	3	\N	\N	\N
14276	5039	\N	1	\N	\N	3	\N	\N	\N
14277	5039	\N	2	\N	\N	3	\N	\N	\N
26294	9281	2	\N	\N	\N	3	\N	\N	\N
26295	9281	\N	1	\N	\N	3	\N	\N	\N
22417	7913	1	\N	\N	\N	3	\N	\N	\N
22418	7913	2	\N	\N	\N	3	\N	\N	\N
16386	5784	\N	1	\N	\N	3	\N	\N	\N
16387	5784	\N	2	\N	\N	3	\N	\N	\N
14278	5040	\N	1	\N	\N	3	\N	\N	\N
14279	5040	\N	2	\N	\N	3	\N	\N	\N
14280	5040	\N	3	\N	\N	3	\N	\N	\N
16388	5784	\N	3	\N	\N	3	\N	\N	\N
22419	7913	\N	1	\N	\N	3	\N	\N	\N
22420	7913	\N	2	\N	\N	3	\N	\N	\N
26296	9281	\N	2	\N	\N	3	\N	\N	\N
45238	15967	1	\N	\N	\N	3	\N	\N	\N
20146	7111	1	\N	\N	\N	3	\N	\N	\N
20147	7111	\N	1	\N	\N	3	\N	\N	\N
45239	15967	\N	1	\N	\N	3	\N	\N	\N
69824	24645	\N	3	\N	\N	3	\N	\N	\N
20148	7112	2	\N	\N	\N	3	\N	\N	\N
20149	7112	3	\N	\N	\N	3	\N	\N	\N
20150	7113	\N	3	\N	\N	3	\N	\N	\N
31235	11026	1	\N	\N	\N	3	\N	\N	\N
22421	7914	\N	1	\N	\N	3	\N	\N	\N
22422	7914	\N	2	\N	\N	3	\N	\N	\N
22423	7914	\N	3	\N	\N	3	\N	\N	\N
31236	11026	2	\N	\N	\N	3	\N	\N	\N
26297	9282	\N	1	\N	\N	3	\N	\N	\N
14281	5041	1	\N	\N	\N	3	\N	\N	\N
14282	5041	\N	1	\N	\N	3	\N	\N	\N
26298	9282	\N	2	\N	\N	3	\N	\N	\N
16389	5785	1	\N	\N	\N	3	\N	\N	\N
14283	5042	2	\N	\N	\N	3	\N	\N	\N
14284	5042	3	\N	\N	\N	3	\N	\N	\N
14285	5043	\N	3	\N	\N	3	\N	\N	\N
16390	5785	\N	1	\N	\N	3	\N	\N	\N
26299	9282	\N	3	\N	\N	3	\N	\N	\N
31237	11026	3	\N	\N	\N	3	\N	\N	\N
16391	5786	2	\N	\N	\N	3	\N	\N	\N
16392	5786	3	\N	\N	\N	3	\N	\N	\N
16393	5787	\N	3	\N	\N	3	\N	\N	\N
31238	11026	4	\N	\N	\N	3	\N	\N	\N
31239	11026	5	\N	\N	\N	3	\N	\N	\N
45240	15968	2	\N	\N	\N	3	\N	\N	\N
45241	15968	3	\N	\N	\N	3	\N	\N	\N
45242	15969	\N	3	\N	\N	3	\N	\N	\N
98555	34786	1	\N	\N	\N	1	\N	\N	\N
98556	34786	2	\N	\N	\N	1	\N	\N	\N
98557	34786	3	\N	\N	\N	1	\N	\N	\N
76399	26965	1	\N	\N	\N	3	\N	\N	\N
20151	7114	1	\N	\N	\N	3	\N	\N	\N
20152	7114	2	\N	\N	\N	3	\N	\N	\N
20153	7114	3	\N	\N	\N	3	\N	\N	\N
20154	7114	4	\N	\N	\N	3	\N	\N	\N
14286	5044	1	\N	\N	\N	3	\N	\N	\N
14287	5044	2	\N	\N	\N	3	\N	\N	\N
14288	5044	3	\N	\N	\N	3	\N	\N	\N
14289	5044	4	\N	\N	\N	3	\N	\N	\N
14290	5044	5	\N	\N	\N	3	\N	\N	\N
20155	7114	5	\N	\N	\N	3	\N	\N	\N
53697	18953	1	\N	\N	\N	3	\N	\N	\N
53698	18953	2	\N	\N	\N	3	\N	\N	\N
53699	18953	\N	1	\N	\N	3	\N	\N	\N
53700	18953	\N	2	\N	\N	3	\N	\N	\N
22424	7915	1	\N	\N	\N	3	\N	\N	\N
16394	5788	1	\N	\N	\N	3	\N	\N	\N
16395	5788	2	\N	\N	\N	3	\N	\N	\N
16396	5788	3	\N	\N	\N	3	\N	\N	\N
16397	5788	4	\N	\N	\N	3	\N	\N	\N
16398	5788	5	\N	\N	\N	3	\N	\N	\N
22425	7915	\N	1	\N	\N	3	\N	\N	\N
14291	5045	1	\N	\N	\N	3	\N	\N	\N
14292	5045	2	\N	\N	\N	3	\N	\N	\N
14293	5045	\N	1	\N	\N	3	\N	\N	\N
14294	5045	\N	2	\N	\N	3	\N	\N	\N
31240	11027	1	\N	\N	\N	3	\N	\N	\N
31241	11027	2	\N	\N	\N	3	\N	\N	\N
22426	7916	2	\N	\N	\N	3	\N	\N	\N
22427	7916	3	\N	\N	\N	3	\N	\N	\N
22428	7917	\N	3	\N	\N	3	\N	\N	\N
31242	11027	\N	1	\N	\N	3	\N	\N	\N
14295	5046	\N	1	\N	\N	3	\N	\N	\N
14296	5046	\N	2	\N	\N	3	\N	\N	\N
14297	5046	\N	3	\N	\N	3	\N	\N	\N
20156	7115	1	\N	\N	\N	3	\N	\N	\N
20157	7115	2	\N	\N	\N	3	\N	\N	\N
20158	7115	\N	1	\N	\N	3	\N	\N	\N
20159	7115	\N	2	\N	\N	3	\N	\N	\N
31243	11027	\N	2	\N	\N	3	\N	\N	\N
16399	5789	1	\N	\N	\N	3	\N	\N	\N
16400	5789	2	\N	\N	\N	3	\N	\N	\N
16401	5789	\N	1	\N	\N	3	\N	\N	\N
16402	5789	\N	2	\N	\N	3	\N	\N	\N
26300	9283	1	\N	\N	\N	3	\N	\N	\N
26301	9283	\N	1	\N	\N	3	\N	\N	\N
40512	14299	1	\N	\N	\N	3	\N	\N	\N
33508	11827	1	\N	\N	\N	3	\N	\N	\N
26302	9284	2	\N	\N	\N	3	\N	\N	\N
20160	7116	\N	1	\N	\N	3	\N	\N	\N
16403	5790	\N	1	\N	\N	3	\N	\N	\N
16404	5790	\N	2	\N	\N	3	\N	\N	\N
16405	5790	\N	3	\N	\N	3	\N	\N	\N
20161	7116	\N	2	\N	\N	3	\N	\N	\N
14298	5047	1	\N	\N	\N	3	\N	\N	\N
14299	5047	\N	1	\N	\N	3	\N	\N	\N
20162	7116	\N	3	\N	\N	3	\N	\N	\N
26303	9284	3	\N	\N	\N	3	\N	\N	\N
14300	5048	2	\N	\N	\N	3	\N	\N	\N
14301	5048	3	\N	\N	\N	3	\N	\N	\N
14302	5049	\N	3	\N	\N	3	\N	\N	\N
26304	9285	\N	3	\N	\N	3	\N	\N	\N
33509	11827	\N	1	\N	\N	3	\N	\N	\N
40513	14299	\N	1	\N	\N	3	\N	\N	\N
76400	26965	\N	1	\N	\N	3	\N	\N	\N
33510	11828	2	\N	\N	\N	3	\N	\N	\N
31244	11028	\N	1	\N	\N	3	\N	\N	\N
31245	11028	\N	2	\N	\N	3	\N	\N	\N
31246	11028	\N	3	\N	\N	3	\N	\N	\N
33511	11828	3	\N	\N	\N	3	\N	\N	\N
33512	11829	\N	3	\N	\N	3	\N	\N	\N
98558	34786	4	\N	\N	\N	1	\N	\N	\N
40514	14300	2	\N	\N	\N	3	\N	\N	\N
22429	7918	1	\N	\N	\N	3	\N	\N	\N
22430	7918	2	\N	\N	\N	3	\N	\N	\N
22431	7918	3	\N	\N	\N	3	\N	\N	\N
22432	7918	4	\N	\N	\N	3	\N	\N	\N
16406	5791	1	\N	\N	\N	3	\N	\N	\N
16407	5791	\N	1	\N	\N	3	\N	\N	\N
22433	7918	5	\N	\N	\N	3	\N	\N	\N
40515	14300	3	\N	\N	\N	3	\N	\N	\N
14303	5050	1	\N	\N	\N	3	\N	\N	\N
14304	5050	2	\N	\N	\N	3	\N	\N	\N
14305	5050	3	\N	\N	\N	3	\N	\N	\N
14306	5050	4	\N	\N	\N	3	\N	\N	\N
14307	5050	5	\N	\N	\N	3	\N	\N	\N
16408	5792	2	\N	\N	\N	3	\N	\N	\N
16409	5792	3	\N	\N	\N	3	\N	\N	\N
16410	5793	\N	3	\N	\N	3	\N	\N	\N
20163	7117	1	\N	\N	\N	3	\N	\N	\N
20164	7117	\N	1	\N	\N	3	\N	\N	\N
40516	14301	\N	3	\N	\N	3	\N	\N	\N
58962	20812	1	\N	\N	\N	3	\N	\N	\N
20165	7118	2	\N	\N	\N	3	\N	\N	\N
20166	7118	3	\N	\N	\N	3	\N	\N	\N
20167	7119	\N	3	\N	\N	3	\N	\N	\N
58963	20812	2	\N	\N	\N	3	\N	\N	\N
58964	20812	3	\N	\N	\N	3	\N	\N	\N
14308	5051	1	\N	\N	\N	3	\N	\N	\N
14309	5051	2	\N	\N	\N	3	\N	\N	\N
14310	5051	\N	1	\N	\N	3	\N	\N	\N
14311	5051	\N	2	\N	\N	3	\N	\N	\N
58965	20812	4	\N	\N	\N	3	\N	\N	\N
53701	18954	\N	1	\N	\N	3	\N	\N	\N
53702	18954	\N	2	\N	\N	3	\N	\N	\N
53703	18954	\N	3	\N	\N	3	\N	\N	\N
26305	9286	1	\N	\N	\N	3	\N	\N	\N
26306	9286	2	\N	\N	\N	3	\N	\N	\N
14312	5052	\N	1	\N	\N	3	\N	\N	\N
14313	5052	\N	2	\N	\N	3	\N	\N	\N
14314	5052	\N	3	\N	\N	3	\N	\N	\N
26307	9286	3	\N	\N	\N	3	\N	\N	\N
22434	7919	1	\N	\N	\N	3	\N	\N	\N
22435	7919	2	\N	\N	\N	3	\N	\N	\N
22436	7919	\N	1	\N	\N	3	\N	\N	\N
22437	7919	\N	2	\N	\N	3	\N	\N	\N
16411	5794	1	\N	\N	\N	3	\N	\N	\N
16412	5794	2	\N	\N	\N	3	\N	\N	\N
16413	5794	3	\N	\N	\N	3	\N	\N	\N
16414	5794	4	\N	\N	\N	3	\N	\N	\N
16415	5794	5	\N	\N	\N	3	\N	\N	\N
26308	9286	4	\N	\N	\N	3	\N	\N	\N
26309	9286	5	\N	\N	\N	3	\N	\N	\N
58966	20812	5	\N	\N	\N	3	\N	\N	\N
98559	34786	5	\N	\N	\N	1	\N	\N	\N
45243	15970	1	\N	\N	\N	3	\N	\N	\N
45244	15970	2	\N	\N	\N	3	\N	\N	\N
22438	7920	\N	1	\N	\N	3	\N	\N	\N
20168	7120	1	\N	\N	\N	3	\N	\N	\N
20169	7120	2	\N	\N	\N	3	\N	\N	\N
14315	5053	1	\N	\N	\N	3	\N	\N	\N
14316	5053	\N	1	\N	\N	3	\N	\N	\N
20170	7120	3	\N	\N	\N	3	\N	\N	\N
20171	7120	4	\N	\N	\N	3	\N	\N	\N
14317	5054	2	\N	\N	\N	3	\N	\N	\N
14318	5054	3	\N	\N	\N	3	\N	\N	\N
14319	5055	\N	3	\N	\N	3	\N	\N	\N
20172	7120	5	\N	\N	\N	3	\N	\N	\N
16416	5795	1	\N	\N	\N	3	\N	\N	\N
16417	5795	2	\N	\N	\N	3	\N	\N	\N
16418	5795	\N	1	\N	\N	3	\N	\N	\N
16419	5795	\N	2	\N	\N	3	\N	\N	\N
22439	7920	\N	2	\N	\N	3	\N	\N	\N
22440	7920	\N	3	\N	\N	3	\N	\N	\N
45245	15970	3	\N	\N	\N	3	\N	\N	\N
45246	15970	4	\N	\N	\N	3	\N	\N	\N
31247	11029	1	\N	\N	\N	3	\N	\N	\N
31248	11029	\N	1	\N	\N	3	\N	\N	\N
16420	5796	\N	1	\N	\N	3	\N	\N	\N
16421	5796	\N	2	\N	\N	3	\N	\N	\N
16422	5796	\N	3	\N	\N	3	\N	\N	\N
45247	15970	5	\N	\N	\N	3	\N	\N	\N
76401	26966	2	\N	\N	\N	3	\N	\N	\N
31249	11030	2	\N	\N	\N	3	\N	\N	\N
31250	11030	3	\N	\N	\N	3	\N	\N	\N
26310	9287	1	\N	\N	\N	3	\N	\N	\N
26311	9287	2	\N	\N	\N	3	\N	\N	\N
14320	5056	1	\N	\N	\N	3	\N	\N	\N
14321	5056	2	\N	\N	\N	3	\N	\N	\N
14322	5056	3	\N	\N	\N	3	\N	\N	\N
14323	5056	4	\N	\N	\N	3	\N	\N	\N
14324	5056	5	\N	\N	\N	3	\N	\N	\N
20173	7121	1	\N	\N	\N	3	\N	\N	\N
20174	7121	2	\N	\N	\N	3	\N	\N	\N
20175	7121	\N	1	\N	\N	3	\N	\N	\N
20176	7121	\N	2	\N	\N	3	\N	\N	\N
26312	9287	\N	1	\N	\N	3	\N	\N	\N
26313	9287	\N	2	\N	\N	3	\N	\N	\N
31251	11031	\N	3	\N	\N	3	\N	\N	\N
76402	26966	3	\N	\N	\N	3	\N	\N	\N
33513	11830	1	\N	\N	\N	3	\N	\N	\N
33514	11830	2	\N	\N	\N	3	\N	\N	\N
20177	7122	\N	1	\N	\N	3	\N	\N	\N
20178	7122	\N	2	\N	\N	3	\N	\N	\N
14325	5057	1	\N	\N	\N	3	\N	\N	\N
14326	5057	2	\N	\N	\N	3	\N	\N	\N
14327	5057	\N	1	\N	\N	3	\N	\N	\N
14328	5057	\N	2	\N	\N	3	\N	\N	\N
20179	7122	\N	3	\N	\N	3	\N	\N	\N
16423	5797	1	\N	\N	\N	3	\N	\N	\N
16424	5797	\N	1	\N	\N	3	\N	\N	\N
33515	11830	3	\N	\N	\N	3	\N	\N	\N
33516	11830	4	\N	\N	\N	3	\N	\N	\N
16425	5798	2	\N	\N	\N	3	\N	\N	\N
14329	5058	\N	1	\N	\N	3	\N	\N	\N
14330	5058	\N	2	\N	\N	3	\N	\N	\N
14331	5058	\N	3	\N	\N	3	\N	\N	\N
16426	5798	3	\N	\N	\N	3	\N	\N	\N
16427	5799	\N	3	\N	\N	3	\N	\N	\N
26314	9288	\N	1	\N	\N	3	\N	\N	\N
22441	7921	1	\N	\N	\N	3	\N	\N	\N
22442	7921	\N	1	\N	\N	3	\N	\N	\N
26315	9288	\N	2	\N	\N	3	\N	\N	\N
26316	9288	\N	3	\N	\N	3	\N	\N	\N
22443	7922	2	\N	\N	\N	3	\N	\N	\N
22444	7922	3	\N	\N	\N	3	\N	\N	\N
22445	7923	\N	3	\N	\N	3	\N	\N	\N
33517	11830	5	\N	\N	\N	3	\N	\N	\N
76403	26967	\N	3	\N	\N	3	\N	\N	\N
124526	43951	1	\N	\N	\N	3	\N	\N	\N
124527	43951	\N	1	\N	\N	3	\N	\N	\N
40517	14302	1	\N	\N	\N	3	\N	\N	\N
40518	14302	2	\N	\N	\N	3	\N	\N	\N
40519	14302	3	\N	\N	\N	3	\N	\N	\N
40520	14302	4	\N	\N	\N	3	\N	\N	\N
14332	5059	1	\N	\N	\N	3	\N	\N	\N
14333	5059	\N	1	\N	\N	3	\N	\N	\N
20180	7123	1	\N	\N	\N	3	\N	\N	\N
20181	7123	\N	1	\N	\N	3	\N	\N	\N
14334	5060	2	\N	\N	\N	3	\N	\N	\N
14335	5060	3	\N	\N	\N	3	\N	\N	\N
14336	5061	\N	3	\N	\N	3	\N	\N	\N
40521	14302	5	\N	\N	\N	3	\N	\N	\N
16428	5800	1	\N	\N	\N	3	\N	\N	\N
16429	5800	2	\N	\N	\N	3	\N	\N	\N
16430	5800	3	\N	\N	\N	3	\N	\N	\N
16431	5800	4	\N	\N	\N	3	\N	\N	\N
16432	5800	5	\N	\N	\N	3	\N	\N	\N
20182	7124	2	\N	\N	\N	3	\N	\N	\N
20183	7124	3	\N	\N	\N	3	\N	\N	\N
20184	7125	\N	3	\N	\N	3	\N	\N	\N
124528	43952	2	\N	\N	\N	3	\N	\N	\N
124529	43952	3	\N	\N	\N	3	\N	\N	\N
33518	11831	1	\N	\N	\N	3	\N	\N	\N
33519	11831	2	\N	\N	\N	3	\N	\N	\N
31252	11032	1	\N	\N	\N	3	\N	\N	\N
31253	11032	2	\N	\N	\N	3	\N	\N	\N
31254	11032	3	\N	\N	\N	3	\N	\N	\N
31255	11032	4	\N	\N	\N	3	\N	\N	\N
16433	5801	1	\N	\N	\N	3	\N	\N	\N
16434	5801	2	\N	\N	\N	3	\N	\N	\N
14337	5062	1	\N	\N	\N	3	\N	\N	\N
14338	5062	2	\N	\N	\N	3	\N	\N	\N
14339	5062	3	\N	\N	\N	3	\N	\N	\N
14340	5062	4	\N	\N	\N	3	\N	\N	\N
14341	5062	5	\N	\N	\N	3	\N	\N	\N
16435	5801	\N	1	\N	\N	3	\N	\N	\N
16436	5801	\N	2	\N	\N	3	\N	\N	\N
26317	9289	1	\N	\N	\N	3	\N	\N	\N
22446	7924	1	\N	\N	\N	3	\N	\N	\N
22447	7924	2	\N	\N	\N	3	\N	\N	\N
22448	7924	3	\N	\N	\N	3	\N	\N	\N
22449	7924	4	\N	\N	\N	3	\N	\N	\N
22450	7924	5	\N	\N	\N	3	\N	\N	\N
16437	5802	\N	1	\N	\N	3	\N	\N	\N
16438	5802	\N	2	\N	\N	3	\N	\N	\N
16439	5802	\N	3	\N	\N	3	\N	\N	\N
26318	9289	\N	1	\N	\N	3	\N	\N	\N
14342	5063	1	\N	\N	\N	3	\N	\N	\N
14343	5063	2	\N	\N	\N	3	\N	\N	\N
14344	5063	\N	1	\N	\N	3	\N	\N	\N
14345	5063	\N	2	\N	\N	3	\N	\N	\N
31256	11032	5	\N	\N	\N	3	\N	\N	\N
33520	11831	\N	1	\N	\N	3	\N	\N	\N
26319	9290	2	\N	\N	\N	3	\N	\N	\N
26320	9290	3	\N	\N	\N	3	\N	\N	\N
26321	9291	\N	3	\N	\N	3	\N	\N	\N
20185	7126	1	\N	\N	\N	3	\N	\N	\N
14346	5064	\N	1	\N	\N	3	\N	\N	\N
14347	5064	\N	2	\N	\N	3	\N	\N	\N
14348	5064	\N	3	\N	\N	3	\N	\N	\N
20186	7126	2	\N	\N	\N	3	\N	\N	\N
20187	7126	3	\N	\N	\N	3	\N	\N	\N
20188	7126	4	\N	\N	\N	3	\N	\N	\N
20189	7126	5	\N	\N	\N	3	\N	\N	\N
33521	11831	\N	2	\N	\N	3	\N	\N	\N
124530	43953	\N	3	\N	\N	1	\N	\N	\N
82728	29200	1	\N	\N	\N	3	\N	\N	\N
58967	20813	1	\N	\N	\N	3	\N	\N	\N
45248	15971	1	\N	\N	\N	3	\N	\N	\N
45249	15971	2	\N	\N	\N	3	\N	\N	\N
22451	7925	1	\N	\N	\N	3	\N	\N	\N
22452	7925	2	\N	\N	\N	3	\N	\N	\N
16440	5803	1	\N	\N	\N	3	\N	\N	\N
16441	5803	\N	1	\N	\N	3	\N	\N	\N
22453	7925	\N	1	\N	\N	3	\N	\N	\N
22454	7925	\N	2	\N	\N	3	\N	\N	\N
16442	5804	2	\N	\N	\N	3	\N	\N	\N
16443	5804	3	\N	\N	\N	3	\N	\N	\N
16444	5805	\N	3	\N	\N	3	\N	\N	\N
14349	5065	1	\N	\N	\N	3	\N	\N	\N
14350	5065	\N	1	\N	\N	3	\N	\N	\N
45250	15971	\N	1	\N	\N	3	\N	\N	\N
33522	11832	\N	1	\N	\N	3	\N	\N	\N
14351	5066	2	\N	\N	\N	3	\N	\N	\N
14352	5066	3	\N	\N	\N	3	\N	\N	\N
14353	5067	\N	3	\N	\N	3	\N	\N	\N
20190	7127	1	\N	\N	\N	3	\N	\N	\N
20191	7127	2	\N	\N	\N	3	\N	\N	\N
20192	7127	\N	1	\N	\N	3	\N	\N	\N
20193	7127	\N	2	\N	\N	3	\N	\N	\N
33523	11832	\N	2	\N	\N	3	\N	\N	\N
33524	11832	\N	3	\N	\N	3	\N	\N	\N
45251	15971	\N	2	\N	\N	3	\N	\N	\N
31257	11033	1	\N	\N	\N	3	\N	\N	\N
22455	7926	\N	1	\N	\N	3	\N	\N	\N
22456	7926	\N	2	\N	\N	3	\N	\N	\N
20194	7128	\N	1	\N	\N	3	\N	\N	\N
20195	7128	\N	2	\N	\N	3	\N	\N	\N
20196	7128	\N	3	\N	\N	3	\N	\N	\N
22457	7926	\N	3	\N	\N	3	\N	\N	\N
31258	11033	2	\N	\N	\N	3	\N	\N	\N
31259	11033	\N	1	\N	\N	3	\N	\N	\N
31260	11033	\N	2	\N	\N	3	\N	\N	\N
58968	20813	2	\N	\N	\N	3	\N	\N	\N
16445	5806	1	\N	\N	\N	3	\N	\N	\N
16446	5806	2	\N	\N	\N	3	\N	\N	\N
14354	5068	1	\N	\N	\N	3	\N	\N	\N
14355	5068	2	\N	\N	\N	3	\N	\N	\N
14356	5068	3	\N	\N	\N	3	\N	\N	\N
14357	5068	4	\N	\N	\N	3	\N	\N	\N
14358	5068	5	\N	\N	\N	3	\N	\N	\N
16447	5806	3	\N	\N	\N	3	\N	\N	\N
16448	5806	4	\N	\N	\N	3	\N	\N	\N
16449	5806	5	\N	\N	\N	3	\N	\N	\N
58969	20813	\N	1	\N	\N	3	\N	\N	\N
40522	14303	1	\N	\N	\N	3	\N	\N	\N
40523	14303	2	\N	\N	\N	3	\N	\N	\N
40524	14303	\N	1	\N	\N	3	\N	\N	\N
26322	9292	1	\N	\N	\N	3	\N	\N	\N
26323	9292	2	\N	\N	\N	3	\N	\N	\N
26324	9292	3	\N	\N	\N	3	\N	\N	\N
26325	9292	4	\N	\N	\N	3	\N	\N	\N
26326	9292	5	\N	\N	\N	3	\N	\N	\N
14359	5069	1	\N	\N	\N	3	\N	\N	\N
14360	5069	2	\N	\N	\N	3	\N	\N	\N
14361	5069	\N	1	\N	\N	3	\N	\N	\N
14362	5069	\N	2	\N	\N	3	\N	\N	\N
40525	14303	\N	2	\N	\N	3	\N	\N	\N
31261	11034	\N	1	\N	\N	3	\N	\N	\N
31262	11034	\N	2	\N	\N	3	\N	\N	\N
16450	5807	1	\N	\N	\N	3	\N	\N	\N
16451	5807	2	\N	\N	\N	3	\N	\N	\N
16452	5807	\N	1	\N	\N	3	\N	\N	\N
14363	5070	\N	1	\N	\N	3	\N	\N	\N
14364	5070	\N	2	\N	\N	3	\N	\N	\N
14365	5070	\N	3	\N	\N	3	\N	\N	\N
16453	5807	\N	2	\N	\N	3	\N	\N	\N
31263	11034	\N	3	\N	\N	3	\N	\N	\N
58970	20813	\N	2	\N	\N	3	\N	\N	\N
20197	7129	1	\N	\N	\N	3	\N	\N	\N
20198	7129	\N	1	\N	\N	3	\N	\N	\N
69825	24646	1	\N	\N	\N	3	\N	\N	\N
22458	7927	1	\N	\N	\N	3	\N	\N	\N
16454	5808	\N	1	\N	\N	3	\N	\N	\N
16455	5808	\N	2	\N	\N	3	\N	\N	\N
16456	5808	\N	3	\N	\N	3	\N	\N	\N
20199	7130	2	\N	\N	\N	3	\N	\N	\N
20200	7130	3	\N	\N	\N	3	\N	\N	\N
20201	7131	\N	3	\N	\N	3	\N	\N	\N
22459	7927	\N	1	\N	\N	3	\N	\N	\N
69826	24646	2	\N	\N	\N	3	\N	\N	\N
53704	18955	1	\N	\N	\N	3	\N	\N	\N
22460	7928	2	\N	\N	\N	3	\N	\N	\N
22461	7928	3	\N	\N	\N	3	\N	\N	\N
22462	7929	\N	3	\N	\N	3	\N	\N	\N
14366	5071	1	\N	\N	\N	3	\N	\N	\N
14367	5071	\N	1	\N	\N	3	\N	\N	\N
45252	15972	\N	1	\N	\N	3	\N	\N	\N
45253	15972	\N	2	\N	\N	3	\N	\N	\N
14368	5072	2	\N	\N	\N	3	\N	\N	\N
14369	5072	3	\N	\N	\N	3	\N	\N	\N
14370	5073	\N	3	\N	\N	3	\N	\N	\N
40526	14304	\N	1	\N	\N	3	\N	\N	\N
40527	14304	\N	2	\N	\N	3	\N	\N	\N
26327	9293	1	\N	\N	\N	3	\N	\N	\N
26328	9293	2	\N	\N	\N	3	\N	\N	\N
26329	9293	\N	1	\N	\N	3	\N	\N	\N
26330	9293	\N	2	\N	\N	3	\N	\N	\N
40528	14304	\N	3	\N	\N	3	\N	\N	\N
45254	15972	\N	3	\N	\N	3	\N	\N	\N
16457	5809	1	\N	\N	\N	3	\N	\N	\N
16458	5809	\N	1	\N	\N	3	\N	\N	\N
53705	18955	\N	1	\N	\N	3	\N	\N	\N
69827	24646	3	\N	\N	\N	3	\N	\N	\N
16459	5810	2	\N	\N	\N	3	\N	\N	\N
16460	5810	3	\N	\N	\N	3	\N	\N	\N
16461	5811	\N	3	\N	\N	3	\N	\N	\N
33525	11833	1	\N	\N	\N	3	\N	\N	\N
33526	11833	\N	1	\N	\N	3	\N	\N	\N
20202	7132	1	\N	\N	\N	3	\N	\N	\N
20203	7132	2	\N	\N	\N	3	\N	\N	\N
20204	7132	3	\N	\N	\N	3	\N	\N	\N
14371	5074	1	\N	\N	\N	3	\N	\N	\N
14372	5074	2	\N	\N	\N	3	\N	\N	\N
14373	5074	3	\N	\N	\N	3	\N	\N	\N
14374	5074	4	\N	\N	\N	3	\N	\N	\N
14375	5074	5	\N	\N	\N	3	\N	\N	\N
20205	7132	4	\N	\N	\N	3	\N	\N	\N
20206	7132	5	\N	\N	\N	3	\N	\N	\N
26331	9294	\N	1	\N	\N	3	\N	\N	\N
26332	9294	\N	2	\N	\N	3	\N	\N	\N
26333	9294	\N	3	\N	\N	3	\N	\N	\N
69828	24646	4	\N	\N	\N	3	\N	\N	\N
53706	18956	2	\N	\N	\N	3	\N	\N	\N
33527	11834	2	\N	\N	\N	3	\N	\N	\N
22463	7930	1	\N	\N	\N	3	\N	\N	\N
22464	7930	2	\N	\N	\N	3	\N	\N	\N
22465	7930	3	\N	\N	\N	3	\N	\N	\N
22466	7930	4	\N	\N	\N	3	\N	\N	\N
14376	5075	1	\N	\N	\N	3	\N	\N	\N
14377	5075	2	\N	\N	\N	3	\N	\N	\N
14378	5075	\N	1	\N	\N	3	\N	\N	\N
14379	5075	\N	2	\N	\N	3	\N	\N	\N
22467	7930	5	\N	\N	\N	3	\N	\N	\N
33528	11834	3	\N	\N	\N	3	\N	\N	\N
20207	7133	1	\N	\N	\N	3	\N	\N	\N
16462	5812	1	\N	\N	\N	3	\N	\N	\N
16463	5812	2	\N	\N	\N	3	\N	\N	\N
16464	5812	3	\N	\N	\N	3	\N	\N	\N
14380	5076	\N	1	\N	\N	3	\N	\N	\N
14381	5076	\N	2	\N	\N	3	\N	\N	\N
14382	5076	\N	3	\N	\N	3	\N	\N	\N
16465	5812	4	\N	\N	\N	3	\N	\N	\N
16466	5812	5	\N	\N	\N	3	\N	\N	\N
20208	7133	2	\N	\N	\N	3	\N	\N	\N
20209	7133	\N	1	\N	\N	3	\N	\N	\N
20210	7133	\N	2	\N	\N	3	\N	\N	\N
33529	11835	\N	3	\N	\N	3	\N	\N	\N
31264	11035	1	\N	\N	\N	3	\N	\N	\N
31265	11035	\N	1	\N	\N	3	\N	\N	\N
53707	18956	3	\N	\N	\N	3	\N	\N	\N
53708	18957	\N	3	\N	\N	3	\N	\N	\N
31266	11036	2	\N	\N	\N	3	\N	\N	\N
20211	7134	\N	1	\N	\N	3	\N	\N	\N
20212	7134	\N	2	\N	\N	3	\N	\N	\N
20213	7134	\N	3	\N	\N	3	\N	\N	\N
16467	5813	1	\N	\N	\N	3	\N	\N	\N
16468	5813	2	\N	\N	\N	3	\N	\N	\N
16469	5813	\N	1	\N	\N	3	\N	\N	\N
16470	5813	\N	2	\N	\N	3	\N	\N	\N
31267	11036	3	\N	\N	\N	3	\N	\N	\N
14383	5077	1	\N	\N	\N	3	\N	\N	\N
14384	5077	\N	1	\N	\N	3	\N	\N	\N
31268	11037	\N	3	\N	\N	3	\N	\N	\N
69829	24646	5	\N	\N	\N	3	\N	\N	\N
14385	5078	2	\N	\N	\N	3	\N	\N	\N
14386	5078	3	\N	\N	\N	3	\N	\N	\N
14387	5079	\N	3	\N	\N	3	\N	\N	\N
82729	29200	2	\N	\N	\N	3	\N	\N	\N
58971	20814	\N	1	\N	\N	3	\N	\N	\N
22468	7931	1	\N	\N	\N	3	\N	\N	\N
16471	5814	\N	1	\N	\N	3	\N	\N	\N
16472	5814	\N	2	\N	\N	3	\N	\N	\N
16473	5814	\N	3	\N	\N	3	\N	\N	\N
22469	7931	2	\N	\N	\N	3	\N	\N	\N
22470	7931	\N	1	\N	\N	3	\N	\N	\N
22471	7931	\N	2	\N	\N	3	\N	\N	\N
58972	20814	\N	2	\N	\N	3	\N	\N	\N
58973	20814	\N	3	\N	\N	3	\N	\N	\N
82730	29200	3	\N	\N	\N	3	\N	\N	\N
82731	29200	4	\N	\N	\N	3	\N	\N	\N
26334	9295	1	\N	\N	\N	3	\N	\N	\N
26335	9295	\N	1	\N	\N	3	\N	\N	\N
22472	7932	\N	1	\N	\N	3	\N	\N	\N
22473	7932	\N	2	\N	\N	3	\N	\N	\N
22474	7932	\N	3	\N	\N	3	\N	\N	\N
82732	29200	5	\N	\N	\N	3	\N	\N	\N
20214	7135	1	\N	\N	\N	3	\N	\N	\N
14388	5080	1	\N	\N	\N	3	\N	\N	\N
14389	5080	2	\N	\N	\N	3	\N	\N	\N
14390	5080	3	\N	\N	\N	3	\N	\N	\N
14391	5080	4	\N	\N	\N	3	\N	\N	\N
14392	5080	5	\N	\N	\N	3	\N	\N	\N
20215	7135	\N	1	\N	\N	3	\N	\N	\N
26336	9296	2	\N	\N	\N	3	\N	\N	\N
20216	7136	2	\N	\N	\N	3	\N	\N	\N
20217	7136	3	\N	\N	\N	3	\N	\N	\N
16474	5815	1	\N	\N	\N	3	\N	\N	\N
16475	5815	\N	1	\N	\N	3	\N	\N	\N
20218	7137	\N	3	\N	\N	3	\N	\N	\N
26337	9296	3	\N	\N	\N	3	\N	\N	\N
16476	5816	2	\N	\N	\N	3	\N	\N	\N
16477	5816	3	\N	\N	\N	3	\N	\N	\N
16478	5817	\N	3	\N	\N	3	\N	\N	\N
14393	5081	1	\N	\N	\N	3	\N	\N	\N
14394	5081	2	\N	\N	\N	3	\N	\N	\N
14395	5081	\N	1	\N	\N	3	\N	\N	\N
14396	5081	\N	2	\N	\N	3	\N	\N	\N
26338	9297	\N	3	\N	\N	3	\N	\N	\N
146869	51838	1	\N	\N	\N	0	\N	\N	\N
40529	14305	1	\N	\N	\N	3	\N	\N	\N
40530	14305	\N	1	\N	\N	3	\N	\N	\N
14397	5082	\N	1	\N	\N	3	\N	\N	\N
14398	5082	\N	2	\N	\N	3	\N	\N	\N
14399	5082	\N	3	\N	\N	3	\N	\N	\N
146870	51838	2	\N	\N	\N	0	\N	\N	\N
45255	15973	1	\N	\N	\N	3	\N	\N	\N
40531	14306	2	\N	\N	\N	3	\N	\N	\N
40532	14306	3	\N	\N	\N	3	\N	\N	\N
33530	11836	1	\N	\N	\N	3	\N	\N	\N
33531	11836	2	\N	\N	\N	3	\N	\N	\N
31269	11038	1	\N	\N	\N	3	\N	\N	\N
31270	11038	2	\N	\N	\N	3	\N	\N	\N
31271	11038	3	\N	\N	\N	3	\N	\N	\N
22475	7933	1	\N	\N	\N	3	\N	\N	\N
22476	7933	\N	1	\N	\N	3	\N	\N	\N
31272	11038	4	\N	\N	\N	3	\N	\N	\N
31273	11038	5	\N	\N	\N	3	\N	\N	\N
20219	7138	1	\N	\N	\N	3	\N	\N	\N
16479	5818	1	\N	\N	\N	3	\N	\N	\N
16480	5818	2	\N	\N	\N	3	\N	\N	\N
16481	5818	3	\N	\N	\N	3	\N	\N	\N
16482	5818	4	\N	\N	\N	3	\N	\N	\N
16483	5818	5	\N	\N	\N	3	\N	\N	\N
14400	5083	1	\N	\N	\N	3	\N	\N	\N
14401	5083	\N	1	\N	\N	3	\N	\N	\N
20220	7138	2	\N	\N	\N	3	\N	\N	\N
20221	7138	3	\N	\N	\N	3	\N	\N	\N
14402	5084	2	\N	\N	\N	3	\N	\N	\N
14403	5084	3	\N	\N	\N	3	\N	\N	\N
14404	5085	\N	3	\N	\N	3	\N	\N	\N
20222	7138	4	\N	\N	\N	3	\N	\N	\N
20223	7138	5	\N	\N	\N	3	\N	\N	\N
22477	7934	2	\N	\N	\N	3	\N	\N	\N
22478	7934	3	\N	\N	\N	3	\N	\N	\N
22479	7935	\N	3	\N	\N	3	\N	\N	\N
33532	11836	3	\N	\N	\N	3	\N	\N	\N
33533	11836	4	\N	\N	\N	3	\N	\N	\N
33534	11836	5	\N	\N	\N	3	\N	\N	\N
40533	14307	\N	3	\N	\N	3	\N	\N	\N
26339	9298	1	\N	\N	\N	3	\N	\N	\N
16484	5819	1	\N	\N	\N	3	\N	\N	\N
16485	5819	2	\N	\N	\N	3	\N	\N	\N
16486	5819	\N	1	\N	\N	3	\N	\N	\N
16487	5819	\N	2	\N	\N	3	\N	\N	\N
26340	9298	2	\N	\N	\N	3	\N	\N	\N
26341	9298	3	\N	\N	\N	3	\N	\N	\N
26342	9298	4	\N	\N	\N	3	\N	\N	\N
26343	9298	5	\N	\N	\N	3	\N	\N	\N
20224	7139	1	\N	\N	\N	3	\N	\N	\N
20225	7139	2	\N	\N	\N	3	\N	\N	\N
14405	5086	1	\N	\N	\N	3	\N	\N	\N
14406	5086	2	\N	\N	\N	3	\N	\N	\N
14407	5086	3	\N	\N	\N	3	\N	\N	\N
14408	5086	4	\N	\N	\N	3	\N	\N	\N
14409	5086	5	\N	\N	\N	3	\N	\N	\N
16488	5820	\N	1	\N	\N	3	\N	\N	\N
16489	5820	\N	2	\N	\N	3	\N	\N	\N
16490	5820	\N	3	\N	\N	3	\N	\N	\N
20226	7139	\N	1	\N	\N	3	\N	\N	\N
20227	7139	\N	2	\N	\N	3	\N	\N	\N
45256	15973	\N	1	\N	\N	3	\N	\N	\N
98560	34787	1	\N	\N	\N	0	\N	\N	\N
98561	34787	2	\N	\N	\N	0	\N	\N	\N
45257	15974	2	\N	\N	\N	3	\N	\N	\N
45258	15974	3	\N	\N	\N	3	\N	\N	\N
45259	15975	\N	3	\N	\N	3	\N	\N	\N
20228	7140	\N	1	\N	\N	3	\N	\N	\N
14410	5087	1	\N	\N	\N	3	\N	\N	\N
14411	5087	2	\N	\N	\N	3	\N	\N	\N
14412	5087	\N	1	\N	\N	3	\N	\N	\N
14413	5087	\N	2	\N	\N	3	\N	\N	\N
20229	7140	\N	2	\N	\N	3	\N	\N	\N
20230	7140	\N	3	\N	\N	3	\N	\N	\N
98562	34787	\N	1	\N	\N	0	\N	\N	\N
69830	24647	1	\N	\N	\N	3	\N	\N	\N
31274	11039	1	\N	\N	\N	3	\N	\N	\N
31275	11039	2	\N	\N	\N	3	\N	\N	\N
14414	5088	\N	1	\N	\N	3	\N	\N	\N
14415	5088	\N	2	\N	\N	3	\N	\N	\N
14416	5088	\N	3	\N	\N	3	\N	\N	\N
31276	11039	\N	1	\N	\N	3	\N	\N	\N
22480	7936	1	\N	\N	\N	3	\N	\N	\N
22481	7936	2	\N	\N	\N	3	\N	\N	\N
22482	7936	3	\N	\N	\N	3	\N	\N	\N
16491	5821	1	\N	\N	\N	3	\N	\N	\N
16492	5821	\N	1	\N	\N	3	\N	\N	\N
22483	7936	4	\N	\N	\N	3	\N	\N	\N
22484	7936	5	\N	\N	\N	3	\N	\N	\N
16493	5822	2	\N	\N	\N	3	\N	\N	\N
16494	5822	3	\N	\N	\N	3	\N	\N	\N
16495	5823	\N	3	\N	\N	3	\N	\N	\N
31277	11039	\N	2	\N	\N	3	\N	\N	\N
26344	9299	1	\N	\N	\N	3	\N	\N	\N
26345	9299	2	\N	\N	\N	3	\N	\N	\N
26346	9299	\N	1	\N	\N	3	\N	\N	\N
26347	9299	\N	2	\N	\N	3	\N	\N	\N
69831	24647	2	\N	\N	\N	3	\N	\N	\N
69832	24647	\N	1	\N	\N	3	\N	\N	\N
69833	24647	\N	2	\N	\N	3	\N	\N	\N
14417	5089	1	\N	\N	\N	3	\N	\N	\N
14418	5089	\N	1	\N	\N	3	\N	\N	\N
33535	11837	1	\N	\N	\N	3	\N	\N	\N
20231	7141	1	\N	\N	\N	3	\N	\N	\N
14419	5090	2	\N	\N	\N	3	\N	\N	\N
14420	5090	3	\N	\N	\N	3	\N	\N	\N
14421	5091	\N	3	\N	\N	3	\N	\N	\N
20232	7141	\N	1	\N	\N	3	\N	\N	\N
33536	11837	2	\N	\N	\N	3	\N	\N	\N
33537	11837	\N	1	\N	\N	3	\N	\N	\N
20233	7142	2	\N	\N	\N	3	\N	\N	\N
20234	7142	3	\N	\N	\N	3	\N	\N	\N
20235	7143	\N	3	\N	\N	3	\N	\N	\N
26348	9300	\N	1	\N	\N	3	\N	\N	\N
22485	7937	1	\N	\N	\N	3	\N	\N	\N
22486	7937	2	\N	\N	\N	3	\N	\N	\N
22487	7937	\N	1	\N	\N	3	\N	\N	\N
16496	5824	1	\N	\N	\N	3	\N	\N	\N
16497	5824	2	\N	\N	\N	3	\N	\N	\N
16498	5824	3	\N	\N	\N	3	\N	\N	\N
16499	5824	4	\N	\N	\N	3	\N	\N	\N
16500	5824	5	\N	\N	\N	3	\N	\N	\N
22488	7937	\N	2	\N	\N	3	\N	\N	\N
26349	9300	\N	2	\N	\N	3	\N	\N	\N
26350	9300	\N	3	\N	\N	3	\N	\N	\N
31278	11040	\N	1	\N	\N	3	\N	\N	\N
31279	11040	\N	2	\N	\N	3	\N	\N	\N
14422	5092	1	\N	\N	\N	3	\N	\N	\N
14423	5092	2	\N	\N	\N	3	\N	\N	\N
14424	5092	3	\N	\N	\N	3	\N	\N	\N
14425	5092	4	\N	\N	\N	3	\N	\N	\N
14426	5092	5	\N	\N	\N	3	\N	\N	\N
31280	11040	\N	3	\N	\N	3	\N	\N	\N
33538	11837	\N	2	\N	\N	3	\N	\N	\N
22489	7938	\N	1	\N	\N	3	\N	\N	\N
22490	7938	\N	2	\N	\N	3	\N	\N	\N
22491	7938	\N	3	\N	\N	3	\N	\N	\N
53709	18958	1	\N	\N	\N	3	\N	\N	\N
53710	18958	2	\N	\N	\N	3	\N	\N	\N
16501	5825	1	\N	\N	\N	3	\N	\N	\N
16502	5825	2	\N	\N	\N	3	\N	\N	\N
16503	5825	\N	1	\N	\N	3	\N	\N	\N
16504	5825	\N	2	\N	\N	3	\N	\N	\N
53711	18958	3	\N	\N	\N	3	\N	\N	\N
14427	5093	1	\N	\N	\N	3	\N	\N	\N
14428	5093	2	\N	\N	\N	3	\N	\N	\N
14429	5093	\N	1	\N	\N	3	\N	\N	\N
14430	5093	\N	2	\N	\N	3	\N	\N	\N
53712	18958	4	\N	\N	\N	3	\N	\N	\N
53713	18958	5	\N	\N	\N	3	\N	\N	\N
76404	26968	1	\N	\N	\N	3	\N	\N	\N
20236	7144	1	\N	\N	\N	3	\N	\N	\N
20237	7144	2	\N	\N	\N	3	\N	\N	\N
16505	5826	\N	1	\N	\N	3	\N	\N	\N
14431	5094	\N	1	\N	\N	3	\N	\N	\N
14432	5094	\N	2	\N	\N	3	\N	\N	\N
14433	5094	\N	3	\N	\N	3	\N	\N	\N
16506	5826	\N	2	\N	\N	3	\N	\N	\N
16507	5826	\N	3	\N	\N	3	\N	\N	\N
20238	7144	3	\N	\N	\N	3	\N	\N	\N
20239	7144	4	\N	\N	\N	3	\N	\N	\N
20240	7144	5	\N	\N	\N	3	\N	\N	\N
33539	11838	\N	1	\N	\N	3	\N	\N	\N
33540	11838	\N	2	\N	\N	3	\N	\N	\N
33541	11838	\N	3	\N	\N	3	\N	\N	\N
76405	26968	2	\N	\N	\N	3	\N	\N	\N
76406	26968	3	\N	\N	\N	3	\N	\N	\N
76407	26968	4	\N	\N	\N	3	\N	\N	\N
40534	14308	1	\N	\N	\N	3	\N	\N	\N
40535	14308	2	\N	\N	\N	3	\N	\N	\N
40536	14308	3	\N	\N	\N	3	\N	\N	\N
26351	9301	1	\N	\N	\N	3	\N	\N	\N
26352	9301	\N	1	\N	\N	3	\N	\N	\N
40537	14308	4	\N	\N	\N	3	\N	\N	\N
20241	7145	1	\N	\N	\N	3	\N	\N	\N
20242	7145	2	\N	\N	\N	3	\N	\N	\N
14434	5095	1	\N	\N	\N	3	\N	\N	\N
14435	5095	\N	1	\N	\N	3	\N	\N	\N
20243	7145	\N	1	\N	\N	3	\N	\N	\N
20244	7145	\N	2	\N	\N	3	\N	\N	\N
14436	5096	2	\N	\N	\N	3	\N	\N	\N
14437	5096	3	\N	\N	\N	3	\N	\N	\N
14438	5097	\N	3	\N	\N	3	\N	\N	\N
16508	5827	1	\N	\N	\N	3	\N	\N	\N
16509	5827	\N	1	\N	\N	3	\N	\N	\N
40538	14308	5	\N	\N	\N	3	\N	\N	\N
22492	7939	1	\N	\N	\N	3	\N	\N	\N
16510	5828	2	\N	\N	\N	3	\N	\N	\N
16511	5828	3	\N	\N	\N	3	\N	\N	\N
16512	5829	\N	3	\N	\N	3	\N	\N	\N
22493	7939	\N	1	\N	\N	3	\N	\N	\N
26353	9302	2	\N	\N	\N	3	\N	\N	\N
26354	9302	3	\N	\N	\N	3	\N	\N	\N
22494	7940	2	\N	\N	\N	3	\N	\N	\N
20245	7146	\N	1	\N	\N	3	\N	\N	\N
20246	7146	\N	2	\N	\N	3	\N	\N	\N
20247	7146	\N	3	\N	\N	3	\N	\N	\N
22495	7940	3	\N	\N	\N	3	\N	\N	\N
22496	7941	\N	3	\N	\N	3	\N	\N	\N
26355	9303	\N	3	\N	\N	3	\N	\N	\N
58974	20815	1	\N	\N	\N	3	\N	\N	\N
31281	11041	1	\N	\N	\N	3	\N	\N	\N
31282	11041	\N	1	\N	\N	3	\N	\N	\N
14439	5098	1	\N	\N	\N	3	\N	\N	\N
14440	5098	2	\N	\N	\N	3	\N	\N	\N
14441	5098	3	\N	\N	\N	3	\N	\N	\N
14442	5098	4	\N	\N	\N	3	\N	\N	\N
14443	5098	5	\N	\N	\N	3	\N	\N	\N
58975	20815	\N	1	\N	\N	3	\N	\N	\N
76408	26968	5	\N	\N	\N	3	\N	\N	\N
31283	11042	2	\N	\N	\N	3	\N	\N	\N
31284	11042	3	\N	\N	\N	3	\N	\N	\N
31285	11043	\N	3	\N	\N	3	\N	\N	\N
98563	34787	\N	2	\N	\N	0	\N	\N	\N
58976	20816	2	\N	\N	\N	3	\N	\N	\N
16513	5830	1	\N	\N	\N	3	\N	\N	\N
16514	5830	2	\N	\N	\N	3	\N	\N	\N
16515	5830	3	\N	\N	\N	3	\N	\N	\N
16516	5830	4	\N	\N	\N	3	\N	\N	\N
16517	5830	5	\N	\N	\N	3	\N	\N	\N
14444	5099	1	\N	\N	\N	3	\N	\N	\N
14445	5099	2	\N	\N	\N	3	\N	\N	\N
14446	5099	\N	1	\N	\N	3	\N	\N	\N
14447	5099	\N	2	\N	\N	3	\N	\N	\N
58977	20816	3	\N	\N	\N	3	\N	\N	\N
45260	15976	1	\N	\N	\N	3	\N	\N	\N
45261	15976	2	\N	\N	\N	3	\N	\N	\N
45262	15976	3	\N	\N	\N	3	\N	\N	\N
45263	15976	4	\N	\N	\N	3	\N	\N	\N
45264	15976	5	\N	\N	\N	3	\N	\N	\N
14448	5100	\N	1	\N	\N	3	\N	\N	\N
14449	5100	\N	2	\N	\N	3	\N	\N	\N
14450	5100	\N	3	\N	\N	3	\N	\N	\N
20248	7147	1	\N	\N	\N	3	\N	\N	\N
20249	7147	\N	1	\N	\N	3	\N	\N	\N
33542	11839	1	\N	\N	\N	3	\N	\N	\N
33543	11839	\N	1	\N	\N	3	\N	\N	\N
20250	7148	2	\N	\N	\N	3	\N	\N	\N
20251	7148	3	\N	\N	\N	3	\N	\N	\N
16518	5831	1	\N	\N	\N	3	\N	\N	\N
16519	5831	2	\N	\N	\N	3	\N	\N	\N
16520	5831	\N	1	\N	\N	3	\N	\N	\N
16521	5831	\N	2	\N	\N	3	\N	\N	\N
20252	7149	\N	3	\N	\N	3	\N	\N	\N
58978	20817	\N	3	\N	\N	3	\N	\N	\N
22497	7942	1	\N	\N	\N	3	\N	\N	\N
22498	7942	2	\N	\N	\N	3	\N	\N	\N
22499	7942	3	\N	\N	\N	3	\N	\N	\N
22500	7942	4	\N	\N	\N	3	\N	\N	\N
16522	5832	\N	1	\N	\N	3	\N	\N	\N
16523	5832	\N	2	\N	\N	3	\N	\N	\N
16524	5832	\N	3	\N	\N	3	\N	\N	\N
14451	5101	1	\N	\N	\N	3	\N	\N	\N
14452	5101	\N	1	\N	\N	3	\N	\N	\N
22501	7942	5	\N	\N	\N	3	\N	\N	\N
40539	14309	1	\N	\N	\N	3	\N	\N	\N
14453	5102	2	\N	\N	\N	3	\N	\N	\N
14454	5102	3	\N	\N	\N	3	\N	\N	\N
14455	5103	\N	3	\N	\N	3	\N	\N	\N
26356	9304	1	\N	\N	\N	3	\N	\N	\N
26357	9304	2	\N	\N	\N	3	\N	\N	\N
26358	9304	3	\N	\N	\N	3	\N	\N	\N
26359	9304	4	\N	\N	\N	3	\N	\N	\N
26360	9304	5	\N	\N	\N	3	\N	\N	\N
33544	11840	2	\N	\N	\N	3	\N	\N	\N
33545	11840	3	\N	\N	\N	3	\N	\N	\N
33546	11841	\N	3	\N	\N	3	\N	\N	\N
40540	14309	2	\N	\N	\N	3	\N	\N	\N
40541	14309	\N	1	\N	\N	3	\N	\N	\N
40542	14309	\N	2	\N	\N	3	\N	\N	\N
22502	7943	1	\N	\N	\N	3	\N	\N	\N
22503	7943	2	\N	\N	\N	3	\N	\N	\N
20253	7150	1	\N	\N	\N	3	\N	\N	\N
20254	7150	2	\N	\N	\N	3	\N	\N	\N
20255	7150	3	\N	\N	\N	3	\N	\N	\N
20256	7150	4	\N	\N	\N	3	\N	\N	\N
16525	5833	1	\N	\N	\N	3	\N	\N	\N
16526	5833	\N	1	\N	\N	3	\N	\N	\N
20257	7150	5	\N	\N	\N	3	\N	\N	\N
14456	5104	1	\N	\N	\N	3	\N	\N	\N
14457	5104	2	\N	\N	\N	3	\N	\N	\N
14458	5104	3	\N	\N	\N	3	\N	\N	\N
14459	5104	4	\N	\N	\N	3	\N	\N	\N
14460	5104	5	\N	\N	\N	3	\N	\N	\N
22504	7943	\N	1	\N	\N	3	\N	\N	\N
16527	5834	2	\N	\N	\N	3	\N	\N	\N
16528	5834	3	\N	\N	\N	3	\N	\N	\N
16529	5835	\N	3	\N	\N	3	\N	\N	\N
22505	7943	\N	2	\N	\N	3	\N	\N	\N
69834	24648	\N	1	\N	\N	3	\N	\N	\N
53714	18959	1	\N	\N	\N	3	\N	\N	\N
31286	11044	1	\N	\N	\N	3	\N	\N	\N
31287	11044	2	\N	\N	\N	3	\N	\N	\N
31288	11044	3	\N	\N	\N	3	\N	\N	\N
31289	11044	4	\N	\N	\N	3	\N	\N	\N
22506	7944	\N	1	\N	\N	3	\N	\N	\N
14461	5105	1	\N	\N	\N	3	\N	\N	\N
14462	5105	2	\N	\N	\N	3	\N	\N	\N
14463	5105	\N	1	\N	\N	3	\N	\N	\N
14464	5105	\N	2	\N	\N	3	\N	\N	\N
22507	7944	\N	2	\N	\N	3	\N	\N	\N
22508	7944	\N	3	\N	\N	3	\N	\N	\N
26361	9305	1	\N	\N	\N	3	\N	\N	\N
20258	7151	1	\N	\N	\N	3	\N	\N	\N
20259	7151	2	\N	\N	\N	3	\N	\N	\N
20260	7151	\N	1	\N	\N	3	\N	\N	\N
14465	5106	\N	1	\N	\N	3	\N	\N	\N
14466	5106	\N	2	\N	\N	3	\N	\N	\N
14467	5106	\N	3	\N	\N	3	\N	\N	\N
20261	7151	\N	2	\N	\N	3	\N	\N	\N
26362	9305	2	\N	\N	\N	3	\N	\N	\N
26363	9305	\N	1	\N	\N	3	\N	\N	\N
26364	9305	\N	2	\N	\N	3	\N	\N	\N
31290	11044	5	\N	\N	\N	3	\N	\N	\N
53715	18959	2	\N	\N	\N	3	\N	\N	\N
16530	5836	1	\N	\N	\N	3	\N	\N	\N
16531	5836	2	\N	\N	\N	3	\N	\N	\N
16532	5836	3	\N	\N	\N	3	\N	\N	\N
16533	5836	4	\N	\N	\N	3	\N	\N	\N
16534	5836	5	\N	\N	\N	3	\N	\N	\N
53716	18959	\N	1	\N	\N	3	\N	\N	\N
20262	7152	\N	1	\N	\N	3	\N	\N	\N
20263	7152	\N	2	\N	\N	3	\N	\N	\N
20264	7152	\N	3	\N	\N	3	\N	\N	\N
53717	18959	\N	2	\N	\N	3	\N	\N	\N
69835	24648	\N	2	\N	\N	3	\N	\N	\N
40543	14310	\N	1	\N	\N	3	\N	\N	\N
26365	9306	\N	1	\N	\N	3	\N	\N	\N
14468	5107	1	\N	\N	\N	3	\N	\N	\N
14469	5107	\N	1	\N	\N	3	\N	\N	\N
26366	9306	\N	2	\N	\N	3	\N	\N	\N
26367	9306	\N	3	\N	\N	3	\N	\N	\N
14470	5108	2	\N	\N	\N	3	\N	\N	\N
14471	5108	3	\N	\N	\N	3	\N	\N	\N
14472	5109	\N	3	\N	\N	3	\N	\N	\N
40544	14310	\N	2	\N	\N	3	\N	\N	\N
40545	14310	\N	3	\N	\N	3	\N	\N	\N
16535	5837	1	\N	\N	\N	3	\N	\N	\N
16536	5837	2	\N	\N	\N	3	\N	\N	\N
16537	5837	\N	1	\N	\N	3	\N	\N	\N
16538	5837	\N	2	\N	\N	3	\N	\N	\N
69836	24648	\N	3	\N	\N	3	\N	\N	\N
146871	51838	3	\N	\N	\N	0	\N	\N	\N
146872	51838	4	\N	\N	\N	0	\N	\N	\N
146873	51838	5	\N	\N	\N	0	\N	\N	\N
22509	7945	1	\N	\N	\N	3	\N	\N	\N
22510	7945	\N	1	\N	\N	3	\N	\N	\N
16539	5838	\N	1	\N	\N	3	\N	\N	\N
16540	5838	\N	2	\N	\N	3	\N	\N	\N
16541	5838	\N	3	\N	\N	3	\N	\N	\N
82733	29201	1	\N	\N	\N	3	\N	\N	\N
31291	11045	1	\N	\N	\N	3	\N	\N	\N
22511	7946	2	\N	\N	\N	3	\N	\N	\N
22512	7946	3	\N	\N	\N	3	\N	\N	\N
22513	7947	\N	3	\N	\N	3	\N	\N	\N
14473	5110	1	\N	\N	\N	3	\N	\N	\N
14474	5110	2	\N	\N	\N	3	\N	\N	\N
14475	5110	3	\N	\N	\N	3	\N	\N	\N
14476	5110	4	\N	\N	\N	3	\N	\N	\N
14477	5110	5	\N	\N	\N	3	\N	\N	\N
20265	7153	1	\N	\N	\N	3	\N	\N	\N
20266	7153	\N	1	\N	\N	3	\N	\N	\N
31292	11045	2	\N	\N	\N	3	\N	\N	\N
31293	11045	\N	1	\N	\N	3	\N	\N	\N
20267	7154	2	\N	\N	\N	3	\N	\N	\N
20268	7154	3	\N	\N	\N	3	\N	\N	\N
20269	7155	\N	3	\N	\N	3	\N	\N	\N
31294	11045	\N	2	\N	\N	3	\N	\N	\N
45265	15977	1	\N	\N	\N	3	\N	\N	\N
45266	15977	2	\N	\N	\N	3	\N	\N	\N
45267	15977	\N	1	\N	\N	3	\N	\N	\N
33547	11842	1	\N	\N	\N	3	\N	\N	\N
14478	5111	1	\N	\N	\N	3	\N	\N	\N
14479	5111	2	\N	\N	\N	3	\N	\N	\N
14480	5111	\N	1	\N	\N	3	\N	\N	\N
14481	5111	\N	2	\N	\N	3	\N	\N	\N
33548	11842	2	\N	\N	\N	3	\N	\N	\N
33549	11842	3	\N	\N	\N	3	\N	\N	\N
16542	5839	1	\N	\N	\N	3	\N	\N	\N
16543	5839	\N	1	\N	\N	3	\N	\N	\N
31295	11046	\N	1	\N	\N	3	\N	\N	\N
31296	11046	\N	2	\N	\N	3	\N	\N	\N
14482	5112	\N	1	\N	\N	3	\N	\N	\N
14483	5112	\N	2	\N	\N	3	\N	\N	\N
14484	5112	\N	3	\N	\N	3	\N	\N	\N
16544	5840	2	\N	\N	\N	3	\N	\N	\N
16545	5840	3	\N	\N	\N	3	\N	\N	\N
16546	5841	\N	3	\N	\N	3	\N	\N	\N
26368	9307	1	\N	\N	\N	3	\N	\N	\N
26369	9307	\N	1	\N	\N	3	\N	\N	\N
31297	11046	\N	3	\N	\N	3	\N	\N	\N
33550	11842	4	\N	\N	\N	3	\N	\N	\N
26370	9308	2	\N	\N	\N	3	\N	\N	\N
26371	9308	3	\N	\N	\N	3	\N	\N	\N
26372	9309	\N	3	\N	\N	3	\N	\N	\N
33551	11842	5	\N	\N	\N	3	\N	\N	\N
45268	15977	\N	2	\N	\N	3	\N	\N	\N
22514	7948	1	\N	\N	\N	3	\N	\N	\N
22515	7948	2	\N	\N	\N	3	\N	\N	\N
20270	7156	1	\N	\N	\N	3	\N	\N	\N
20271	7156	2	\N	\N	\N	3	\N	\N	\N
20272	7156	3	\N	\N	\N	3	\N	\N	\N
20273	7156	4	\N	\N	\N	3	\N	\N	\N
20274	7156	5	\N	\N	\N	3	\N	\N	\N
14485	5113	1	\N	\N	\N	3	\N	\N	\N
14486	5113	\N	1	\N	\N	3	\N	\N	\N
22516	7948	3	\N	\N	\N	3	\N	\N	\N
22517	7948	4	\N	\N	\N	3	\N	\N	\N
14487	5114	2	\N	\N	\N	3	\N	\N	\N
14488	5114	3	\N	\N	\N	3	\N	\N	\N
14489	5115	\N	3	\N	\N	3	\N	\N	\N
22518	7948	5	\N	\N	\N	3	\N	\N	\N
53718	18960	\N	1	\N	\N	3	\N	\N	\N
16547	5842	1	\N	\N	\N	3	\N	\N	\N
16548	5842	2	\N	\N	\N	3	\N	\N	\N
16549	5842	3	\N	\N	\N	3	\N	\N	\N
16550	5842	4	\N	\N	\N	3	\N	\N	\N
16551	5842	5	\N	\N	\N	3	\N	\N	\N
53719	18960	\N	2	\N	\N	3	\N	\N	\N
53720	18960	\N	3	\N	\N	3	\N	\N	\N
82734	29201	2	\N	\N	\N	3	\N	\N	\N
82735	29201	\N	1	\N	\N	3	\N	\N	\N
82736	29201	\N	2	\N	\N	3	\N	\N	\N
45269	15978	\N	1	\N	\N	3	\N	\N	\N
45270	15978	\N	2	\N	\N	3	\N	\N	\N
45271	15978	\N	3	\N	\N	3	\N	\N	\N
20275	7157	1	\N	\N	\N	3	\N	\N	\N
20276	7157	2	\N	\N	\N	3	\N	\N	\N
20277	7157	\N	1	\N	\N	3	\N	\N	\N
20278	7157	\N	2	\N	\N	3	\N	\N	\N
16552	5843	1	\N	\N	\N	3	\N	\N	\N
14490	5116	1	\N	\N	\N	3	\N	\N	\N
14491	5116	2	\N	\N	\N	3	\N	\N	\N
14492	5116	3	\N	\N	\N	3	\N	\N	\N
14493	5116	4	\N	\N	\N	3	\N	\N	\N
14494	5116	5	\N	\N	\N	3	\N	\N	\N
16553	5843	2	\N	\N	\N	3	\N	\N	\N
16554	5843	\N	1	\N	\N	3	\N	\N	\N
16555	5843	\N	2	\N	\N	3	\N	\N	\N
40546	14311	1	\N	\N	\N	3	\N	\N	\N
33552	11843	1	\N	\N	\N	3	\N	\N	\N
22519	7949	1	\N	\N	\N	3	\N	\N	\N
22520	7949	2	\N	\N	\N	3	\N	\N	\N
22521	7949	\N	1	\N	\N	3	\N	\N	\N
16556	5844	\N	1	\N	\N	3	\N	\N	\N
16557	5844	\N	2	\N	\N	3	\N	\N	\N
16558	5844	\N	3	\N	\N	3	\N	\N	\N
14495	5117	1	\N	\N	\N	3	\N	\N	\N
14496	5117	2	\N	\N	\N	3	\N	\N	\N
14497	5117	\N	1	\N	\N	3	\N	\N	\N
14498	5117	\N	2	\N	\N	3	\N	\N	\N
20279	7158	\N	1	\N	\N	3	\N	\N	\N
20280	7158	\N	2	\N	\N	3	\N	\N	\N
20281	7158	\N	3	\N	\N	3	\N	\N	\N
22522	7949	\N	2	\N	\N	3	\N	\N	\N
33553	11843	2	\N	\N	\N	3	\N	\N	\N
33554	11843	\N	1	\N	\N	3	\N	\N	\N
14499	5118	\N	1	\N	\N	3	\N	\N	\N
14500	5118	\N	2	\N	\N	3	\N	\N	\N
14501	5118	\N	3	\N	\N	3	\N	\N	\N
33555	11843	\N	2	\N	\N	3	\N	\N	\N
40547	14311	\N	1	\N	\N	3	\N	\N	\N
31298	11047	1	\N	\N	\N	3	\N	\N	\N
31299	11047	\N	1	\N	\N	3	\N	\N	\N
22523	7950	\N	1	\N	\N	3	\N	\N	\N
22524	7950	\N	2	\N	\N	3	\N	\N	\N
22525	7950	\N	3	\N	\N	3	\N	\N	\N
26373	9310	1	\N	\N	\N	3	\N	\N	\N
26374	9310	2	\N	\N	\N	3	\N	\N	\N
26375	9310	3	\N	\N	\N	3	\N	\N	\N
26376	9310	4	\N	\N	\N	3	\N	\N	\N
26377	9310	5	\N	\N	\N	3	\N	\N	\N
108653	38350	1	\N	\N	\N	1	\N	\N	\N
16559	5845	1	\N	\N	\N	3	\N	\N	\N
16560	5845	\N	1	\N	\N	3	\N	\N	\N
108654	38350	2	\N	\N	\N	1	\N	\N	\N
31300	11048	2	\N	\N	\N	3	\N	\N	\N
16561	5846	2	\N	\N	\N	3	\N	\N	\N
16562	5846	3	\N	\N	\N	3	\N	\N	\N
14502	5119	1	\N	\N	\N	3	\N	\N	\N
14503	5119	\N	1	\N	\N	3	\N	\N	\N
16563	5847	\N	3	\N	\N	3	\N	\N	\N
31301	11048	3	\N	\N	\N	3	\N	\N	\N
14504	5120	2	\N	\N	\N	3	\N	\N	\N
14505	5120	3	\N	\N	\N	3	\N	\N	\N
14506	5121	\N	3	\N	\N	3	\N	\N	\N
20282	7159	1	\N	\N	\N	3	\N	\N	\N
20283	7159	\N	1	\N	\N	3	\N	\N	\N
31302	11049	\N	3	\N	\N	3	\N	\N	\N
40548	14312	2	\N	\N	\N	3	\N	\N	\N
20284	7160	2	\N	\N	\N	3	\N	\N	\N
20285	7160	3	\N	\N	\N	3	\N	\N	\N
20286	7161	\N	3	\N	\N	3	\N	\N	\N
40549	14312	3	\N	\N	\N	3	\N	\N	\N
40550	14313	\N	3	\N	\N	3	\N	\N	\N
33556	11844	\N	1	\N	\N	3	\N	\N	\N
33557	11844	\N	2	\N	\N	3	\N	\N	\N
33558	11844	\N	3	\N	\N	3	\N	\N	\N
98564	34788	\N	1	\N	\N	0	\N	\N	\N
26378	9311	1	\N	\N	\N	3	\N	\N	\N
26379	9311	2	\N	\N	\N	3	\N	\N	\N
22526	7951	1	\N	\N	\N	3	\N	\N	\N
22527	7951	\N	1	\N	\N	3	\N	\N	\N
26380	9311	\N	1	\N	\N	3	\N	\N	\N
26381	9311	\N	2	\N	\N	3	\N	\N	\N
16564	5848	1	\N	\N	\N	3	\N	\N	\N
14507	5122	1	\N	\N	\N	3	\N	\N	\N
14508	5122	2	\N	\N	\N	3	\N	\N	\N
14509	5122	3	\N	\N	\N	3	\N	\N	\N
14510	5122	4	\N	\N	\N	3	\N	\N	\N
14511	5122	5	\N	\N	\N	3	\N	\N	\N
16565	5848	2	\N	\N	\N	3	\N	\N	\N
16566	5848	3	\N	\N	\N	3	\N	\N	\N
16567	5848	4	\N	\N	\N	3	\N	\N	\N
16568	5848	5	\N	\N	\N	3	\N	\N	\N
22528	7952	2	\N	\N	\N	3	\N	\N	\N
22529	7952	3	\N	\N	\N	3	\N	\N	\N
22530	7953	\N	3	\N	\N	3	\N	\N	\N
76409	26969	1	\N	\N	\N	3	\N	\N	\N
76410	26969	2	\N	\N	\N	3	\N	\N	\N
76411	26969	\N	1	\N	\N	3	\N	\N	\N
76412	26969	\N	2	\N	\N	3	\N	\N	\N
98565	34788	\N	2	\N	\N	0	\N	\N	\N
14512	5123	1	\N	\N	\N	3	\N	\N	\N
14513	5123	2	\N	\N	\N	3	\N	\N	\N
14514	5123	\N	1	\N	\N	3	\N	\N	\N
14515	5123	\N	2	\N	\N	3	\N	\N	\N
20287	7162	1	\N	\N	\N	3	\N	\N	\N
20288	7162	2	\N	\N	\N	3	\N	\N	\N
20289	7162	3	\N	\N	\N	3	\N	\N	\N
20290	7162	4	\N	\N	\N	3	\N	\N	\N
16569	5849	1	\N	\N	\N	3	\N	\N	\N
16570	5849	2	\N	\N	\N	3	\N	\N	\N
14516	5124	\N	1	\N	\N	3	\N	\N	\N
14517	5124	\N	2	\N	\N	3	\N	\N	\N
14518	5124	\N	3	\N	\N	3	\N	\N	\N
16571	5849	\N	1	\N	\N	3	\N	\N	\N
16572	5849	\N	2	\N	\N	3	\N	\N	\N
20291	7162	5	\N	\N	\N	3	\N	\N	\N
98566	34788	\N	3	\N	\N	0	\N	\N	\N
26382	9312	\N	1	\N	\N	3	\N	\N	\N
26383	9312	\N	2	\N	\N	3	\N	\N	\N
26384	9312	\N	3	\N	\N	3	\N	\N	\N
58979	20818	1	\N	\N	\N	3	\N	\N	\N
16573	5850	\N	1	\N	\N	3	\N	\N	\N
16574	5850	\N	2	\N	\N	3	\N	\N	\N
16575	5850	\N	3	\N	\N	3	\N	\N	\N
58980	20818	2	\N	\N	\N	3	\N	\N	\N
58981	20818	3	\N	\N	\N	3	\N	\N	\N
58982	20818	4	\N	\N	\N	3	\N	\N	\N
58983	20818	5	\N	\N	\N	3	\N	\N	\N
82737	29202	\N	1	\N	\N	3	\N	\N	\N
53721	18961	1	\N	\N	\N	3	\N	\N	\N
31303	11050	1	\N	\N	\N	3	\N	\N	\N
20292	7163	1	\N	\N	\N	3	\N	\N	\N
14519	5125	1	\N	\N	\N	3	\N	\N	\N
14520	5125	\N	1	\N	\N	3	\N	\N	\N
20293	7163	2	\N	\N	\N	3	\N	\N	\N
20294	7163	\N	1	\N	\N	3	\N	\N	\N
14521	5126	2	\N	\N	\N	3	\N	\N	\N
14522	5126	3	\N	\N	\N	3	\N	\N	\N
14523	5127	\N	3	\N	\N	3	\N	\N	\N
20295	7163	\N	2	\N	\N	3	\N	\N	\N
31304	11050	2	\N	\N	\N	3	\N	\N	\N
31305	11050	3	\N	\N	\N	3	\N	\N	\N
31306	11050	4	\N	\N	\N	3	\N	\N	\N
22531	7954	1	\N	\N	\N	3	\N	\N	\N
22532	7954	2	\N	\N	\N	3	\N	\N	\N
22533	7954	3	\N	\N	\N	3	\N	\N	\N
20296	7164	\N	1	\N	\N	3	\N	\N	\N
20297	7164	\N	2	\N	\N	3	\N	\N	\N
16576	5851	1	\N	\N	\N	3	\N	\N	\N
16577	5851	\N	1	\N	\N	3	\N	\N	\N
20298	7164	\N	3	\N	\N	3	\N	\N	\N
22534	7954	4	\N	\N	\N	3	\N	\N	\N
16578	5852	2	\N	\N	\N	3	\N	\N	\N
16579	5852	3	\N	\N	\N	3	\N	\N	\N
16580	5853	\N	3	\N	\N	3	\N	\N	\N
22535	7954	5	\N	\N	\N	3	\N	\N	\N
31307	11050	5	\N	\N	\N	3	\N	\N	\N
53722	18961	\N	1	\N	\N	3	\N	\N	\N
82738	29202	\N	2	\N	\N	3	\N	\N	\N
14524	5128	1	\N	\N	\N	3	\N	\N	\N
14525	5128	2	\N	\N	\N	3	\N	\N	\N
14526	5128	3	\N	\N	\N	3	\N	\N	\N
14527	5128	4	\N	\N	\N	3	\N	\N	\N
14528	5128	5	\N	\N	\N	3	\N	\N	\N
45272	15979	1	\N	\N	\N	3	\N	\N	\N
45273	15979	\N	1	\N	\N	3	\N	\N	\N
69837	24649	1	\N	\N	\N	3	\N	\N	\N
33559	11845	1	\N	\N	\N	3	\N	\N	\N
33560	11845	\N	1	\N	\N	3	\N	\N	\N
26385	9313	1	\N	\N	\N	3	\N	\N	\N
26386	9313	\N	1	\N	\N	3	\N	\N	\N
53723	18962	2	\N	\N	\N	3	\N	\N	\N
40551	14314	1	\N	\N	\N	3	\N	\N	\N
22536	7955	1	\N	\N	\N	3	\N	\N	\N
22537	7955	2	\N	\N	\N	3	\N	\N	\N
22538	7955	\N	1	\N	\N	3	\N	\N	\N
14529	5129	1	\N	\N	\N	3	\N	\N	\N
14530	5129	2	\N	\N	\N	3	\N	\N	\N
14531	5129	\N	1	\N	\N	3	\N	\N	\N
14532	5129	\N	2	\N	\N	3	\N	\N	\N
22539	7955	\N	2	\N	\N	3	\N	\N	\N
26387	9314	2	\N	\N	\N	3	\N	\N	\N
20299	7165	1	\N	\N	\N	3	\N	\N	\N
20300	7165	\N	1	\N	\N	3	\N	\N	\N
16581	5854	1	\N	\N	\N	3	\N	\N	\N
16582	5854	2	\N	\N	\N	3	\N	\N	\N
14533	5130	\N	1	\N	\N	3	\N	\N	\N
14534	5130	\N	2	\N	\N	3	\N	\N	\N
14535	5130	\N	3	\N	\N	3	\N	\N	\N
16583	5854	3	\N	\N	\N	3	\N	\N	\N
16584	5854	4	\N	\N	\N	3	\N	\N	\N
16585	5854	5	\N	\N	\N	3	\N	\N	\N
26388	9314	3	\N	\N	\N	3	\N	\N	\N
26389	9315	\N	3	\N	\N	3	\N	\N	\N
20301	7166	2	\N	\N	\N	3	\N	\N	\N
20302	7166	3	\N	\N	\N	3	\N	\N	\N
20303	7167	\N	3	\N	\N	3	\N	\N	\N
33561	11846	2	\N	\N	\N	3	\N	\N	\N
33562	11846	3	\N	\N	\N	3	\N	\N	\N
33563	11847	\N	3	\N	\N	3	\N	\N	\N
22540	7956	\N	1	\N	\N	3	\N	\N	\N
22541	7956	\N	2	\N	\N	3	\N	\N	\N
22542	7956	\N	3	\N	\N	3	\N	\N	\N
31308	11051	1	\N	\N	\N	3	\N	\N	\N
16586	5855	1	\N	\N	\N	3	\N	\N	\N
16587	5855	2	\N	\N	\N	3	\N	\N	\N
16588	5855	\N	1	\N	\N	3	\N	\N	\N
16589	5855	\N	2	\N	\N	3	\N	\N	\N
14536	5131	1	\N	\N	\N	3	\N	\N	\N
14537	5131	\N	1	\N	\N	3	\N	\N	\N
31309	11051	2	\N	\N	\N	3	\N	\N	\N
31310	11051	\N	1	\N	\N	3	\N	\N	\N
14538	5132	2	\N	\N	\N	3	\N	\N	\N
14539	5132	3	\N	\N	\N	3	\N	\N	\N
14540	5133	\N	3	\N	\N	3	\N	\N	\N
31311	11051	\N	2	\N	\N	3	\N	\N	\N
40552	14314	2	\N	\N	\N	3	\N	\N	\N
40553	14314	3	\N	\N	\N	3	\N	\N	\N
40554	14314	4	\N	\N	\N	3	\N	\N	\N
16590	5856	\N	1	\N	\N	3	\N	\N	\N
16591	5856	\N	2	\N	\N	3	\N	\N	\N
16592	5856	\N	3	\N	\N	3	\N	\N	\N
40555	14314	5	\N	\N	\N	3	\N	\N	\N
45274	15980	2	\N	\N	\N	3	\N	\N	\N
45275	15980	3	\N	\N	\N	3	\N	\N	\N
31312	11052	\N	1	\N	\N	3	\N	\N	\N
31313	11052	\N	2	\N	\N	3	\N	\N	\N
31314	11052	\N	3	\N	\N	3	\N	\N	\N
45276	15981	\N	3	\N	\N	3	\N	\N	\N
20304	7168	1	\N	\N	\N	3	\N	\N	\N
20305	7168	2	\N	\N	\N	3	\N	\N	\N
20306	7168	3	\N	\N	\N	3	\N	\N	\N
20307	7168	4	\N	\N	\N	3	\N	\N	\N
20308	7168	5	\N	\N	\N	3	\N	\N	\N
53724	18962	3	\N	\N	\N	3	\N	\N	\N
14541	5134	1	\N	\N	\N	3	\N	\N	\N
14542	5134	2	\N	\N	\N	3	\N	\N	\N
14543	5134	3	\N	\N	\N	3	\N	\N	\N
14544	5134	4	\N	\N	\N	3	\N	\N	\N
14545	5134	5	\N	\N	\N	3	\N	\N	\N
53725	18963	\N	3	\N	\N	3	\N	\N	\N
69838	24649	\N	1	\N	\N	3	\N	\N	\N
26390	9316	1	\N	\N	\N	3	\N	\N	\N
26391	9316	2	\N	\N	\N	3	\N	\N	\N
22543	7957	1	\N	\N	\N	3	\N	\N	\N
22544	7957	\N	1	\N	\N	3	\N	\N	\N
16593	5857	1	\N	\N	\N	3	\N	\N	\N
16594	5857	\N	1	\N	\N	3	\N	\N	\N
26392	9316	3	\N	\N	\N	3	\N	\N	\N
26393	9316	4	\N	\N	\N	3	\N	\N	\N
16595	5858	2	\N	\N	\N	3	\N	\N	\N
16596	5858	3	\N	\N	\N	3	\N	\N	\N
14546	5135	1	\N	\N	\N	3	\N	\N	\N
14547	5135	2	\N	\N	\N	3	\N	\N	\N
14548	5135	\N	1	\N	\N	3	\N	\N	\N
14549	5135	\N	2	\N	\N	3	\N	\N	\N
16597	5859	\N	3	\N	\N	3	\N	\N	\N
22545	7958	2	\N	\N	\N	3	\N	\N	\N
22546	7958	3	\N	\N	\N	3	\N	\N	\N
22547	7959	\N	3	\N	\N	3	\N	\N	\N
20309	7169	1	\N	\N	\N	3	\N	\N	\N
20310	7169	2	\N	\N	\N	3	\N	\N	\N
14550	5136	\N	1	\N	\N	3	\N	\N	\N
14551	5136	\N	2	\N	\N	3	\N	\N	\N
14552	5136	\N	3	\N	\N	3	\N	\N	\N
20311	7169	\N	1	\N	\N	3	\N	\N	\N
20312	7169	\N	2	\N	\N	3	\N	\N	\N
26394	9316	5	\N	\N	\N	3	\N	\N	\N
82739	29202	\N	3	\N	\N	3	\N	\N	\N
108655	38350	3	\N	\N	\N	1	\N	\N	\N
69839	24650	2	\N	\N	\N	3	\N	\N	\N
69840	24650	3	\N	\N	\N	3	\N	\N	\N
69841	24651	\N	3	\N	\N	3	\N	\N	\N
20313	7170	\N	1	\N	\N	3	\N	\N	\N
20314	7170	\N	2	\N	\N	3	\N	\N	\N
20315	7170	\N	3	\N	\N	3	\N	\N	\N
76413	26970	\N	1	\N	\N	3	\N	\N	\N
40556	14315	1	\N	\N	\N	3	\N	\N	\N
40557	14315	2	\N	\N	\N	3	\N	\N	\N
40558	14315	\N	1	\N	\N	3	\N	\N	\N
16598	5860	1	\N	\N	\N	3	\N	\N	\N
16599	5860	2	\N	\N	\N	3	\N	\N	\N
16600	5860	3	\N	\N	\N	3	\N	\N	\N
16601	5860	4	\N	\N	\N	3	\N	\N	\N
14553	5137	1	\N	\N	\N	3	\N	\N	\N
14554	5137	\N	1	\N	\N	3	\N	\N	\N
16602	5860	5	\N	\N	\N	3	\N	\N	\N
40559	14315	\N	2	\N	\N	3	\N	\N	\N
14555	5138	2	\N	\N	\N	3	\N	\N	\N
14556	5138	3	\N	\N	\N	3	\N	\N	\N
14557	5139	\N	3	\N	\N	3	\N	\N	\N
33564	11848	1	\N	\N	\N	3	\N	\N	\N
33565	11848	2	\N	\N	\N	3	\N	\N	\N
26395	9317	1	\N	\N	\N	3	\N	\N	\N
26396	9317	2	\N	\N	\N	3	\N	\N	\N
26397	9317	\N	1	\N	\N	3	\N	\N	\N
26398	9317	\N	2	\N	\N	3	\N	\N	\N
33566	11848	3	\N	\N	\N	3	\N	\N	\N
33567	11848	4	\N	\N	\N	3	\N	\N	\N
33568	11848	5	\N	\N	\N	3	\N	\N	\N
22548	7960	1	\N	\N	\N	3	\N	\N	\N
22549	7960	2	\N	\N	\N	3	\N	\N	\N
16603	5861	1	\N	\N	\N	3	\N	\N	\N
16604	5861	2	\N	\N	\N	3	\N	\N	\N
16605	5861	\N	1	\N	\N	3	\N	\N	\N
16606	5861	\N	2	\N	\N	3	\N	\N	\N
22550	7960	3	\N	\N	\N	3	\N	\N	\N
22551	7960	4	\N	\N	\N	3	\N	\N	\N
22552	7960	5	\N	\N	\N	3	\N	\N	\N
20316	7171	1	\N	\N	\N	3	\N	\N	\N
20317	7171	\N	1	\N	\N	3	\N	\N	\N
14558	5140	1	\N	\N	\N	3	\N	\N	\N
14559	5140	2	\N	\N	\N	3	\N	\N	\N
14560	5140	3	\N	\N	\N	3	\N	\N	\N
14561	5140	4	\N	\N	\N	3	\N	\N	\N
14562	5140	5	\N	\N	\N	3	\N	\N	\N
31315	11053	1	\N	\N	\N	3	\N	\N	\N
16607	5862	\N	1	\N	\N	3	\N	\N	\N
16608	5862	\N	2	\N	\N	3	\N	\N	\N
16609	5862	\N	3	\N	\N	3	\N	\N	\N
31316	11053	\N	1	\N	\N	3	\N	\N	\N
20318	7172	2	\N	\N	\N	3	\N	\N	\N
20319	7172	3	\N	\N	\N	3	\N	\N	\N
20320	7173	\N	3	\N	\N	3	\N	\N	\N
76414	26970	\N	2	\N	\N	3	\N	\N	\N
26399	9318	\N	1	\N	\N	3	\N	\N	\N
26400	9318	\N	2	\N	\N	3	\N	\N	\N
26401	9318	\N	3	\N	\N	3	\N	\N	\N
14563	5141	1	\N	\N	\N	3	\N	\N	\N
14564	5141	2	\N	\N	\N	3	\N	\N	\N
14565	5141	\N	1	\N	\N	3	\N	\N	\N
14566	5141	\N	2	\N	\N	3	\N	\N	\N
76415	26970	\N	3	\N	\N	3	\N	\N	\N
31317	11054	2	\N	\N	\N	3	\N	\N	\N
31318	11054	3	\N	\N	\N	3	\N	\N	\N
31319	11055	\N	3	\N	\N	3	\N	\N	\N
58984	20819	1	\N	\N	\N	3	\N	\N	\N
58985	20819	2	\N	\N	\N	3	\N	\N	\N
14567	5142	\N	1	\N	\N	3	\N	\N	\N
14568	5142	\N	2	\N	\N	3	\N	\N	\N
14569	5142	\N	3	\N	\N	3	\N	\N	\N
22553	7961	1	\N	\N	\N	3	\N	\N	\N
22554	7961	2	\N	\N	\N	3	\N	\N	\N
22555	7961	\N	1	\N	\N	3	\N	\N	\N
22556	7961	\N	2	\N	\N	3	\N	\N	\N
58986	20819	\N	1	\N	\N	3	\N	\N	\N
16610	5863	1	\N	\N	\N	3	\N	\N	\N
16611	5863	\N	1	\N	\N	3	\N	\N	\N
58987	20819	\N	2	\N	\N	3	\N	\N	\N
40560	14316	\N	1	\N	\N	3	\N	\N	\N
16612	5864	2	\N	\N	\N	3	\N	\N	\N
16613	5864	3	\N	\N	\N	3	\N	\N	\N
16614	5865	\N	3	\N	\N	3	\N	\N	\N
40561	14316	\N	2	\N	\N	3	\N	\N	\N
40562	14316	\N	3	\N	\N	3	\N	\N	\N
108656	38350	4	\N	\N	\N	1	\N	\N	\N
20321	7174	1	\N	\N	\N	3	\N	\N	\N
20322	7174	2	\N	\N	\N	3	\N	\N	\N
20323	7174	3	\N	\N	\N	3	\N	\N	\N
20324	7174	4	\N	\N	\N	3	\N	\N	\N
14570	5143	1	\N	\N	\N	3	\N	\N	\N
14571	5143	\N	1	\N	\N	3	\N	\N	\N
20325	7174	5	\N	\N	\N	3	\N	\N	\N
22557	7962	\N	1	\N	\N	3	\N	\N	\N
14572	5144	2	\N	\N	\N	3	\N	\N	\N
14573	5144	3	\N	\N	\N	3	\N	\N	\N
14574	5145	\N	3	\N	\N	3	\N	\N	\N
22558	7962	\N	2	\N	\N	3	\N	\N	\N
22559	7962	\N	3	\N	\N	3	\N	\N	\N
108657	38350	5	\N	\N	\N	1	\N	\N	\N
33569	11849	1	\N	\N	\N	3	\N	\N	\N
33570	11849	2	\N	\N	\N	3	\N	\N	\N
33571	11849	\N	1	\N	\N	3	\N	\N	\N
33572	11849	\N	2	\N	\N	3	\N	\N	\N
26402	9319	1	\N	\N	\N	3	\N	\N	\N
26403	9319	\N	1	\N	\N	3	\N	\N	\N
16615	5866	1	\N	\N	\N	3	\N	\N	\N
16616	5866	2	\N	\N	\N	3	\N	\N	\N
16617	5866	3	\N	\N	\N	3	\N	\N	\N
16618	5866	4	\N	\N	\N	3	\N	\N	\N
16619	5866	5	\N	\N	\N	3	\N	\N	\N
20326	7175	1	\N	\N	\N	3	\N	\N	\N
20327	7175	2	\N	\N	\N	3	\N	\N	\N
20328	7175	\N	1	\N	\N	3	\N	\N	\N
20329	7175	\N	2	\N	\N	3	\N	\N	\N
14575	5146	1	\N	\N	\N	3	\N	\N	\N
14576	5146	2	\N	\N	\N	3	\N	\N	\N
14577	5146	3	\N	\N	\N	3	\N	\N	\N
14578	5146	4	\N	\N	\N	3	\N	\N	\N
14579	5146	5	\N	\N	\N	3	\N	\N	\N
45277	15982	1	\N	\N	\N	3	\N	\N	\N
26404	9320	2	\N	\N	\N	3	\N	\N	\N
26405	9320	3	\N	\N	\N	3	\N	\N	\N
26406	9321	\N	3	\N	\N	3	\N	\N	\N
45278	15982	2	\N	\N	\N	3	\N	\N	\N
20330	7176	\N	1	\N	\N	3	\N	\N	\N
20331	7176	\N	2	\N	\N	3	\N	\N	\N
16620	5867	1	\N	\N	\N	3	\N	\N	\N
16621	5867	2	\N	\N	\N	3	\N	\N	\N
16622	5867	\N	1	\N	\N	3	\N	\N	\N
16623	5867	\N	2	\N	\N	3	\N	\N	\N
14580	5147	1	\N	\N	\N	3	\N	\N	\N
14581	5147	2	\N	\N	\N	3	\N	\N	\N
14582	5147	\N	1	\N	\N	3	\N	\N	\N
14583	5147	\N	2	\N	\N	3	\N	\N	\N
20332	7176	\N	3	\N	\N	3	\N	\N	\N
45279	15982	3	\N	\N	\N	3	\N	\N	\N
45280	15982	4	\N	\N	\N	3	\N	\N	\N
31320	11056	1	\N	\N	\N	3	\N	\N	\N
31321	11056	2	\N	\N	\N	3	\N	\N	\N
22560	7963	1	\N	\N	\N	3	\N	\N	\N
14584	5148	\N	1	\N	\N	3	\N	\N	\N
14585	5148	\N	2	\N	\N	3	\N	\N	\N
14586	5148	\N	3	\N	\N	3	\N	\N	\N
16624	5868	\N	1	\N	\N	3	\N	\N	\N
16625	5868	\N	2	\N	\N	3	\N	\N	\N
16626	5868	\N	3	\N	\N	3	\N	\N	\N
22561	7963	\N	1	\N	\N	3	\N	\N	\N
31322	11056	3	\N	\N	\N	3	\N	\N	\N
31323	11056	4	\N	\N	\N	3	\N	\N	\N
22562	7964	2	\N	\N	\N	3	\N	\N	\N
22563	7964	3	\N	\N	\N	3	\N	\N	\N
22564	7965	\N	3	\N	\N	3	\N	\N	\N
31324	11056	5	\N	\N	\N	3	\N	\N	\N
33573	11850	\N	1	\N	\N	3	\N	\N	\N
33574	11850	\N	2	\N	\N	3	\N	\N	\N
33575	11850	\N	3	\N	\N	3	\N	\N	\N
45281	15982	5	\N	\N	\N	3	\N	\N	\N
58988	20820	\N	1	\N	\N	3	\N	\N	\N
53726	18964	1	\N	\N	\N	3	\N	\N	\N
20333	7177	1	\N	\N	\N	3	\N	\N	\N
20334	7177	\N	1	\N	\N	3	\N	\N	\N
14587	5149	1	\N	\N	\N	3	\N	\N	\N
14588	5149	\N	1	\N	\N	3	\N	\N	\N
53727	18964	2	\N	\N	\N	3	\N	\N	\N
53728	18964	3	\N	\N	\N	3	\N	\N	\N
14589	5150	2	\N	\N	\N	3	\N	\N	\N
14590	5150	3	\N	\N	\N	3	\N	\N	\N
14591	5151	\N	3	\N	\N	3	\N	\N	\N
20335	7178	2	\N	\N	\N	3	\N	\N	\N
16627	5869	1	\N	\N	\N	3	\N	\N	\N
16628	5869	\N	1	\N	\N	3	\N	\N	\N
20336	7178	3	\N	\N	\N	3	\N	\N	\N
20337	7179	\N	3	\N	\N	3	\N	\N	\N
16629	5870	2	\N	\N	\N	3	\N	\N	\N
16630	5870	3	\N	\N	\N	3	\N	\N	\N
16631	5871	\N	3	\N	\N	3	\N	\N	\N
53729	18964	4	\N	\N	\N	3	\N	\N	\N
53730	18964	5	\N	\N	\N	3	\N	\N	\N
58989	20820	\N	2	\N	\N	3	\N	\N	\N
26407	9322	1	\N	\N	\N	3	\N	\N	\N
26408	9322	2	\N	\N	\N	3	\N	\N	\N
26409	9322	3	\N	\N	\N	3	\N	\N	\N
26410	9322	4	\N	\N	\N	3	\N	\N	\N
26411	9322	5	\N	\N	\N	3	\N	\N	\N
31325	11057	1	\N	\N	\N	3	\N	\N	\N
31326	11057	2	\N	\N	\N	3	\N	\N	\N
22565	7966	1	\N	\N	\N	3	\N	\N	\N
22566	7966	2	\N	\N	\N	3	\N	\N	\N
14592	5152	1	\N	\N	\N	3	\N	\N	\N
14593	5152	2	\N	\N	\N	3	\N	\N	\N
14594	5152	3	\N	\N	\N	3	\N	\N	\N
14595	5152	4	\N	\N	\N	3	\N	\N	\N
14596	5152	5	\N	\N	\N	3	\N	\N	\N
22567	7966	3	\N	\N	\N	3	\N	\N	\N
22568	7966	4	\N	\N	\N	3	\N	\N	\N
22569	7966	5	\N	\N	\N	3	\N	\N	\N
31327	11057	\N	1	\N	\N	3	\N	\N	\N
31328	11057	\N	2	\N	\N	3	\N	\N	\N
58990	20820	\N	3	\N	\N	3	\N	\N	\N
40563	14317	1	\N	\N	\N	3	\N	\N	\N
40564	14317	\N	1	\N	\N	3	\N	\N	\N
16632	5872	1	\N	\N	\N	3	\N	\N	\N
16633	5872	2	\N	\N	\N	3	\N	\N	\N
16634	5872	3	\N	\N	\N	3	\N	\N	\N
16635	5872	4	\N	\N	\N	3	\N	\N	\N
14597	5153	1	\N	\N	\N	3	\N	\N	\N
14598	5153	2	\N	\N	\N	3	\N	\N	\N
14599	5153	\N	1	\N	\N	3	\N	\N	\N
14600	5153	\N	2	\N	\N	3	\N	\N	\N
16636	5872	5	\N	\N	\N	3	\N	\N	\N
20338	7180	1	\N	\N	\N	3	\N	\N	\N
20339	7180	2	\N	\N	\N	3	\N	\N	\N
20340	7180	3	\N	\N	\N	3	\N	\N	\N
20341	7180	4	\N	\N	\N	3	\N	\N	\N
20342	7180	5	\N	\N	\N	3	\N	\N	\N
14601	5154	\N	1	\N	\N	3	\N	\N	\N
14602	5154	\N	2	\N	\N	3	\N	\N	\N
14603	5154	\N	3	\N	\N	3	\N	\N	\N
40565	14318	2	\N	\N	\N	3	\N	\N	\N
31329	11058	\N	1	\N	\N	3	\N	\N	\N
31330	11058	\N	2	\N	\N	3	\N	\N	\N
26412	9323	1	\N	\N	\N	3	\N	\N	\N
26413	9323	2	\N	\N	\N	3	\N	\N	\N
16637	5873	1	\N	\N	\N	3	\N	\N	\N
16638	5873	2	\N	\N	\N	3	\N	\N	\N
16639	5873	\N	1	\N	\N	3	\N	\N	\N
16640	5873	\N	2	\N	\N	3	\N	\N	\N
22570	7967	1	\N	\N	\N	3	\N	\N	\N
22571	7967	2	\N	\N	\N	3	\N	\N	\N
22572	7967	\N	1	\N	\N	3	\N	\N	\N
22573	7967	\N	2	\N	\N	3	\N	\N	\N
26414	9323	\N	1	\N	\N	3	\N	\N	\N
20343	7181	1	\N	\N	\N	3	\N	\N	\N
16641	5874	\N	1	\N	\N	3	\N	\N	\N
16642	5874	\N	2	\N	\N	3	\N	\N	\N
14604	5155	1	\N	\N	\N	3	\N	\N	\N
14605	5155	\N	1	\N	\N	3	\N	\N	\N
16643	5874	\N	3	\N	\N	3	\N	\N	\N
20344	7181	2	\N	\N	\N	3	\N	\N	\N
14606	5156	2	\N	\N	\N	3	\N	\N	\N
14607	5156	3	\N	\N	\N	3	\N	\N	\N
14608	5157	\N	3	\N	\N	3	\N	\N	\N
20345	7181	\N	1	\N	\N	3	\N	\N	\N
20346	7181	\N	2	\N	\N	3	\N	\N	\N
26415	9323	\N	2	\N	\N	3	\N	\N	\N
31331	11058	\N	3	\N	\N	3	\N	\N	\N
40566	14318	3	\N	\N	\N	3	\N	\N	\N
40567	14319	\N	3	\N	\N	3	\N	\N	\N
22574	7968	\N	1	\N	\N	3	\N	\N	\N
20347	7182	\N	1	\N	\N	3	\N	\N	\N
20348	7182	\N	2	\N	\N	3	\N	\N	\N
20349	7182	\N	3	\N	\N	3	\N	\N	\N
22575	7968	\N	2	\N	\N	3	\N	\N	\N
22576	7968	\N	3	\N	\N	3	\N	\N	\N
45282	15983	1	\N	\N	\N	3	\N	\N	\N
33576	11851	1	\N	\N	\N	3	\N	\N	\N
26416	9324	\N	1	\N	\N	3	\N	\N	\N
26417	9324	\N	2	\N	\N	3	\N	\N	\N
26418	9324	\N	3	\N	\N	3	\N	\N	\N
16644	5875	1	\N	\N	\N	3	\N	\N	\N
16645	5875	\N	1	\N	\N	3	\N	\N	\N
14609	5158	1	\N	\N	\N	3	\N	\N	\N
14610	5158	2	\N	\N	\N	3	\N	\N	\N
14611	5158	3	\N	\N	\N	3	\N	\N	\N
14612	5158	4	\N	\N	\N	3	\N	\N	\N
14613	5158	5	\N	\N	\N	3	\N	\N	\N
33577	11851	\N	1	\N	\N	3	\N	\N	\N
45283	15983	2	\N	\N	\N	3	\N	\N	\N
16646	5876	2	\N	\N	\N	3	\N	\N	\N
16647	5876	3	\N	\N	\N	3	\N	\N	\N
16648	5877	\N	3	\N	\N	3	\N	\N	\N
45284	15983	\N	1	\N	\N	3	\N	\N	\N
33578	11852	2	\N	\N	\N	3	\N	\N	\N
33579	11852	3	\N	\N	\N	3	\N	\N	\N
33580	11853	\N	3	\N	\N	3	\N	\N	\N
45285	15983	\N	2	\N	\N	3	\N	\N	\N
14614	5159	1	\N	\N	\N	3	\N	\N	\N
14615	5159	2	\N	\N	\N	3	\N	\N	\N
14616	5159	\N	1	\N	\N	3	\N	\N	\N
14617	5159	\N	2	\N	\N	3	\N	\N	\N
124531	43954	1	\N	\N	\N	1	\N	\N	\N
20350	7183	1	\N	\N	\N	3	\N	\N	\N
20351	7183	\N	1	\N	\N	3	\N	\N	\N
108658	38351	1	\N	\N	\N	0	\N	\N	\N
14618	5160	\N	1	\N	\N	3	\N	\N	\N
14619	5160	\N	2	\N	\N	3	\N	\N	\N
14620	5160	\N	3	\N	\N	3	\N	\N	\N
45286	15984	\N	1	\N	\N	3	\N	\N	\N
20352	7184	2	\N	\N	\N	3	\N	\N	\N
20353	7184	3	\N	\N	\N	3	\N	\N	\N
20354	7185	\N	3	\N	\N	3	\N	\N	\N
22577	7969	1	\N	\N	\N	3	\N	\N	\N
22578	7969	\N	1	\N	\N	3	\N	\N	\N
31332	11059	1	\N	\N	\N	3	\N	\N	\N
16649	5878	1	\N	\N	\N	3	\N	\N	\N
16650	5878	2	\N	\N	\N	3	\N	\N	\N
16651	5878	3	\N	\N	\N	3	\N	\N	\N
16652	5878	4	\N	\N	\N	3	\N	\N	\N
16653	5878	5	\N	\N	\N	3	\N	\N	\N
31333	11059	\N	1	\N	\N	3	\N	\N	\N
22579	7970	2	\N	\N	\N	3	\N	\N	\N
22580	7970	3	\N	\N	\N	3	\N	\N	\N
22581	7971	\N	3	\N	\N	3	\N	\N	\N
45287	15984	\N	2	\N	\N	3	\N	\N	\N
45288	15984	\N	3	\N	\N	3	\N	\N	\N
31334	11060	2	\N	\N	\N	3	\N	\N	\N
14621	5161	1	\N	\N	\N	3	\N	\N	\N
14622	5161	\N	1	\N	\N	3	\N	\N	\N
26419	9325	1	\N	\N	\N	3	\N	\N	\N
26420	9325	\N	1	\N	\N	3	\N	\N	\N
14623	5162	2	\N	\N	\N	3	\N	\N	\N
14624	5162	3	\N	\N	\N	3	\N	\N	\N
14625	5163	\N	3	\N	\N	3	\N	\N	\N
31335	11060	3	\N	\N	\N	3	\N	\N	\N
31336	11061	\N	3	\N	\N	3	\N	\N	\N
26421	9326	2	\N	\N	\N	3	\N	\N	\N
16654	5879	1	\N	\N	\N	3	\N	\N	\N
16655	5879	2	\N	\N	\N	3	\N	\N	\N
16656	5879	\N	1	\N	\N	3	\N	\N	\N
16657	5879	\N	2	\N	\N	3	\N	\N	\N
26422	9326	3	\N	\N	\N	3	\N	\N	\N
26423	9327	\N	3	\N	\N	3	\N	\N	\N
108659	38351	2	\N	\N	\N	0	\N	\N	\N
53731	18965	1	\N	\N	\N	3	\N	\N	\N
53732	18965	2	\N	\N	\N	3	\N	\N	\N
20355	7186	1	\N	\N	\N	3	\N	\N	\N
16658	5880	\N	1	\N	\N	3	\N	\N	\N
16659	5880	\N	2	\N	\N	3	\N	\N	\N
16660	5880	\N	3	\N	\N	3	\N	\N	\N
20356	7186	2	\N	\N	\N	3	\N	\N	\N
20357	7186	3	\N	\N	\N	3	\N	\N	\N
20358	7186	4	\N	\N	\N	3	\N	\N	\N
20359	7186	5	\N	\N	\N	3	\N	\N	\N
14626	5164	1	\N	\N	\N	3	\N	\N	\N
14627	5164	2	\N	\N	\N	3	\N	\N	\N
14628	5164	3	\N	\N	\N	3	\N	\N	\N
14629	5164	4	\N	\N	\N	3	\N	\N	\N
14630	5164	5	\N	\N	\N	3	\N	\N	\N
53733	18965	\N	1	\N	\N	3	\N	\N	\N
53734	18965	\N	2	\N	\N	3	\N	\N	\N
108660	38351	\N	1	\N	\N	0	\N	\N	\N
40568	14320	1	\N	\N	\N	3	\N	\N	\N
40569	14320	2	\N	\N	\N	3	\N	\N	\N
40570	14320	3	\N	\N	\N	3	\N	\N	\N
40571	14320	4	\N	\N	\N	3	\N	\N	\N
22582	7972	1	\N	\N	\N	3	\N	\N	\N
22583	7972	2	\N	\N	\N	3	\N	\N	\N
22584	7972	3	\N	\N	\N	3	\N	\N	\N
22585	7972	4	\N	\N	\N	3	\N	\N	\N
22586	7972	5	\N	\N	\N	3	\N	\N	\N
14631	5165	1	\N	\N	\N	3	\N	\N	\N
14632	5165	2	\N	\N	\N	3	\N	\N	\N
14633	5165	\N	1	\N	\N	3	\N	\N	\N
14634	5165	\N	2	\N	\N	3	\N	\N	\N
20360	7187	1	\N	\N	\N	3	\N	\N	\N
20361	7187	2	\N	\N	\N	3	\N	\N	\N
20362	7187	\N	1	\N	\N	3	\N	\N	\N
16661	5881	1	\N	\N	\N	3	\N	\N	\N
16662	5881	\N	1	\N	\N	3	\N	\N	\N
20363	7187	\N	2	\N	\N	3	\N	\N	\N
14635	5166	\N	1	\N	\N	3	\N	\N	\N
14636	5166	\N	2	\N	\N	3	\N	\N	\N
14637	5166	\N	3	\N	\N	3	\N	\N	\N
33581	11854	1	\N	\N	\N	3	\N	\N	\N
16663	5882	2	\N	\N	\N	3	\N	\N	\N
16664	5882	3	\N	\N	\N	3	\N	\N	\N
16665	5883	\N	3	\N	\N	3	\N	\N	\N
33582	11854	2	\N	\N	\N	3	\N	\N	\N
33583	11854	3	\N	\N	\N	3	\N	\N	\N
33584	11854	4	\N	\N	\N	3	\N	\N	\N
33585	11854	5	\N	\N	\N	3	\N	\N	\N
40572	14320	5	\N	\N	\N	3	\N	\N	\N
20364	7188	\N	1	\N	\N	3	\N	\N	\N
20365	7188	\N	2	\N	\N	3	\N	\N	\N
20366	7188	\N	3	\N	\N	3	\N	\N	\N
69842	24652	1	\N	\N	\N	3	\N	\N	\N
69843	24652	2	\N	\N	\N	3	\N	\N	\N
69844	24652	3	\N	\N	\N	3	\N	\N	\N
69845	24652	4	\N	\N	\N	3	\N	\N	\N
26424	9328	1	\N	\N	\N	3	\N	\N	\N
26425	9328	2	\N	\N	\N	3	\N	\N	\N
22587	7973	1	\N	\N	\N	3	\N	\N	\N
14638	5167	1	\N	\N	\N	3	\N	\N	\N
14639	5167	\N	1	\N	\N	3	\N	\N	\N
22588	7973	2	\N	\N	\N	3	\N	\N	\N
22589	7973	\N	1	\N	\N	3	\N	\N	\N
14640	5168	2	\N	\N	\N	3	\N	\N	\N
14641	5168	3	\N	\N	\N	3	\N	\N	\N
14642	5169	\N	3	\N	\N	3	\N	\N	\N
22590	7973	\N	2	\N	\N	3	\N	\N	\N
26426	9328	3	\N	\N	\N	3	\N	\N	\N
26427	9328	4	\N	\N	\N	3	\N	\N	\N
16666	5884	1	\N	\N	\N	3	\N	\N	\N
16667	5884	2	\N	\N	\N	3	\N	\N	\N
16668	5884	3	\N	\N	\N	3	\N	\N	\N
16669	5884	4	\N	\N	\N	3	\N	\N	\N
16670	5884	5	\N	\N	\N	3	\N	\N	\N
26428	9328	5	\N	\N	\N	3	\N	\N	\N
31337	11062	1	\N	\N	\N	3	\N	\N	\N
31338	11062	2	\N	\N	\N	3	\N	\N	\N
31339	11062	3	\N	\N	\N	3	\N	\N	\N
22591	7974	\N	1	\N	\N	3	\N	\N	\N
22592	7974	\N	2	\N	\N	3	\N	\N	\N
22593	7974	\N	3	\N	\N	3	\N	\N	\N
20367	7189	1	\N	\N	\N	3	\N	\N	\N
20368	7189	\N	1	\N	\N	3	\N	\N	\N
31340	11062	4	\N	\N	\N	3	\N	\N	\N
31341	11062	5	\N	\N	\N	3	\N	\N	\N
20369	7190	2	\N	\N	\N	3	\N	\N	\N
14643	5170	1	\N	\N	\N	3	\N	\N	\N
14644	5170	2	\N	\N	\N	3	\N	\N	\N
14645	5170	3	\N	\N	\N	3	\N	\N	\N
14646	5170	4	\N	\N	\N	3	\N	\N	\N
14647	5170	5	\N	\N	\N	3	\N	\N	\N
16671	5885	1	\N	\N	\N	3	\N	\N	\N
16672	5885	2	\N	\N	\N	3	\N	\N	\N
16673	5885	\N	1	\N	\N	3	\N	\N	\N
16674	5885	\N	2	\N	\N	3	\N	\N	\N
20370	7190	3	\N	\N	\N	3	\N	\N	\N
20371	7191	\N	3	\N	\N	3	\N	\N	\N
69846	24652	5	\N	\N	\N	3	\N	\N	\N
53735	18966	\N	1	\N	\N	3	\N	\N	\N
53736	18966	\N	2	\N	\N	3	\N	\N	\N
53737	18966	\N	3	\N	\N	3	\N	\N	\N
16675	5886	\N	1	\N	\N	3	\N	\N	\N
16676	5886	\N	2	\N	\N	3	\N	\N	\N
14648	5171	1	\N	\N	\N	3	\N	\N	\N
14649	5171	2	\N	\N	\N	3	\N	\N	\N
14650	5171	\N	1	\N	\N	3	\N	\N	\N
14651	5171	\N	2	\N	\N	3	\N	\N	\N
16677	5886	\N	3	\N	\N	3	\N	\N	\N
98567	34789	1	\N	\N	\N	3	\N	\N	\N
82740	29203	1	\N	\N	\N	3	\N	\N	\N
76416	26971	1	\N	\N	\N	3	\N	\N	\N
26429	9329	1	\N	\N	\N	3	\N	\N	\N
26430	9329	2	\N	\N	\N	3	\N	\N	\N
14652	5172	\N	1	\N	\N	3	\N	\N	\N
14653	5172	\N	2	\N	\N	3	\N	\N	\N
14654	5172	\N	3	\N	\N	3	\N	\N	\N
26431	9329	\N	1	\N	\N	3	\N	\N	\N
26432	9329	\N	2	\N	\N	3	\N	\N	\N
33586	11855	1	\N	\N	\N	3	\N	\N	\N
33587	11855	2	\N	\N	\N	3	\N	\N	\N
33588	11855	\N	1	\N	\N	3	\N	\N	\N
33589	11855	\N	2	\N	\N	3	\N	\N	\N
58991	20821	1	\N	\N	\N	3	\N	\N	\N
31342	11063	1	\N	\N	\N	3	\N	\N	\N
22594	7975	1	\N	\N	\N	3	\N	\N	\N
22595	7975	\N	1	\N	\N	3	\N	\N	\N
26433	9330	\N	1	\N	\N	3	\N	\N	\N
20372	7192	1	\N	\N	\N	3	\N	\N	\N
20373	7192	2	\N	\N	\N	3	\N	\N	\N
20374	7192	3	\N	\N	\N	3	\N	\N	\N
16678	5887	1	\N	\N	\N	3	\N	\N	\N
16679	5887	\N	1	\N	\N	3	\N	\N	\N
20375	7192	4	\N	\N	\N	3	\N	\N	\N
20376	7192	5	\N	\N	\N	3	\N	\N	\N
16680	5888	2	\N	\N	\N	3	\N	\N	\N
14655	5173	1	\N	\N	\N	3	\N	\N	\N
14656	5173	\N	1	\N	\N	3	\N	\N	\N
16681	5888	3	\N	\N	\N	3	\N	\N	\N
16682	5889	\N	3	\N	\N	3	\N	\N	\N
14657	5174	2	\N	\N	\N	3	\N	\N	\N
14658	5174	3	\N	\N	\N	3	\N	\N	\N
14659	5175	\N	3	\N	\N	3	\N	\N	\N
26434	9330	\N	2	\N	\N	3	\N	\N	\N
22596	7976	2	\N	\N	\N	3	\N	\N	\N
22597	7976	3	\N	\N	\N	3	\N	\N	\N
22598	7977	\N	3	\N	\N	3	\N	\N	\N
26435	9330	\N	3	\N	\N	3	\N	\N	\N
31343	11063	2	\N	\N	\N	3	\N	\N	\N
31344	11063	\N	1	\N	\N	3	\N	\N	\N
31345	11063	\N	2	\N	\N	3	\N	\N	\N
40573	14321	1	\N	\N	\N	3	\N	\N	\N
40574	14321	2	\N	\N	\N	3	\N	\N	\N
40575	14321	\N	1	\N	\N	3	\N	\N	\N
40576	14321	\N	2	\N	\N	3	\N	\N	\N
20377	7193	1	\N	\N	\N	3	\N	\N	\N
20378	7193	2	\N	\N	\N	3	\N	\N	\N
20379	7193	\N	1	\N	\N	3	\N	\N	\N
20380	7193	\N	2	\N	\N	3	\N	\N	\N
58992	20821	\N	1	\N	\N	3	\N	\N	\N
33590	11856	\N	1	\N	\N	3	\N	\N	\N
31346	11064	\N	1	\N	\N	3	\N	\N	\N
31347	11064	\N	2	\N	\N	3	\N	\N	\N
14660	5176	1	\N	\N	\N	3	\N	\N	\N
14661	5176	2	\N	\N	\N	3	\N	\N	\N
14662	5176	3	\N	\N	\N	3	\N	\N	\N
14663	5176	4	\N	\N	\N	3	\N	\N	\N
14664	5176	5	\N	\N	\N	3	\N	\N	\N
16683	5890	1	\N	\N	\N	3	\N	\N	\N
16684	5890	2	\N	\N	\N	3	\N	\N	\N
16685	5890	3	\N	\N	\N	3	\N	\N	\N
16686	5890	4	\N	\N	\N	3	\N	\N	\N
16687	5890	5	\N	\N	\N	3	\N	\N	\N
31348	11064	\N	3	\N	\N	3	\N	\N	\N
33591	11856	\N	2	\N	\N	3	\N	\N	\N
20381	7194	\N	1	\N	\N	3	\N	\N	\N
20382	7194	\N	2	\N	\N	3	\N	\N	\N
20383	7194	\N	3	\N	\N	3	\N	\N	\N
33592	11856	\N	3	\N	\N	3	\N	\N	\N
45289	15985	1	\N	\N	\N	3	\N	\N	\N
14665	5177	1	\N	\N	\N	3	\N	\N	\N
14666	5177	2	\N	\N	\N	3	\N	\N	\N
14667	5177	\N	1	\N	\N	3	\N	\N	\N
14668	5177	\N	2	\N	\N	3	\N	\N	\N
45290	15985	\N	1	\N	\N	3	\N	\N	\N
76417	26971	\N	1	\N	\N	3	\N	\N	\N
82741	29203	\N	1	\N	\N	3	\N	\N	\N
45291	15986	2	\N	\N	\N	3	\N	\N	\N
22599	7978	1	\N	\N	\N	3	\N	\N	\N
16688	5891	1	\N	\N	\N	3	\N	\N	\N
14669	5178	\N	1	\N	\N	3	\N	\N	\N
14670	5178	\N	2	\N	\N	3	\N	\N	\N
14671	5178	\N	3	\N	\N	3	\N	\N	\N
16689	5891	2	\N	\N	\N	3	\N	\N	\N
16690	5891	\N	1	\N	\N	3	\N	\N	\N
16691	5891	\N	2	\N	\N	3	\N	\N	\N
22600	7978	2	\N	\N	\N	3	\N	\N	\N
22601	7978	3	\N	\N	\N	3	\N	\N	\N
22602	7978	4	\N	\N	\N	3	\N	\N	\N
22603	7978	5	\N	\N	\N	3	\N	\N	\N
26436	9331	1	\N	\N	\N	3	\N	\N	\N
26437	9331	\N	1	\N	\N	3	\N	\N	\N
16692	5892	\N	1	\N	\N	3	\N	\N	\N
16693	5892	\N	2	\N	\N	3	\N	\N	\N
16694	5892	\N	3	\N	\N	3	\N	\N	\N
40577	14322	\N	1	\N	\N	3	\N	\N	\N
40578	14322	\N	2	\N	\N	3	\N	\N	\N
26438	9332	2	\N	\N	\N	3	\N	\N	\N
26439	9332	3	\N	\N	\N	3	\N	\N	\N
26440	9333	\N	3	\N	\N	3	\N	\N	\N
40579	14322	\N	3	\N	\N	3	\N	\N	\N
20384	7195	1	\N	\N	\N	3	\N	\N	\N
14672	5179	1	\N	\N	\N	3	\N	\N	\N
14673	5179	\N	1	\N	\N	3	\N	\N	\N
20385	7195	\N	1	\N	\N	3	\N	\N	\N
45292	15986	3	\N	\N	\N	3	\N	\N	\N
14674	5180	2	\N	\N	\N	3	\N	\N	\N
14675	5180	3	\N	\N	\N	3	\N	\N	\N
14676	5181	\N	3	\N	\N	3	\N	\N	\N
45293	15987	\N	3	\N	\N	3	\N	\N	\N
20386	7196	2	\N	\N	\N	3	\N	\N	\N
20387	7196	3	\N	\N	\N	3	\N	\N	\N
20388	7197	\N	3	\N	\N	3	\N	\N	\N
58993	20822	2	\N	\N	\N	3	\N	\N	\N
58994	20822	3	\N	\N	\N	3	\N	\N	\N
22604	7979	1	\N	\N	\N	3	\N	\N	\N
22605	7979	2	\N	\N	\N	3	\N	\N	\N
22606	7979	\N	1	\N	\N	3	\N	\N	\N
22607	7979	\N	2	\N	\N	3	\N	\N	\N
16695	5893	1	\N	\N	\N	3	\N	\N	\N
16696	5893	\N	1	\N	\N	3	\N	\N	\N
58995	20823	\N	3	\N	\N	3	\N	\N	\N
98568	34789	\N	1	\N	\N	3	\N	\N	\N
16697	5894	2	\N	\N	\N	3	\N	\N	\N
16698	5894	3	\N	\N	\N	3	\N	\N	\N
16699	5895	\N	3	\N	\N	3	\N	\N	\N
76418	26972	2	\N	\N	\N	3	\N	\N	\N
76419	26972	3	\N	\N	\N	3	\N	\N	\N
76420	26973	\N	3	\N	\N	3	\N	\N	\N
14677	5182	1	\N	\N	\N	3	\N	\N	\N
14678	5182	2	\N	\N	\N	3	\N	\N	\N
14679	5182	3	\N	\N	\N	3	\N	\N	\N
14680	5182	4	\N	\N	\N	3	\N	\N	\N
14681	5182	5	\N	\N	\N	3	\N	\N	\N
31349	11065	1	\N	\N	\N	3	\N	\N	\N
22608	7980	\N	1	\N	\N	3	\N	\N	\N
22609	7980	\N	2	\N	\N	3	\N	\N	\N
22610	7980	\N	3	\N	\N	3	\N	\N	\N
31350	11065	\N	1	\N	\N	3	\N	\N	\N
108661	38351	\N	2	\N	\N	0	\N	\N	\N
82742	29204	2	\N	\N	\N	3	\N	\N	\N
31351	11066	2	\N	\N	\N	3	\N	\N	\N
31352	11066	3	\N	\N	\N	3	\N	\N	\N
20389	7198	1	\N	\N	\N	3	\N	\N	\N
20390	7198	2	\N	\N	\N	3	\N	\N	\N
20391	7198	3	\N	\N	\N	3	\N	\N	\N
14682	5183	1	\N	\N	\N	3	\N	\N	\N
14683	5183	2	\N	\N	\N	3	\N	\N	\N
14684	5183	\N	1	\N	\N	3	\N	\N	\N
14685	5183	\N	2	\N	\N	3	\N	\N	\N
20392	7198	4	\N	\N	\N	3	\N	\N	\N
20393	7198	5	\N	\N	\N	3	\N	\N	\N
31353	11067	\N	3	\N	\N	3	\N	\N	\N
33593	11857	1	\N	\N	\N	3	\N	\N	\N
33594	11857	\N	1	\N	\N	3	\N	\N	\N
16700	5896	1	\N	\N	\N	3	\N	\N	\N
14686	5184	\N	1	\N	\N	3	\N	\N	\N
14687	5184	\N	2	\N	\N	3	\N	\N	\N
14688	5184	\N	3	\N	\N	3	\N	\N	\N
16701	5896	2	\N	\N	\N	3	\N	\N	\N
16702	5896	3	\N	\N	\N	3	\N	\N	\N
16703	5896	4	\N	\N	\N	3	\N	\N	\N
16704	5896	5	\N	\N	\N	3	\N	\N	\N
82743	29204	3	\N	\N	\N	3	\N	\N	\N
26441	9334	1	\N	\N	\N	3	\N	\N	\N
26442	9334	2	\N	\N	\N	3	\N	\N	\N
26443	9334	3	\N	\N	\N	3	\N	\N	\N
26444	9334	4	\N	\N	\N	3	\N	\N	\N
26445	9334	5	\N	\N	\N	3	\N	\N	\N
69847	24653	1	\N	\N	\N	3	\N	\N	\N
33595	11858	2	\N	\N	\N	3	\N	\N	\N
33596	11858	3	\N	\N	\N	3	\N	\N	\N
20394	7199	1	\N	\N	\N	3	\N	\N	\N
20395	7199	2	\N	\N	\N	3	\N	\N	\N
20396	7199	\N	1	\N	\N	3	\N	\N	\N
16705	5897	1	\N	\N	\N	3	\N	\N	\N
16706	5897	2	\N	\N	\N	3	\N	\N	\N
16707	5897	\N	1	\N	\N	3	\N	\N	\N
14689	5185	1	\N	\N	\N	3	\N	\N	\N
14690	5185	\N	1	\N	\N	3	\N	\N	\N
16708	5897	\N	2	\N	\N	3	\N	\N	\N
20397	7199	\N	2	\N	\N	3	\N	\N	\N
14691	5186	2	\N	\N	\N	3	\N	\N	\N
14692	5186	3	\N	\N	\N	3	\N	\N	\N
14693	5187	\N	3	\N	\N	3	\N	\N	\N
33597	11859	\N	3	\N	\N	3	\N	\N	\N
69848	24653	2	\N	\N	\N	3	\N	\N	\N
22611	7981	1	\N	\N	\N	3	\N	\N	\N
22612	7981	\N	1	\N	\N	3	\N	\N	\N
53738	18967	1	\N	\N	\N	3	\N	\N	\N
16709	5898	\N	1	\N	\N	3	\N	\N	\N
16710	5898	\N	2	\N	\N	3	\N	\N	\N
16711	5898	\N	3	\N	\N	3	\N	\N	\N
53739	18967	\N	1	\N	\N	3	\N	\N	\N
20398	7200	\N	1	\N	\N	3	\N	\N	\N
20399	7200	\N	2	\N	\N	3	\N	\N	\N
20400	7200	\N	3	\N	\N	3	\N	\N	\N
22613	7982	2	\N	\N	\N	3	\N	\N	\N
22614	7982	3	\N	\N	\N	3	\N	\N	\N
22615	7983	\N	3	\N	\N	3	\N	\N	\N
69849	24653	\N	1	\N	\N	3	\N	\N	\N
69850	24653	\N	2	\N	\N	3	\N	\N	\N
53740	18968	2	\N	\N	\N	3	\N	\N	\N
40580	14323	1	\N	\N	\N	3	\N	\N	\N
40581	14323	\N	1	\N	\N	3	\N	\N	\N
14694	5188	1	\N	\N	\N	3	\N	\N	\N
14695	5188	2	\N	\N	\N	3	\N	\N	\N
14696	5188	3	\N	\N	\N	3	\N	\N	\N
14697	5188	4	\N	\N	\N	3	\N	\N	\N
14698	5188	5	\N	\N	\N	3	\N	\N	\N
26446	9335	1	\N	\N	\N	3	\N	\N	\N
26447	9335	2	\N	\N	\N	3	\N	\N	\N
26448	9335	\N	1	\N	\N	3	\N	\N	\N
26449	9335	\N	2	\N	\N	3	\N	\N	\N
53741	18968	3	\N	\N	\N	3	\N	\N	\N
53742	18969	\N	3	\N	\N	3	\N	\N	\N
40582	14324	2	\N	\N	\N	3	\N	\N	\N
16712	5899	1	\N	\N	\N	3	\N	\N	\N
16713	5899	\N	1	\N	\N	3	\N	\N	\N
40583	14324	3	\N	\N	\N	3	\N	\N	\N
40584	14325	\N	3	\N	\N	3	\N	\N	\N
16714	5900	2	\N	\N	\N	3	\N	\N	\N
14699	5189	1	\N	\N	\N	3	\N	\N	\N
14700	5189	2	\N	\N	\N	3	\N	\N	\N
14701	5189	\N	1	\N	\N	3	\N	\N	\N
14702	5189	\N	2	\N	\N	3	\N	\N	\N
16715	5900	3	\N	\N	\N	3	\N	\N	\N
16716	5901	\N	3	\N	\N	3	\N	\N	\N
31354	11068	1	\N	\N	\N	3	\N	\N	\N
26450	9336	\N	1	\N	\N	3	\N	\N	\N
20401	7201	1	\N	\N	\N	3	\N	\N	\N
20402	7201	\N	1	\N	\N	3	\N	\N	\N
14703	5190	\N	1	\N	\N	3	\N	\N	\N
14704	5190	\N	2	\N	\N	3	\N	\N	\N
14705	5190	\N	3	\N	\N	3	\N	\N	\N
26451	9336	\N	2	\N	\N	3	\N	\N	\N
26452	9336	\N	3	\N	\N	3	\N	\N	\N
20403	7202	2	\N	\N	\N	3	\N	\N	\N
20404	7202	3	\N	\N	\N	3	\N	\N	\N
20405	7203	\N	3	\N	\N	3	\N	\N	\N
31355	11068	2	\N	\N	\N	3	\N	\N	\N
31356	11068	3	\N	\N	\N	3	\N	\N	\N
22616	7984	1	\N	\N	\N	3	\N	\N	\N
22617	7984	2	\N	\N	\N	3	\N	\N	\N
22618	7984	3	\N	\N	\N	3	\N	\N	\N
22619	7984	4	\N	\N	\N	3	\N	\N	\N
22620	7984	5	\N	\N	\N	3	\N	\N	\N
31357	11068	4	\N	\N	\N	3	\N	\N	\N
31358	11068	5	\N	\N	\N	3	\N	\N	\N
82744	29205	\N	3	\N	\N	3	\N	\N	\N
45294	15988	1	\N	\N	\N	3	\N	\N	\N
16717	5902	1	\N	\N	\N	3	\N	\N	\N
16718	5902	2	\N	\N	\N	3	\N	\N	\N
16719	5902	3	\N	\N	\N	3	\N	\N	\N
14706	5191	1	\N	\N	\N	3	\N	\N	\N
14707	5191	\N	1	\N	\N	3	\N	\N	\N
16720	5902	4	\N	\N	\N	3	\N	\N	\N
16721	5902	5	\N	\N	\N	3	\N	\N	\N
14708	5192	2	\N	\N	\N	3	\N	\N	\N
14709	5192	3	\N	\N	\N	3	\N	\N	\N
14710	5193	\N	3	\N	\N	3	\N	\N	\N
45295	15988	2	\N	\N	\N	3	\N	\N	\N
45296	15988	3	\N	\N	\N	3	\N	\N	\N
45297	15988	4	\N	\N	\N	3	\N	\N	\N
45298	15988	5	\N	\N	\N	3	\N	\N	\N
124532	43954	2	\N	\N	\N	1	\N	\N	\N
33598	11860	1	\N	\N	\N	3	\N	\N	\N
33599	11860	2	\N	\N	\N	3	\N	\N	\N
33600	11860	3	\N	\N	\N	3	\N	\N	\N
22621	7985	1	\N	\N	\N	3	\N	\N	\N
20406	7204	1	\N	\N	\N	3	\N	\N	\N
20407	7204	2	\N	\N	\N	3	\N	\N	\N
20408	7204	3	\N	\N	\N	3	\N	\N	\N
16722	5903	1	\N	\N	\N	3	\N	\N	\N
16723	5903	2	\N	\N	\N	3	\N	\N	\N
16724	5903	\N	1	\N	\N	3	\N	\N	\N
16725	5903	\N	2	\N	\N	3	\N	\N	\N
20409	7204	4	\N	\N	\N	3	\N	\N	\N
20410	7204	5	\N	\N	\N	3	\N	\N	\N
22622	7985	2	\N	\N	\N	3	\N	\N	\N
22623	7985	\N	1	\N	\N	3	\N	\N	\N
14711	5194	1	\N	\N	\N	3	\N	\N	\N
14712	5194	2	\N	\N	\N	3	\N	\N	\N
14713	5194	3	\N	\N	\N	3	\N	\N	\N
14714	5194	4	\N	\N	\N	3	\N	\N	\N
14715	5194	5	\N	\N	\N	3	\N	\N	\N
22624	7985	\N	2	\N	\N	3	\N	\N	\N
33601	11860	4	\N	\N	\N	3	\N	\N	\N
16726	5904	\N	1	\N	\N	3	\N	\N	\N
16727	5904	\N	2	\N	\N	3	\N	\N	\N
16728	5904	\N	3	\N	\N	3	\N	\N	\N
33602	11860	5	\N	\N	\N	3	\N	\N	\N
31359	11069	1	\N	\N	\N	3	\N	\N	\N
31360	11069	2	\N	\N	\N	3	\N	\N	\N
31361	11069	\N	1	\N	\N	3	\N	\N	\N
26453	9337	1	\N	\N	\N	3	\N	\N	\N
22625	7986	\N	1	\N	\N	3	\N	\N	\N
22626	7986	\N	2	\N	\N	3	\N	\N	\N
14716	5195	1	\N	\N	\N	3	\N	\N	\N
14717	5195	2	\N	\N	\N	3	\N	\N	\N
14718	5195	\N	1	\N	\N	3	\N	\N	\N
14719	5195	\N	2	\N	\N	3	\N	\N	\N
22627	7986	\N	3	\N	\N	3	\N	\N	\N
20411	7205	1	\N	\N	\N	3	\N	\N	\N
20412	7205	2	\N	\N	\N	3	\N	\N	\N
20413	7205	\N	1	\N	\N	3	\N	\N	\N
20414	7205	\N	2	\N	\N	3	\N	\N	\N
26454	9337	\N	1	\N	\N	3	\N	\N	\N
14720	5196	\N	1	\N	\N	3	\N	\N	\N
14721	5196	\N	2	\N	\N	3	\N	\N	\N
14722	5196	\N	3	\N	\N	3	\N	\N	\N
31362	11069	\N	2	\N	\N	3	\N	\N	\N
98569	34790	2	\N	\N	\N	3	\N	\N	\N
26455	9338	2	\N	\N	\N	3	\N	\N	\N
26456	9338	3	\N	\N	\N	3	\N	\N	\N
26457	9339	\N	3	\N	\N	3	\N	\N	\N
20415	7206	\N	1	\N	\N	3	\N	\N	\N
16729	5905	1	\N	\N	\N	3	\N	\N	\N
16730	5905	\N	1	\N	\N	3	\N	\N	\N
20416	7206	\N	2	\N	\N	3	\N	\N	\N
20417	7206	\N	3	\N	\N	3	\N	\N	\N
16731	5906	2	\N	\N	\N	3	\N	\N	\N
16732	5906	3	\N	\N	\N	3	\N	\N	\N
16733	5907	\N	3	\N	\N	3	\N	\N	\N
98570	34790	3	\N	\N	\N	3	\N	\N	\N
98571	34791	\N	3	\N	\N	3	\N	\N	\N
124533	43954	3	\N	\N	\N	1	\N	\N	\N
69851	24654	\N	1	\N	\N	3	\N	\N	\N
69852	24654	\N	2	\N	\N	3	\N	\N	\N
31363	11070	\N	1	\N	\N	3	\N	\N	\N
14723	5197	1	\N	\N	\N	3	\N	\N	\N
14724	5197	\N	1	\N	\N	3	\N	\N	\N
31364	11070	\N	2	\N	\N	3	\N	\N	\N
31365	11070	\N	3	\N	\N	3	\N	\N	\N
14725	5198	2	\N	\N	\N	3	\N	\N	\N
14726	5198	3	\N	\N	\N	3	\N	\N	\N
14727	5199	\N	3	\N	\N	3	\N	\N	\N
69853	24654	\N	3	\N	\N	3	\N	\N	\N
58996	20824	1	\N	\N	\N	3	\N	\N	\N
58997	20824	2	\N	\N	\N	3	\N	\N	\N
58998	20824	3	\N	\N	\N	3	\N	\N	\N
58999	20824	4	\N	\N	\N	3	\N	\N	\N
22628	7987	1	\N	\N	\N	3	\N	\N	\N
22629	7987	\N	1	\N	\N	3	\N	\N	\N
45299	15989	1	\N	\N	\N	3	\N	\N	\N
33603	11861	1	\N	\N	\N	3	\N	\N	\N
22630	7988	2	\N	\N	\N	3	\N	\N	\N
22631	7988	3	\N	\N	\N	3	\N	\N	\N
20418	7207	1	\N	\N	\N	3	\N	\N	\N
16734	5908	1	\N	\N	\N	3	\N	\N	\N
16735	5908	2	\N	\N	\N	3	\N	\N	\N
16736	5908	3	\N	\N	\N	3	\N	\N	\N
16737	5908	4	\N	\N	\N	3	\N	\N	\N
16738	5908	5	\N	\N	\N	3	\N	\N	\N
20419	7207	\N	1	\N	\N	3	\N	\N	\N
22632	7989	\N	3	\N	\N	3	\N	\N	\N
33604	11861	2	\N	\N	\N	3	\N	\N	\N
14728	5200	1	\N	\N	\N	3	\N	\N	\N
14729	5200	2	\N	\N	\N	3	\N	\N	\N
14730	5200	3	\N	\N	\N	3	\N	\N	\N
14731	5200	4	\N	\N	\N	3	\N	\N	\N
14732	5200	5	\N	\N	\N	3	\N	\N	\N
20420	7208	2	\N	\N	\N	3	\N	\N	\N
20421	7208	3	\N	\N	\N	3	\N	\N	\N
20422	7209	\N	3	\N	\N	3	\N	\N	\N
33605	11861	\N	1	\N	\N	3	\N	\N	\N
33606	11861	\N	2	\N	\N	3	\N	\N	\N
45300	15989	2	\N	\N	\N	3	\N	\N	\N
40585	14326	1	\N	\N	\N	3	\N	\N	\N
26458	9340	1	\N	\N	\N	3	\N	\N	\N
26459	9340	2	\N	\N	\N	3	\N	\N	\N
16739	5909	1	\N	\N	\N	3	\N	\N	\N
16740	5909	2	\N	\N	\N	3	\N	\N	\N
16741	5909	\N	1	\N	\N	3	\N	\N	\N
14733	5201	1	\N	\N	\N	3	\N	\N	\N
14734	5201	2	\N	\N	\N	3	\N	\N	\N
14735	5201	\N	1	\N	\N	3	\N	\N	\N
14736	5201	\N	2	\N	\N	3	\N	\N	\N
16742	5909	\N	2	\N	\N	3	\N	\N	\N
26460	9340	3	\N	\N	\N	3	\N	\N	\N
26461	9340	4	\N	\N	\N	3	\N	\N	\N
26462	9340	5	\N	\N	\N	3	\N	\N	\N
40586	14326	2	\N	\N	\N	3	\N	\N	\N
40587	14326	3	\N	\N	\N	3	\N	\N	\N
14737	5202	\N	1	\N	\N	3	\N	\N	\N
14738	5202	\N	2	\N	\N	3	\N	\N	\N
14739	5202	\N	3	\N	\N	3	\N	\N	\N
40588	14326	4	\N	\N	\N	3	\N	\N	\N
16743	5910	\N	1	\N	\N	3	\N	\N	\N
16744	5910	\N	2	\N	\N	3	\N	\N	\N
16745	5910	\N	3	\N	\N	3	\N	\N	\N
40589	14326	5	\N	\N	\N	3	\N	\N	\N
33607	11862	\N	1	\N	\N	3	\N	\N	\N
33608	11862	\N	2	\N	\N	3	\N	\N	\N
33609	11862	\N	3	\N	\N	3	\N	\N	\N
31366	11071	1	\N	\N	\N	3	\N	\N	\N
31367	11071	\N	1	\N	\N	3	\N	\N	\N
45301	15989	\N	1	\N	\N	3	\N	\N	\N
22633	7990	1	\N	\N	\N	3	\N	\N	\N
20423	7210	1	\N	\N	\N	3	\N	\N	\N
20424	7210	2	\N	\N	\N	3	\N	\N	\N
20425	7210	3	\N	\N	\N	3	\N	\N	\N
20426	7210	4	\N	\N	\N	3	\N	\N	\N
20427	7210	5	\N	\N	\N	3	\N	\N	\N
22634	7990	2	\N	\N	\N	3	\N	\N	\N
22635	7990	3	\N	\N	\N	3	\N	\N	\N
14740	5203	1	\N	\N	\N	3	\N	\N	\N
14741	5203	\N	1	\N	\N	3	\N	\N	\N
22636	7990	4	\N	\N	\N	3	\N	\N	\N
22637	7990	5	\N	\N	\N	3	\N	\N	\N
14742	5204	2	\N	\N	\N	3	\N	\N	\N
14743	5204	3	\N	\N	\N	3	\N	\N	\N
14744	5205	\N	3	\N	\N	3	\N	\N	\N
45302	15989	\N	2	\N	\N	3	\N	\N	\N
31368	11072	2	\N	\N	\N	3	\N	\N	\N
16746	5911	1	\N	\N	\N	3	\N	\N	\N
16747	5911	\N	1	\N	\N	3	\N	\N	\N
26463	9341	1	\N	\N	\N	3	\N	\N	\N
26464	9341	2	\N	\N	\N	3	\N	\N	\N
16748	5912	2	\N	\N	\N	3	\N	\N	\N
16749	5912	3	\N	\N	\N	3	\N	\N	\N
16750	5913	\N	3	\N	\N	3	\N	\N	\N
26465	9341	\N	1	\N	\N	3	\N	\N	\N
26466	9341	\N	2	\N	\N	3	\N	\N	\N
31369	11072	3	\N	\N	\N	3	\N	\N	\N
31370	11073	\N	3	\N	\N	3	\N	\N	\N
20428	7211	1	\N	\N	\N	3	\N	\N	\N
20429	7211	2	\N	\N	\N	3	\N	\N	\N
20430	7211	\N	1	\N	\N	3	\N	\N	\N
20431	7211	\N	2	\N	\N	3	\N	\N	\N
59000	20824	5	\N	\N	\N	3	\N	\N	\N
124534	43954	4	\N	\N	\N	1	\N	\N	\N
124535	43954	5	\N	\N	\N	1	\N	\N	\N
14745	5206	1	\N	\N	\N	3	\N	\N	\N
14746	5206	2	\N	\N	\N	3	\N	\N	\N
14747	5206	3	\N	\N	\N	3	\N	\N	\N
14748	5206	4	\N	\N	\N	3	\N	\N	\N
14749	5206	5	\N	\N	\N	3	\N	\N	\N
146876	51839	\N	1	\N	\N	0	\N	\N	\N
22638	7991	1	\N	\N	\N	3	\N	\N	\N
22639	7991	2	\N	\N	\N	3	\N	\N	\N
20432	7212	\N	1	\N	\N	3	\N	\N	\N
20433	7212	\N	2	\N	\N	3	\N	\N	\N
20434	7212	\N	3	\N	\N	3	\N	\N	\N
22640	7991	\N	1	\N	\N	3	\N	\N	\N
22641	7991	\N	2	\N	\N	3	\N	\N	\N
26467	9342	\N	1	\N	\N	3	\N	\N	\N
16751	5914	1	\N	\N	\N	3	\N	\N	\N
16752	5914	2	\N	\N	\N	3	\N	\N	\N
16753	5914	3	\N	\N	\N	3	\N	\N	\N
14750	5207	1	\N	\N	\N	3	\N	\N	\N
14751	5207	2	\N	\N	\N	3	\N	\N	\N
14752	5207	\N	1	\N	\N	3	\N	\N	\N
14753	5207	\N	2	\N	\N	3	\N	\N	\N
16754	5914	4	\N	\N	\N	3	\N	\N	\N
16755	5914	5	\N	\N	\N	3	\N	\N	\N
26468	9342	\N	2	\N	\N	3	\N	\N	\N
26469	9342	\N	3	\N	\N	3	\N	\N	\N
146877	51839	\N	2	\N	\N	0	\N	\N	\N
108662	38352	\N	1	\N	\N	0	\N	\N	\N
14754	5208	\N	1	\N	\N	3	\N	\N	\N
14755	5208	\N	2	\N	\N	3	\N	\N	\N
14756	5208	\N	3	\N	\N	3	\N	\N	\N
45303	15990	\N	1	\N	\N	3	\N	\N	\N
22642	7992	\N	1	\N	\N	3	\N	\N	\N
22643	7992	\N	2	\N	\N	3	\N	\N	\N
22644	7992	\N	3	\N	\N	3	\N	\N	\N
45304	15990	\N	2	\N	\N	3	\N	\N	\N
45305	15990	\N	3	\N	\N	3	\N	\N	\N
108663	38352	\N	2	\N	\N	0	\N	\N	\N
40590	14327	1	\N	\N	\N	3	\N	\N	\N
16756	5915	1	\N	\N	\N	3	\N	\N	\N
16757	5915	2	\N	\N	\N	3	\N	\N	\N
16758	5915	\N	1	\N	\N	3	\N	\N	\N
16759	5915	\N	2	\N	\N	3	\N	\N	\N
40591	14327	2	\N	\N	\N	3	\N	\N	\N
40592	14327	\N	1	\N	\N	3	\N	\N	\N
40593	14327	\N	2	\N	\N	3	\N	\N	\N
53743	18970	1	\N	\N	\N	3	\N	\N	\N
20435	7213	1	\N	\N	\N	3	\N	\N	\N
20436	7213	\N	1	\N	\N	3	\N	\N	\N
16760	5916	\N	1	\N	\N	3	\N	\N	\N
14757	5209	1	\N	\N	\N	3	\N	\N	\N
14758	5209	\N	1	\N	\N	3	\N	\N	\N
16761	5916	\N	2	\N	\N	3	\N	\N	\N
16762	5916	\N	3	\N	\N	3	\N	\N	\N
14759	5210	2	\N	\N	\N	3	\N	\N	\N
14760	5210	3	\N	\N	\N	3	\N	\N	\N
14761	5211	\N	3	\N	\N	3	\N	\N	\N
53744	18970	2	\N	\N	\N	3	\N	\N	\N
53745	18970	3	\N	\N	\N	3	\N	\N	\N
20437	7214	2	\N	\N	\N	3	\N	\N	\N
20438	7214	3	\N	\N	\N	3	\N	\N	\N
20439	7215	\N	3	\N	\N	3	\N	\N	\N
33610	11863	1	\N	\N	\N	3	\N	\N	\N
33611	11863	\N	1	\N	\N	3	\N	\N	\N
53746	18970	4	\N	\N	\N	3	\N	\N	\N
31371	11074	1	\N	\N	\N	3	\N	\N	\N
31372	11074	2	\N	\N	\N	3	\N	\N	\N
31373	11074	3	\N	\N	\N	3	\N	\N	\N
26470	9343	1	\N	\N	\N	3	\N	\N	\N
26471	9343	\N	1	\N	\N	3	\N	\N	\N
31374	11074	4	\N	\N	\N	3	\N	\N	\N
22645	7993	1	\N	\N	\N	3	\N	\N	\N
22646	7993	\N	1	\N	\N	3	\N	\N	\N
31375	11074	5	\N	\N	\N	3	\N	\N	\N
26472	9344	2	\N	\N	\N	3	\N	\N	\N
22647	7994	2	\N	\N	\N	3	\N	\N	\N
16763	5917	1	\N	\N	\N	3	\N	\N	\N
14762	5212	1	\N	\N	\N	3	\N	\N	\N
14763	5212	2	\N	\N	\N	3	\N	\N	\N
14764	5212	3	\N	\N	\N	3	\N	\N	\N
14765	5212	4	\N	\N	\N	3	\N	\N	\N
14766	5212	5	\N	\N	\N	3	\N	\N	\N
16764	5917	\N	1	\N	\N	3	\N	\N	\N
22648	7994	3	\N	\N	\N	3	\N	\N	\N
22649	7995	\N	3	\N	\N	3	\N	\N	\N
16765	5918	2	\N	\N	\N	3	\N	\N	\N
16766	5918	3	\N	\N	\N	3	\N	\N	\N
16767	5919	\N	3	\N	\N	3	\N	\N	\N
26473	9344	3	\N	\N	\N	3	\N	\N	\N
26474	9345	\N	3	\N	\N	3	\N	\N	\N
53747	18970	5	\N	\N	\N	3	\N	\N	\N
33612	11864	2	\N	\N	\N	3	\N	\N	\N
20440	7216	1	\N	\N	\N	3	\N	\N	\N
20441	7216	2	\N	\N	\N	3	\N	\N	\N
14767	5213	1	\N	\N	\N	3	\N	\N	\N
14768	5213	2	\N	\N	\N	3	\N	\N	\N
14769	5213	\N	1	\N	\N	3	\N	\N	\N
14770	5213	\N	2	\N	\N	3	\N	\N	\N
20442	7216	3	\N	\N	\N	3	\N	\N	\N
20443	7216	4	\N	\N	\N	3	\N	\N	\N
20444	7216	5	\N	\N	\N	3	\N	\N	\N
33613	11864	3	\N	\N	\N	3	\N	\N	\N
33614	11865	\N	3	\N	\N	3	\N	\N	\N
108664	38352	\N	3	\N	\N	0	\N	\N	\N
14771	5214	\N	1	\N	\N	3	\N	\N	\N
14772	5214	\N	2	\N	\N	3	\N	\N	\N
14773	5214	\N	3	\N	\N	3	\N	\N	\N
40594	14328	\N	1	\N	\N	3	\N	\N	\N
40595	14328	\N	2	\N	\N	3	\N	\N	\N
40596	14328	\N	3	\N	\N	3	\N	\N	\N
146874	51839	1	\N	\N	\N	0	\N	\N	\N
146875	51839	2	\N	\N	\N	0	\N	\N	\N
31376	11075	1	\N	\N	\N	3	\N	\N	\N
16768	5920	1	\N	\N	\N	3	\N	\N	\N
16769	5920	2	\N	\N	\N	3	\N	\N	\N
16770	5920	3	\N	\N	\N	3	\N	\N	\N
16771	5920	4	\N	\N	\N	3	\N	\N	\N
16772	5920	5	\N	\N	\N	3	\N	\N	\N
31377	11075	2	\N	\N	\N	3	\N	\N	\N
20445	7217	1	\N	\N	\N	3	\N	\N	\N
20446	7217	2	\N	\N	\N	3	\N	\N	\N
20447	7217	\N	1	\N	\N	3	\N	\N	\N
20448	7217	\N	2	\N	\N	3	\N	\N	\N
31378	11075	\N	1	\N	\N	3	\N	\N	\N
14774	5215	1	\N	\N	\N	3	\N	\N	\N
14775	5215	\N	1	\N	\N	3	\N	\N	\N
31379	11075	\N	2	\N	\N	3	\N	\N	\N
76421	26974	1	\N	\N	\N	3	\N	\N	\N
14776	5216	2	\N	\N	\N	3	\N	\N	\N
14777	5216	3	\N	\N	\N	3	\N	\N	\N
14778	5217	\N	3	\N	\N	3	\N	\N	\N
59001	20825	1	\N	\N	\N	3	\N	\N	\N
22650	7996	1	\N	\N	\N	3	\N	\N	\N
22651	7996	2	\N	\N	\N	3	\N	\N	\N
20449	7218	\N	1	\N	\N	3	\N	\N	\N
16773	5921	1	\N	\N	\N	3	\N	\N	\N
16774	5921	2	\N	\N	\N	3	\N	\N	\N
16775	5921	\N	1	\N	\N	3	\N	\N	\N
16776	5921	\N	2	\N	\N	3	\N	\N	\N
20450	7218	\N	2	\N	\N	3	\N	\N	\N
20451	7218	\N	3	\N	\N	3	\N	\N	\N
22652	7996	3	\N	\N	\N	3	\N	\N	\N
22653	7996	4	\N	\N	\N	3	\N	\N	\N
22654	7996	5	\N	\N	\N	3	\N	\N	\N
59002	20825	2	\N	\N	\N	3	\N	\N	\N
16777	5922	\N	1	\N	\N	3	\N	\N	\N
16778	5922	\N	2	\N	\N	3	\N	\N	\N
16779	5922	\N	3	\N	\N	3	\N	\N	\N
59003	20825	\N	1	\N	\N	3	\N	\N	\N
26475	9346	1	\N	\N	\N	3	\N	\N	\N
26476	9346	2	\N	\N	\N	3	\N	\N	\N
14779	5218	1	\N	\N	\N	3	\N	\N	\N
14780	5218	2	\N	\N	\N	3	\N	\N	\N
14781	5218	3	\N	\N	\N	3	\N	\N	\N
14782	5218	4	\N	\N	\N	3	\N	\N	\N
14783	5218	5	\N	\N	\N	3	\N	\N	\N
26477	9346	3	\N	\N	\N	3	\N	\N	\N
26478	9346	4	\N	\N	\N	3	\N	\N	\N
26479	9346	5	\N	\N	\N	3	\N	\N	\N
59004	20825	\N	2	\N	\N	3	\N	\N	\N
76422	26974	2	\N	\N	\N	3	\N	\N	\N
31380	11076	\N	1	\N	\N	3	\N	\N	\N
31381	11076	\N	2	\N	\N	3	\N	\N	\N
31382	11076	\N	3	\N	\N	3	\N	\N	\N
22655	7997	1	\N	\N	\N	3	\N	\N	\N
22656	7997	2	\N	\N	\N	3	\N	\N	\N
22657	7997	\N	1	\N	\N	3	\N	\N	\N
22658	7997	\N	2	\N	\N	3	\N	\N	\N
14784	5219	1	\N	\N	\N	3	\N	\N	\N
14785	5219	2	\N	\N	\N	3	\N	\N	\N
14786	5219	\N	1	\N	\N	3	\N	\N	\N
14787	5219	\N	2	\N	\N	3	\N	\N	\N
20452	7219	1	\N	\N	\N	3	\N	\N	\N
20453	7219	\N	1	\N	\N	3	\N	\N	\N
76423	26974	3	\N	\N	\N	3	\N	\N	\N
53748	18971	1	\N	\N	\N	3	\N	\N	\N
16780	5923	1	\N	\N	\N	3	\N	\N	\N
16781	5923	\N	1	\N	\N	3	\N	\N	\N
14788	5220	\N	1	\N	\N	3	\N	\N	\N
14789	5220	\N	2	\N	\N	3	\N	\N	\N
14790	5220	\N	3	\N	\N	3	\N	\N	\N
20454	7220	2	\N	\N	\N	3	\N	\N	\N
20455	7220	3	\N	\N	\N	3	\N	\N	\N
16782	5924	2	\N	\N	\N	3	\N	\N	\N
16783	5924	3	\N	\N	\N	3	\N	\N	\N
16784	5925	\N	3	\N	\N	3	\N	\N	\N
20456	7221	\N	3	\N	\N	3	\N	\N	\N
45306	15991	1	\N	\N	\N	3	\N	\N	\N
45307	15991	\N	1	\N	\N	3	\N	\N	\N
53749	18971	2	\N	\N	\N	3	\N	\N	\N
53750	18971	\N	1	\N	\N	3	\N	\N	\N
22659	7998	\N	1	\N	\N	3	\N	\N	\N
22660	7998	\N	2	\N	\N	3	\N	\N	\N
22661	7998	\N	3	\N	\N	3	\N	\N	\N
33615	11866	1	\N	\N	\N	3	\N	\N	\N
26480	9347	1	\N	\N	\N	3	\N	\N	\N
26481	9347	2	\N	\N	\N	3	\N	\N	\N
26482	9347	\N	1	\N	\N	3	\N	\N	\N
26483	9347	\N	2	\N	\N	3	\N	\N	\N
33616	11866	2	\N	\N	\N	3	\N	\N	\N
14791	5221	1	\N	\N	\N	3	\N	\N	\N
14792	5221	\N	1	\N	\N	3	\N	\N	\N
33617	11866	3	\N	\N	\N	3	\N	\N	\N
33618	11866	4	\N	\N	\N	3	\N	\N	\N
14793	5222	2	\N	\N	\N	3	\N	\N	\N
14794	5222	3	\N	\N	\N	3	\N	\N	\N
14795	5223	\N	3	\N	\N	3	\N	\N	\N
33619	11866	5	\N	\N	\N	3	\N	\N	\N
45308	15992	2	\N	\N	\N	3	\N	\N	\N
45309	15992	3	\N	\N	\N	3	\N	\N	\N
26484	9348	\N	1	\N	\N	3	\N	\N	\N
16785	5926	1	\N	\N	\N	3	\N	\N	\N
16786	5926	2	\N	\N	\N	3	\N	\N	\N
16787	5926	3	\N	\N	\N	3	\N	\N	\N
16788	5926	4	\N	\N	\N	3	\N	\N	\N
16789	5926	5	\N	\N	\N	3	\N	\N	\N
26485	9348	\N	2	\N	\N	3	\N	\N	\N
20457	7222	1	\N	\N	\N	3	\N	\N	\N
20458	7222	2	\N	\N	\N	3	\N	\N	\N
20459	7222	3	\N	\N	\N	3	\N	\N	\N
20460	7222	4	\N	\N	\N	3	\N	\N	\N
20461	7222	5	\N	\N	\N	3	\N	\N	\N
26486	9348	\N	3	\N	\N	3	\N	\N	\N
45310	15993	\N	3	\N	\N	3	\N	\N	\N
40597	14329	1	\N	\N	\N	3	\N	\N	\N
40598	14329	\N	1	\N	\N	3	\N	\N	\N
53751	18971	\N	2	\N	\N	3	\N	\N	\N
14796	5224	1	\N	\N	\N	3	\N	\N	\N
14797	5224	2	\N	\N	\N	3	\N	\N	\N
14798	5224	3	\N	\N	\N	3	\N	\N	\N
14799	5224	4	\N	\N	\N	3	\N	\N	\N
14800	5224	5	\N	\N	\N	3	\N	\N	\N
76424	26974	4	\N	\N	\N	3	\N	\N	\N
16790	5927	1	\N	\N	\N	3	\N	\N	\N
16791	5927	2	\N	\N	\N	3	\N	\N	\N
16792	5927	\N	1	\N	\N	3	\N	\N	\N
16793	5927	\N	2	\N	\N	3	\N	\N	\N
22662	7999	1	\N	\N	\N	3	\N	\N	\N
22663	7999	\N	1	\N	\N	3	\N	\N	\N
40599	14330	2	\N	\N	\N	3	\N	\N	\N
31383	11077	1	\N	\N	\N	3	\N	\N	\N
22664	8000	2	\N	\N	\N	3	\N	\N	\N
22665	8000	3	\N	\N	\N	3	\N	\N	\N
16794	5928	\N	1	\N	\N	3	\N	\N	\N
14801	5225	1	\N	\N	\N	3	\N	\N	\N
14802	5225	2	\N	\N	\N	3	\N	\N	\N
14803	5225	\N	1	\N	\N	3	\N	\N	\N
14804	5225	\N	2	\N	\N	3	\N	\N	\N
16795	5928	\N	2	\N	\N	3	\N	\N	\N
16796	5928	\N	3	\N	\N	3	\N	\N	\N
20462	7223	1	\N	\N	\N	3	\N	\N	\N
20463	7223	2	\N	\N	\N	3	\N	\N	\N
20464	7223	\N	1	\N	\N	3	\N	\N	\N
20465	7223	\N	2	\N	\N	3	\N	\N	\N
14805	5226	\N	1	\N	\N	3	\N	\N	\N
14806	5226	\N	2	\N	\N	3	\N	\N	\N
14807	5226	\N	3	\N	\N	3	\N	\N	\N
22666	8001	\N	3	\N	\N	3	\N	\N	\N
31384	11077	\N	1	\N	\N	3	\N	\N	\N
40600	14330	3	\N	\N	\N	3	\N	\N	\N
40601	14331	\N	3	\N	\N	3	\N	\N	\N
31385	11078	2	\N	\N	\N	3	\N	\N	\N
31386	11078	3	\N	\N	\N	3	\N	\N	\N
20466	7224	\N	1	\N	\N	3	\N	\N	\N
20467	7224	\N	2	\N	\N	3	\N	\N	\N
20468	7224	\N	3	\N	\N	3	\N	\N	\N
31387	11079	\N	3	\N	\N	3	\N	\N	\N
76425	26974	5	\N	\N	\N	3	\N	\N	\N
33620	11867	1	\N	\N	\N	3	\N	\N	\N
33621	11867	2	\N	\N	\N	3	\N	\N	\N
33622	11867	\N	1	\N	\N	3	\N	\N	\N
16797	5929	1	\N	\N	\N	3	\N	\N	\N
16798	5929	\N	1	\N	\N	3	\N	\N	\N
33623	11867	\N	2	\N	\N	3	\N	\N	\N
26487	9349	1	\N	\N	\N	3	\N	\N	\N
14808	5227	1	\N	\N	\N	3	\N	\N	\N
14809	5227	\N	1	\N	\N	3	\N	\N	\N
16799	5930	2	\N	\N	\N	3	\N	\N	\N
16800	5930	3	\N	\N	\N	3	\N	\N	\N
14810	5228	2	\N	\N	\N	3	\N	\N	\N
14811	5228	3	\N	\N	\N	3	\N	\N	\N
14812	5229	\N	3	\N	\N	3	\N	\N	\N
16801	5931	\N	3	\N	\N	3	\N	\N	\N
26488	9349	\N	1	\N	\N	3	\N	\N	\N
59005	20826	\N	1	\N	\N	3	\N	\N	\N
26489	9350	2	\N	\N	\N	3	\N	\N	\N
26490	9350	3	\N	\N	\N	3	\N	\N	\N
26491	9351	\N	3	\N	\N	3	\N	\N	\N
59006	20826	\N	2	\N	\N	3	\N	\N	\N
22667	8002	1	\N	\N	\N	3	\N	\N	\N
22668	8002	2	\N	\N	\N	3	\N	\N	\N
22669	8002	3	\N	\N	\N	3	\N	\N	\N
22670	8002	4	\N	\N	\N	3	\N	\N	\N
20469	7225	1	\N	\N	\N	3	\N	\N	\N
20470	7225	\N	1	\N	\N	3	\N	\N	\N
22671	8002	5	\N	\N	\N	3	\N	\N	\N
53752	18972	\N	1	\N	\N	3	\N	\N	\N
20471	7226	2	\N	\N	\N	3	\N	\N	\N
20472	7226	3	\N	\N	\N	3	\N	\N	\N
20473	7227	\N	3	\N	\N	3	\N	\N	\N
53753	18972	\N	2	\N	\N	3	\N	\N	\N
14813	5230	1	\N	\N	\N	3	\N	\N	\N
14814	5230	2	\N	\N	\N	3	\N	\N	\N
14815	5230	3	\N	\N	\N	3	\N	\N	\N
14816	5230	4	\N	\N	\N	3	\N	\N	\N
14817	5230	5	\N	\N	\N	3	\N	\N	\N
53754	18972	\N	3	\N	\N	3	\N	\N	\N
16802	5932	1	\N	\N	\N	3	\N	\N	\N
16803	5932	2	\N	\N	\N	3	\N	\N	\N
16804	5932	3	\N	\N	\N	3	\N	\N	\N
16805	5932	4	\N	\N	\N	3	\N	\N	\N
16806	5932	5	\N	\N	\N	3	\N	\N	\N
33624	11868	\N	1	\N	\N	3	\N	\N	\N
33625	11868	\N	2	\N	\N	3	\N	\N	\N
33626	11868	\N	3	\N	\N	3	\N	\N	\N
59007	20826	\N	3	\N	\N	3	\N	\N	\N
69854	24655	1	\N	\N	\N	3	\N	\N	\N
14818	5231	1	\N	\N	\N	3	\N	\N	\N
14819	5231	2	\N	\N	\N	3	\N	\N	\N
14820	5231	\N	1	\N	\N	3	\N	\N	\N
14821	5231	\N	2	\N	\N	3	\N	\N	\N
69855	24655	\N	1	\N	\N	3	\N	\N	\N
31388	11080	1	\N	\N	\N	3	\N	\N	\N
22672	8003	1	\N	\N	\N	3	\N	\N	\N
22673	8003	2	\N	\N	\N	3	\N	\N	\N
22674	8003	\N	1	\N	\N	3	\N	\N	\N
14822	5232	\N	1	\N	\N	3	\N	\N	\N
14823	5232	\N	2	\N	\N	3	\N	\N	\N
14824	5232	\N	3	\N	\N	3	\N	\N	\N
16807	5933	1	\N	\N	\N	3	\N	\N	\N
16808	5933	2	\N	\N	\N	3	\N	\N	\N
16809	5933	\N	1	\N	\N	3	\N	\N	\N
16810	5933	\N	2	\N	\N	3	\N	\N	\N
22675	8003	\N	2	\N	\N	3	\N	\N	\N
31389	11080	2	\N	\N	\N	3	\N	\N	\N
31390	11080	3	\N	\N	\N	3	\N	\N	\N
31391	11080	4	\N	\N	\N	3	\N	\N	\N
31392	11080	5	\N	\N	\N	3	\N	\N	\N
82745	29206	1	\N	\N	\N	3	\N	\N	\N
16811	5934	\N	1	\N	\N	3	\N	\N	\N
16812	5934	\N	2	\N	\N	3	\N	\N	\N
16813	5934	\N	3	\N	\N	3	\N	\N	\N
20474	7228	1	\N	\N	\N	3	\N	\N	\N
20475	7228	2	\N	\N	\N	3	\N	\N	\N
20476	7228	3	\N	\N	\N	3	\N	\N	\N
20477	7228	4	\N	\N	\N	3	\N	\N	\N
20478	7228	5	\N	\N	\N	3	\N	\N	\N
69856	24656	2	\N	\N	\N	3	\N	\N	\N
14825	5233	1	\N	\N	\N	3	\N	\N	\N
14826	5233	\N	1	\N	\N	3	\N	\N	\N
22676	8004	\N	1	\N	\N	3	\N	\N	\N
22677	8004	\N	2	\N	\N	3	\N	\N	\N
14827	5234	2	\N	\N	\N	3	\N	\N	\N
14828	5234	3	\N	\N	\N	3	\N	\N	\N
14829	5235	\N	3	\N	\N	3	\N	\N	\N
22678	8004	\N	3	\N	\N	3	\N	\N	\N
69857	24656	3	\N	\N	\N	3	\N	\N	\N
26492	9352	1	\N	\N	\N	3	\N	\N	\N
26493	9352	2	\N	\N	\N	3	\N	\N	\N
26494	9352	3	\N	\N	\N	3	\N	\N	\N
26495	9352	4	\N	\N	\N	3	\N	\N	\N
26496	9352	5	\N	\N	\N	3	\N	\N	\N
69858	24657	\N	3	\N	\N	3	\N	\N	\N
82746	29206	2	\N	\N	\N	3	\N	\N	\N
20479	7229	1	\N	\N	\N	3	\N	\N	\N
20480	7229	2	\N	\N	\N	3	\N	\N	\N
16814	5935	1	\N	\N	\N	3	\N	\N	\N
16815	5935	\N	1	\N	\N	3	\N	\N	\N
20481	7229	\N	1	\N	\N	3	\N	\N	\N
20482	7229	\N	2	\N	\N	3	\N	\N	\N
16816	5936	2	\N	\N	\N	3	\N	\N	\N
16817	5936	3	\N	\N	\N	3	\N	\N	\N
16818	5937	\N	3	\N	\N	3	\N	\N	\N
45311	15994	1	\N	\N	\N	3	\N	\N	\N
45312	15994	2	\N	\N	\N	3	\N	\N	\N
14830	5236	1	\N	\N	\N	3	\N	\N	\N
14831	5236	2	\N	\N	\N	3	\N	\N	\N
14832	5236	3	\N	\N	\N	3	\N	\N	\N
14833	5236	4	\N	\N	\N	3	\N	\N	\N
14834	5236	5	\N	\N	\N	3	\N	\N	\N
40602	14332	1	\N	\N	\N	3	\N	\N	\N
40603	14332	2	\N	\N	\N	3	\N	\N	\N
40604	14332	3	\N	\N	\N	3	\N	\N	\N
40605	14332	4	\N	\N	\N	3	\N	\N	\N
20483	7230	\N	1	\N	\N	3	\N	\N	\N
20484	7230	\N	2	\N	\N	3	\N	\N	\N
20485	7230	\N	3	\N	\N	3	\N	\N	\N
40606	14332	5	\N	\N	\N	3	\N	\N	\N
31393	11081	1	\N	\N	\N	3	\N	\N	\N
31394	11081	2	\N	\N	\N	3	\N	\N	\N
31395	11081	\N	1	\N	\N	3	\N	\N	\N
26497	9353	1	\N	\N	\N	3	\N	\N	\N
14835	5237	1	\N	\N	\N	3	\N	\N	\N
14836	5237	2	\N	\N	\N	3	\N	\N	\N
14837	5237	\N	1	\N	\N	3	\N	\N	\N
14838	5237	\N	2	\N	\N	3	\N	\N	\N
22679	8005	1	\N	\N	\N	3	\N	\N	\N
22680	8005	\N	1	\N	\N	3	\N	\N	\N
26498	9353	2	\N	\N	\N	3	\N	\N	\N
26499	9353	\N	1	\N	\N	3	\N	\N	\N
22681	8006	2	\N	\N	\N	3	\N	\N	\N
22682	8006	3	\N	\N	\N	3	\N	\N	\N
14839	5238	\N	1	\N	\N	3	\N	\N	\N
14840	5238	\N	2	\N	\N	3	\N	\N	\N
14841	5238	\N	3	\N	\N	3	\N	\N	\N
16819	5938	1	\N	\N	\N	3	\N	\N	\N
16820	5938	2	\N	\N	\N	3	\N	\N	\N
16821	5938	3	\N	\N	\N	3	\N	\N	\N
16822	5938	4	\N	\N	\N	3	\N	\N	\N
16823	5938	5	\N	\N	\N	3	\N	\N	\N
22683	8007	\N	3	\N	\N	3	\N	\N	\N
26500	9353	\N	2	\N	\N	3	\N	\N	\N
31396	11081	\N	2	\N	\N	3	\N	\N	\N
45313	15994	3	\N	\N	\N	3	\N	\N	\N
45314	15994	4	\N	\N	\N	3	\N	\N	\N
33627	11869	1	\N	\N	\N	3	\N	\N	\N
33628	11869	\N	1	\N	\N	3	\N	\N	\N
45315	15994	5	\N	\N	\N	3	\N	\N	\N
20486	7231	1	\N	\N	\N	3	\N	\N	\N
20487	7231	\N	1	\N	\N	3	\N	\N	\N
26501	9354	\N	1	\N	\N	3	\N	\N	\N
26502	9354	\N	2	\N	\N	3	\N	\N	\N
16824	5939	1	\N	\N	\N	3	\N	\N	\N
16825	5939	2	\N	\N	\N	3	\N	\N	\N
14842	5239	1	\N	\N	\N	3	\N	\N	\N
14843	5239	\N	1	\N	\N	3	\N	\N	\N
16826	5939	\N	1	\N	\N	3	\N	\N	\N
16827	5939	\N	2	\N	\N	3	\N	\N	\N
14844	5240	2	\N	\N	\N	3	\N	\N	\N
14845	5240	3	\N	\N	\N	3	\N	\N	\N
14846	5241	\N	3	\N	\N	3	\N	\N	\N
20488	7232	2	\N	\N	\N	3	\N	\N	\N
20489	7232	3	\N	\N	\N	3	\N	\N	\N
20490	7233	\N	3	\N	\N	3	\N	\N	\N
26503	9354	\N	3	\N	\N	3	\N	\N	\N
82747	29206	3	\N	\N	\N	3	\N	\N	\N
31397	11082	\N	1	\N	\N	3	\N	\N	\N
16828	5940	\N	1	\N	\N	3	\N	\N	\N
16829	5940	\N	2	\N	\N	3	\N	\N	\N
16830	5940	\N	3	\N	\N	3	\N	\N	\N
31398	11082	\N	2	\N	\N	3	\N	\N	\N
31399	11082	\N	3	\N	\N	3	\N	\N	\N
33629	11870	2	\N	\N	\N	3	\N	\N	\N
33630	11870	3	\N	\N	\N	3	\N	\N	\N
33631	11871	\N	3	\N	\N	3	\N	\N	\N
82748	29206	4	\N	\N	\N	3	\N	\N	\N
82749	29206	5	\N	\N	\N	3	\N	\N	\N
146878	51840	\N	1	\N	\N	0	\N	\N	\N
22684	8008	1	\N	\N	\N	3	\N	\N	\N
22685	8008	2	\N	\N	\N	3	\N	\N	\N
22686	8008	3	\N	\N	\N	3	\N	\N	\N
14847	5242	1	\N	\N	\N	3	\N	\N	\N
14848	5242	2	\N	\N	\N	3	\N	\N	\N
14849	5242	3	\N	\N	\N	3	\N	\N	\N
14850	5242	4	\N	\N	\N	3	\N	\N	\N
14851	5242	5	\N	\N	\N	3	\N	\N	\N
22687	8008	4	\N	\N	\N	3	\N	\N	\N
22688	8008	5	\N	\N	\N	3	\N	\N	\N
146879	51840	\N	2	\N	\N	0	\N	\N	\N
124536	43955	1	\N	\N	\N	0	\N	\N	\N
76426	26975	1	\N	\N	\N	3	\N	\N	\N
76427	26975	2	\N	\N	\N	3	\N	\N	\N
20491	7234	1	\N	\N	\N	3	\N	\N	\N
20492	7234	2	\N	\N	\N	3	\N	\N	\N
16831	5941	1	\N	\N	\N	3	\N	\N	\N
16832	5941	\N	1	\N	\N	3	\N	\N	\N
20493	7234	3	\N	\N	\N	3	\N	\N	\N
20494	7234	4	\N	\N	\N	3	\N	\N	\N
14852	5243	1	\N	\N	\N	3	\N	\N	\N
14853	5243	2	\N	\N	\N	3	\N	\N	\N
14854	5243	\N	1	\N	\N	3	\N	\N	\N
14855	5243	\N	2	\N	\N	3	\N	\N	\N
16833	5942	2	\N	\N	\N	3	\N	\N	\N
16834	5942	3	\N	\N	\N	3	\N	\N	\N
16835	5943	\N	3	\N	\N	3	\N	\N	\N
20495	7234	5	\N	\N	\N	3	\N	\N	\N
76428	26975	\N	1	\N	\N	3	\N	\N	\N
40607	14333	1	\N	\N	\N	3	\N	\N	\N
14856	5244	\N	1	\N	\N	3	\N	\N	\N
14857	5244	\N	2	\N	\N	3	\N	\N	\N
14858	5244	\N	3	\N	\N	3	\N	\N	\N
40608	14333	2	\N	\N	\N	3	\N	\N	\N
40609	14333	\N	1	\N	\N	3	\N	\N	\N
40610	14333	\N	2	\N	\N	3	\N	\N	\N
26504	9355	1	\N	\N	\N	3	\N	\N	\N
26505	9355	\N	1	\N	\N	3	\N	\N	\N
53755	18973	1	\N	\N	\N	3	\N	\N	\N
22689	8009	1	\N	\N	\N	3	\N	\N	\N
22690	8009	2	\N	\N	\N	3	\N	\N	\N
22691	8009	\N	1	\N	\N	3	\N	\N	\N
22692	8009	\N	2	\N	\N	3	\N	\N	\N
20496	7235	1	\N	\N	\N	3	\N	\N	\N
20497	7235	2	\N	\N	\N	3	\N	\N	\N
20498	7235	\N	1	\N	\N	3	\N	\N	\N
20499	7235	\N	2	\N	\N	3	\N	\N	\N
53756	18973	\N	1	\N	\N	3	\N	\N	\N
26506	9356	2	\N	\N	\N	3	\N	\N	\N
26507	9356	3	\N	\N	\N	3	\N	\N	\N
16836	5944	1	\N	\N	\N	3	\N	\N	\N
16837	5944	2	\N	\N	\N	3	\N	\N	\N
14859	5245	1	\N	\N	\N	3	\N	\N	\N
14860	5245	\N	1	\N	\N	3	\N	\N	\N
16838	5944	3	\N	\N	\N	3	\N	\N	\N
16839	5944	4	\N	\N	\N	3	\N	\N	\N
14861	5246	2	\N	\N	\N	3	\N	\N	\N
14862	5246	3	\N	\N	\N	3	\N	\N	\N
14863	5247	\N	3	\N	\N	3	\N	\N	\N
16840	5944	5	\N	\N	\N	3	\N	\N	\N
26508	9357	\N	3	\N	\N	3	\N	\N	\N
76429	26975	\N	2	\N	\N	3	\N	\N	\N
45316	15995	1	\N	\N	\N	3	\N	\N	\N
20500	7236	\N	1	\N	\N	3	\N	\N	\N
20501	7236	\N	2	\N	\N	3	\N	\N	\N
20502	7236	\N	3	\N	\N	3	\N	\N	\N
22693	8010	\N	1	\N	\N	3	\N	\N	\N
22694	8010	\N	2	\N	\N	3	\N	\N	\N
22695	8010	\N	3	\N	\N	3	\N	\N	\N
31400	11083	1	\N	\N	\N	3	\N	\N	\N
31401	11083	\N	1	\N	\N	3	\N	\N	\N
45317	15995	2	\N	\N	\N	3	\N	\N	\N
16841	5945	1	\N	\N	\N	3	\N	\N	\N
16842	5945	2	\N	\N	\N	3	\N	\N	\N
16843	5945	\N	1	\N	\N	3	\N	\N	\N
16844	5945	\N	2	\N	\N	3	\N	\N	\N
45318	15995	\N	1	\N	\N	3	\N	\N	\N
31402	11084	2	\N	\N	\N	3	\N	\N	\N
31403	11084	3	\N	\N	\N	3	\N	\N	\N
14864	5248	1	\N	\N	\N	3	\N	\N	\N
14865	5248	2	\N	\N	\N	3	\N	\N	\N
14866	5248	3	\N	\N	\N	3	\N	\N	\N
14867	5248	4	\N	\N	\N	3	\N	\N	\N
14868	5248	5	\N	\N	\N	3	\N	\N	\N
31404	11085	\N	3	\N	\N	3	\N	\N	\N
40611	14334	\N	1	\N	\N	3	\N	\N	\N
40612	14334	\N	2	\N	\N	3	\N	\N	\N
16845	5946	\N	1	\N	\N	3	\N	\N	\N
16846	5946	\N	2	\N	\N	3	\N	\N	\N
16847	5946	\N	3	\N	\N	3	\N	\N	\N
33632	11872	1	\N	\N	\N	3	\N	\N	\N
33633	11872	2	\N	\N	\N	3	\N	\N	\N
33634	11872	3	\N	\N	\N	3	\N	\N	\N
33635	11872	4	\N	\N	\N	3	\N	\N	\N
33636	11872	5	\N	\N	\N	3	\N	\N	\N
40613	14334	\N	3	\N	\N	3	\N	\N	\N
14869	5249	1	\N	\N	\N	3	\N	\N	\N
14870	5249	2	\N	\N	\N	3	\N	\N	\N
14871	5249	\N	1	\N	\N	3	\N	\N	\N
14872	5249	\N	2	\N	\N	3	\N	\N	\N
45319	15995	\N	2	\N	\N	3	\N	\N	\N
20503	7237	1	\N	\N	\N	3	\N	\N	\N
20504	7237	\N	1	\N	\N	3	\N	\N	\N
59008	20827	1	\N	\N	\N	3	\N	\N	\N
53757	18974	2	\N	\N	\N	3	\N	\N	\N
20505	7238	2	\N	\N	\N	3	\N	\N	\N
14873	5250	\N	1	\N	\N	3	\N	\N	\N
14874	5250	\N	2	\N	\N	3	\N	\N	\N
14875	5250	\N	3	\N	\N	3	\N	\N	\N
20506	7238	3	\N	\N	\N	3	\N	\N	\N
20507	7239	\N	3	\N	\N	3	\N	\N	\N
26509	9358	1	\N	\N	\N	3	\N	\N	\N
22696	8011	1	\N	\N	\N	3	\N	\N	\N
22697	8011	\N	1	\N	\N	3	\N	\N	\N
26510	9358	2	\N	\N	\N	3	\N	\N	\N
26511	9358	3	\N	\N	\N	3	\N	\N	\N
16848	5947	1	\N	\N	\N	3	\N	\N	\N
16849	5947	\N	1	\N	\N	3	\N	\N	\N
22698	8012	2	\N	\N	\N	3	\N	\N	\N
22699	8012	3	\N	\N	\N	3	\N	\N	\N
16850	5948	2	\N	\N	\N	3	\N	\N	\N
16851	5948	3	\N	\N	\N	3	\N	\N	\N
16852	5949	\N	3	\N	\N	3	\N	\N	\N
22700	8013	\N	3	\N	\N	3	\N	\N	\N
26512	9358	4	\N	\N	\N	3	\N	\N	\N
26513	9358	5	\N	\N	\N	3	\N	\N	\N
53758	18974	3	\N	\N	\N	3	\N	\N	\N
53759	18975	\N	3	\N	\N	3	\N	\N	\N
14876	5251	1	\N	\N	\N	3	\N	\N	\N
14877	5251	\N	1	\N	\N	3	\N	\N	\N
59009	20827	\N	1	\N	\N	3	\N	\N	\N
124537	43955	2	\N	\N	\N	0	\N	\N	\N
14878	5252	2	\N	\N	\N	3	\N	\N	\N
14879	5252	3	\N	\N	\N	3	\N	\N	\N
14880	5253	\N	3	\N	\N	3	\N	\N	\N
45320	15996	\N	1	\N	\N	3	\N	\N	\N
45321	15996	\N	2	\N	\N	3	\N	\N	\N
45322	15996	\N	3	\N	\N	3	\N	\N	\N
98572	34792	1	\N	\N	\N	3	\N	\N	\N
33637	11873	1	\N	\N	\N	3	\N	\N	\N
31405	11086	1	\N	\N	\N	3	\N	\N	\N
20508	7240	1	\N	\N	\N	3	\N	\N	\N
20509	7240	2	\N	\N	\N	3	\N	\N	\N
20510	7240	3	\N	\N	\N	3	\N	\N	\N
20511	7240	4	\N	\N	\N	3	\N	\N	\N
20512	7240	5	\N	\N	\N	3	\N	\N	\N
31406	11086	2	\N	\N	\N	3	\N	\N	\N
31407	11086	3	\N	\N	\N	3	\N	\N	\N
16853	5950	1	\N	\N	\N	3	\N	\N	\N
16854	5950	2	\N	\N	\N	3	\N	\N	\N
16855	5950	3	\N	\N	\N	3	\N	\N	\N
16856	5950	4	\N	\N	\N	3	\N	\N	\N
16857	5950	5	\N	\N	\N	3	\N	\N	\N
26514	9359	1	\N	\N	\N	3	\N	\N	\N
26515	9359	2	\N	\N	\N	3	\N	\N	\N
14881	5254	1	\N	\N	\N	3	\N	\N	\N
14882	5254	2	\N	\N	\N	3	\N	\N	\N
14883	5254	3	\N	\N	\N	3	\N	\N	\N
14884	5254	4	\N	\N	\N	3	\N	\N	\N
14885	5254	5	\N	\N	\N	3	\N	\N	\N
26516	9359	\N	1	\N	\N	3	\N	\N	\N
26517	9359	\N	2	\N	\N	3	\N	\N	\N
31408	11086	4	\N	\N	\N	3	\N	\N	\N
31409	11086	5	\N	\N	\N	3	\N	\N	\N
22701	8014	1	\N	\N	\N	3	\N	\N	\N
22702	8014	2	\N	\N	\N	3	\N	\N	\N
22703	8014	3	\N	\N	\N	3	\N	\N	\N
22704	8014	4	\N	\N	\N	3	\N	\N	\N
20513	7241	1	\N	\N	\N	3	\N	\N	\N
20514	7241	2	\N	\N	\N	3	\N	\N	\N
16858	5951	1	\N	\N	\N	3	\N	\N	\N
16859	5951	2	\N	\N	\N	3	\N	\N	\N
14886	5255	1	\N	\N	\N	3	\N	\N	\N
14887	5255	2	\N	\N	\N	3	\N	\N	\N
14888	5255	\N	1	\N	\N	3	\N	\N	\N
14889	5255	\N	2	\N	\N	3	\N	\N	\N
16860	5951	\N	1	\N	\N	3	\N	\N	\N
16861	5951	\N	2	\N	\N	3	\N	\N	\N
20515	7241	\N	1	\N	\N	3	\N	\N	\N
20516	7241	\N	2	\N	\N	3	\N	\N	\N
22705	8014	5	\N	\N	\N	3	\N	\N	\N
33638	11873	2	\N	\N	\N	3	\N	\N	\N
14890	5256	\N	1	\N	\N	3	\N	\N	\N
14891	5256	\N	2	\N	\N	3	\N	\N	\N
14892	5256	\N	3	\N	\N	3	\N	\N	\N
33639	11873	\N	1	\N	\N	3	\N	\N	\N
33640	11873	\N	2	\N	\N	3	\N	\N	\N
16862	5952	\N	1	\N	\N	3	\N	\N	\N
16863	5952	\N	2	\N	\N	3	\N	\N	\N
16864	5952	\N	3	\N	\N	3	\N	\N	\N
59010	20828	2	\N	\N	\N	3	\N	\N	\N
26518	9360	\N	1	\N	\N	3	\N	\N	\N
20517	7242	\N	1	\N	\N	3	\N	\N	\N
20518	7242	\N	2	\N	\N	3	\N	\N	\N
20519	7242	\N	3	\N	\N	3	\N	\N	\N
26519	9360	\N	2	\N	\N	3	\N	\N	\N
26520	9360	\N	3	\N	\N	3	\N	\N	\N
59011	20828	3	\N	\N	\N	3	\N	\N	\N
59012	20829	\N	3	\N	\N	3	\N	\N	\N
98573	34792	2	\N	\N	\N	3	\N	\N	\N
98574	34792	3	\N	\N	\N	3	\N	\N	\N
98575	34792	4	\N	\N	\N	3	\N	\N	\N
22706	8015	1	\N	\N	\N	3	\N	\N	\N
22707	8015	2	\N	\N	\N	3	\N	\N	\N
14893	5257	1	\N	\N	\N	3	\N	\N	\N
14894	5257	\N	1	\N	\N	3	\N	\N	\N
22708	8015	\N	1	\N	\N	3	\N	\N	\N
22709	8015	\N	2	\N	\N	3	\N	\N	\N
14895	5258	2	\N	\N	\N	3	\N	\N	\N
14896	5258	3	\N	\N	\N	3	\N	\N	\N
14897	5259	\N	3	\N	\N	3	\N	\N	\N
33641	11874	\N	1	\N	\N	3	\N	\N	\N
33642	11874	\N	2	\N	\N	3	\N	\N	\N
33643	11874	\N	3	\N	\N	3	\N	\N	\N
16865	5953	1	\N	\N	\N	3	\N	\N	\N
16866	5953	\N	1	\N	\N	3	\N	\N	\N
31410	11087	1	\N	\N	\N	3	\N	\N	\N
31411	11087	2	\N	\N	\N	3	\N	\N	\N
16867	5954	2	\N	\N	\N	3	\N	\N	\N
16868	5954	3	\N	\N	\N	3	\N	\N	\N
16869	5955	\N	3	\N	\N	3	\N	\N	\N
31412	11087	\N	1	\N	\N	3	\N	\N	\N
22710	8016	\N	1	\N	\N	3	\N	\N	\N
22711	8016	\N	2	\N	\N	3	\N	\N	\N
20520	7243	1	\N	\N	\N	3	\N	\N	\N
20521	7243	\N	1	\N	\N	3	\N	\N	\N
22712	8016	\N	3	\N	\N	3	\N	\N	\N
31413	11087	\N	2	\N	\N	3	\N	\N	\N
20522	7244	2	\N	\N	\N	3	\N	\N	\N
20523	7244	3	\N	\N	\N	3	\N	\N	\N
20524	7245	\N	3	\N	\N	3	\N	\N	\N
14898	5260	1	\N	\N	\N	3	\N	\N	\N
14899	5260	2	\N	\N	\N	3	\N	\N	\N
14900	5260	3	\N	\N	\N	3	\N	\N	\N
14901	5260	4	\N	\N	\N	3	\N	\N	\N
14902	5260	5	\N	\N	\N	3	\N	\N	\N
98576	34792	5	\N	\N	\N	3	\N	\N	\N
76430	26976	\N	1	\N	\N	3	\N	\N	\N
40614	14335	1	\N	\N	\N	3	\N	\N	\N
40615	14335	\N	1	\N	\N	3	\N	\N	\N
76431	26976	\N	2	\N	\N	3	\N	\N	\N
76432	26976	\N	3	\N	\N	3	\N	\N	\N
31414	11088	\N	1	\N	\N	3	\N	\N	\N
26521	9361	1	\N	\N	\N	3	\N	\N	\N
26522	9361	\N	1	\N	\N	3	\N	\N	\N
31415	11088	\N	2	\N	\N	3	\N	\N	\N
16870	5956	1	\N	\N	\N	3	\N	\N	\N
16871	5956	2	\N	\N	\N	3	\N	\N	\N
14903	5261	1	\N	\N	\N	3	\N	\N	\N
14904	5261	2	\N	\N	\N	3	\N	\N	\N
14905	5261	\N	1	\N	\N	3	\N	\N	\N
14906	5261	\N	2	\N	\N	3	\N	\N	\N
16872	5956	3	\N	\N	\N	3	\N	\N	\N
16873	5956	4	\N	\N	\N	3	\N	\N	\N
16874	5956	5	\N	\N	\N	3	\N	\N	\N
31416	11088	\N	3	\N	\N	3	\N	\N	\N
26523	9362	2	\N	\N	\N	3	\N	\N	\N
26524	9362	3	\N	\N	\N	3	\N	\N	\N
14907	5262	\N	1	\N	\N	3	\N	\N	\N
14908	5262	\N	2	\N	\N	3	\N	\N	\N
14909	5262	\N	3	\N	\N	3	\N	\N	\N
26525	9363	\N	3	\N	\N	3	\N	\N	\N
40616	14336	2	\N	\N	\N	3	\N	\N	\N
40617	14336	3	\N	\N	\N	3	\N	\N	\N
40618	14337	\N	3	\N	\N	3	\N	\N	\N
69859	24658	1	\N	\N	\N	3	\N	\N	\N
22713	8017	1	\N	\N	\N	3	\N	\N	\N
22714	8017	\N	1	\N	\N	3	\N	\N	\N
20525	7246	1	\N	\N	\N	3	\N	\N	\N
20526	7246	2	\N	\N	\N	3	\N	\N	\N
16875	5957	1	\N	\N	\N	3	\N	\N	\N
16876	5957	2	\N	\N	\N	3	\N	\N	\N
16877	5957	\N	1	\N	\N	3	\N	\N	\N
16878	5957	\N	2	\N	\N	3	\N	\N	\N
20527	7246	3	\N	\N	\N	3	\N	\N	\N
20528	7246	4	\N	\N	\N	3	\N	\N	\N
20529	7246	5	\N	\N	\N	3	\N	\N	\N
69860	24658	2	\N	\N	\N	3	\N	\N	\N
69861	24658	3	\N	\N	\N	3	\N	\N	\N
22715	8018	2	\N	\N	\N	3	\N	\N	\N
14910	5263	1	\N	\N	\N	3	\N	\N	\N
14911	5263	\N	1	\N	\N	3	\N	\N	\N
16879	5958	\N	1	\N	\N	3	\N	\N	\N
16880	5958	\N	2	\N	\N	3	\N	\N	\N
14912	5264	2	\N	\N	\N	3	\N	\N	\N
14913	5264	3	\N	\N	\N	3	\N	\N	\N
14914	5265	\N	3	\N	\N	3	\N	\N	\N
16881	5958	\N	3	\N	\N	3	\N	\N	\N
22716	8018	3	\N	\N	\N	3	\N	\N	\N
22717	8019	\N	3	\N	\N	3	\N	\N	\N
69862	24658	4	\N	\N	\N	3	\N	\N	\N
69863	24658	5	\N	\N	\N	3	\N	\N	\N
124538	43955	\N	1	\N	\N	0	\N	\N	\N
124539	43955	\N	2	\N	\N	0	\N	\N	\N
53760	18976	1	\N	\N	\N	3	\N	\N	\N
45323	15997	1	\N	\N	\N	3	\N	\N	\N
45324	15997	\N	1	\N	\N	3	\N	\N	\N
20530	7247	1	\N	\N	\N	3	\N	\N	\N
20531	7247	2	\N	\N	\N	3	\N	\N	\N
20532	7247	\N	1	\N	\N	3	\N	\N	\N
20533	7247	\N	2	\N	\N	3	\N	\N	\N
33644	11875	1	\N	\N	\N	3	\N	\N	\N
33645	11875	\N	1	\N	\N	3	\N	\N	\N
53761	18976	2	\N	\N	\N	3	\N	\N	\N
53762	18976	3	\N	\N	\N	3	\N	\N	\N
33646	11876	2	\N	\N	\N	3	\N	\N	\N
33647	11876	3	\N	\N	\N	3	\N	\N	\N
14915	5266	1	\N	\N	\N	3	\N	\N	\N
14916	5266	2	\N	\N	\N	3	\N	\N	\N
14917	5266	3	\N	\N	\N	3	\N	\N	\N
14918	5266	4	\N	\N	\N	3	\N	\N	\N
14919	5266	5	\N	\N	\N	3	\N	\N	\N
16882	5959	1	\N	\N	\N	3	\N	\N	\N
16883	5959	\N	1	\N	\N	3	\N	\N	\N
20534	7248	\N	1	\N	\N	3	\N	\N	\N
20535	7248	\N	2	\N	\N	3	\N	\N	\N
16884	5960	2	\N	\N	\N	3	\N	\N	\N
16885	5960	3	\N	\N	\N	3	\N	\N	\N
16886	5961	\N	3	\N	\N	3	\N	\N	\N
20536	7248	\N	3	\N	\N	3	\N	\N	\N
31417	11089	1	\N	\N	\N	3	\N	\N	\N
26526	9364	1	\N	\N	\N	3	\N	\N	\N
26527	9364	2	\N	\N	\N	3	\N	\N	\N
26528	9364	3	\N	\N	\N	3	\N	\N	\N
14920	5267	1	\N	\N	\N	3	\N	\N	\N
14921	5267	2	\N	\N	\N	3	\N	\N	\N
14922	5267	\N	1	\N	\N	3	\N	\N	\N
14923	5267	\N	2	\N	\N	3	\N	\N	\N
26529	9364	4	\N	\N	\N	3	\N	\N	\N
26530	9364	5	\N	\N	\N	3	\N	\N	\N
31418	11089	\N	1	\N	\N	3	\N	\N	\N
22718	8020	1	\N	\N	\N	3	\N	\N	\N
22719	8020	2	\N	\N	\N	3	\N	\N	\N
22720	8020	3	\N	\N	\N	3	\N	\N	\N
14924	5268	\N	1	\N	\N	3	\N	\N	\N
14925	5268	\N	2	\N	\N	3	\N	\N	\N
14926	5268	\N	3	\N	\N	3	\N	\N	\N
22721	8020	4	\N	\N	\N	3	\N	\N	\N
22722	8020	5	\N	\N	\N	3	\N	\N	\N
33648	11877	\N	3	\N	\N	3	\N	\N	\N
45325	15998	2	\N	\N	\N	3	\N	\N	\N
31419	11090	2	\N	\N	\N	3	\N	\N	\N
31420	11090	3	\N	\N	\N	3	\N	\N	\N
31421	11091	\N	3	\N	\N	3	\N	\N	\N
45326	15998	3	\N	\N	\N	3	\N	\N	\N
45327	15999	\N	3	\N	\N	3	\N	\N	\N
16887	5962	1	\N	\N	\N	3	\N	\N	\N
16888	5962	2	\N	\N	\N	3	\N	\N	\N
16889	5962	3	\N	\N	\N	3	\N	\N	\N
16890	5962	4	\N	\N	\N	3	\N	\N	\N
16891	5962	5	\N	\N	\N	3	\N	\N	\N
20537	7249	1	\N	\N	\N	3	\N	\N	\N
20538	7249	\N	1	\N	\N	3	\N	\N	\N
53763	18976	4	\N	\N	\N	3	\N	\N	\N
53764	18976	5	\N	\N	\N	3	\N	\N	\N
20539	7250	2	\N	\N	\N	3	\N	\N	\N
14927	5269	1	\N	\N	\N	3	\N	\N	\N
14928	5269	\N	1	\N	\N	3	\N	\N	\N
20540	7250	3	\N	\N	\N	3	\N	\N	\N
20541	7251	\N	3	\N	\N	3	\N	\N	\N
14929	5270	2	\N	\N	\N	3	\N	\N	\N
14930	5270	3	\N	\N	\N	3	\N	\N	\N
14931	5271	\N	3	\N	\N	3	\N	\N	\N
146880	51840	\N	3	\N	\N	0	\N	\N	\N
82750	29207	1	\N	\N	\N	3	\N	\N	\N
26531	9365	1	\N	\N	\N	3	\N	\N	\N
22723	8021	1	\N	\N	\N	3	\N	\N	\N
22724	8021	2	\N	\N	\N	3	\N	\N	\N
16892	5963	1	\N	\N	\N	3	\N	\N	\N
16893	5963	2	\N	\N	\N	3	\N	\N	\N
16894	5963	\N	1	\N	\N	3	\N	\N	\N
16895	5963	\N	2	\N	\N	3	\N	\N	\N
22725	8021	\N	1	\N	\N	3	\N	\N	\N
22726	8021	\N	2	\N	\N	3	\N	\N	\N
26532	9365	2	\N	\N	\N	3	\N	\N	\N
26533	9365	\N	1	\N	\N	3	\N	\N	\N
26534	9365	\N	2	\N	\N	3	\N	\N	\N
82751	29207	2	\N	\N	\N	3	\N	\N	\N
16896	5964	\N	1	\N	\N	3	\N	\N	\N
16897	5964	\N	2	\N	\N	3	\N	\N	\N
16898	5964	\N	3	\N	\N	3	\N	\N	\N
40619	14338	1	\N	\N	\N	3	\N	\N	\N
40620	14338	2	\N	\N	\N	3	\N	\N	\N
14932	5272	1	\N	\N	\N	3	\N	\N	\N
14933	5272	2	\N	\N	\N	3	\N	\N	\N
14934	5272	3	\N	\N	\N	3	\N	\N	\N
14935	5272	4	\N	\N	\N	3	\N	\N	\N
14936	5272	5	\N	\N	\N	3	\N	\N	\N
22727	8022	\N	1	\N	\N	3	\N	\N	\N
22728	8022	\N	2	\N	\N	3	\N	\N	\N
22729	8022	\N	3	\N	\N	3	\N	\N	\N
40621	14338	3	\N	\N	\N	3	\N	\N	\N
40622	14338	4	\N	\N	\N	3	\N	\N	\N
40623	14338	5	\N	\N	\N	3	\N	\N	\N
26535	9366	\N	1	\N	\N	3	\N	\N	\N
20542	7252	1	\N	\N	\N	3	\N	\N	\N
20543	7252	2	\N	\N	\N	3	\N	\N	\N
20544	7252	3	\N	\N	\N	3	\N	\N	\N
20545	7252	4	\N	\N	\N	3	\N	\N	\N
20546	7252	5	\N	\N	\N	3	\N	\N	\N
14937	5273	1	\N	\N	\N	3	\N	\N	\N
14938	5273	2	\N	\N	\N	3	\N	\N	\N
14939	5273	\N	1	\N	\N	3	\N	\N	\N
14940	5273	\N	2	\N	\N	3	\N	\N	\N
26536	9366	\N	2	\N	\N	3	\N	\N	\N
26537	9366	\N	3	\N	\N	3	\N	\N	\N
82752	29207	\N	1	\N	\N	3	\N	\N	\N
82753	29207	\N	2	\N	\N	3	\N	\N	\N
16899	5965	1	\N	\N	\N	3	\N	\N	\N
14941	5274	\N	1	\N	\N	3	\N	\N	\N
14942	5274	\N	2	\N	\N	3	\N	\N	\N
14943	5274	\N	3	\N	\N	3	\N	\N	\N
16900	5965	\N	1	\N	\N	3	\N	\N	\N
59013	20830	1	\N	\N	\N	3	\N	\N	\N
59014	20830	2	\N	\N	\N	3	\N	\N	\N
16901	5966	2	\N	\N	\N	3	\N	\N	\N
16902	5966	3	\N	\N	\N	3	\N	\N	\N
16903	5967	\N	3	\N	\N	3	\N	\N	\N
59015	20830	3	\N	\N	\N	3	\N	\N	\N
59016	20830	4	\N	\N	\N	3	\N	\N	\N
33649	11878	1	\N	\N	\N	3	\N	\N	\N
31422	11092	1	\N	\N	\N	3	\N	\N	\N
31423	11092	2	\N	\N	\N	3	\N	\N	\N
20547	7253	1	\N	\N	\N	3	\N	\N	\N
20548	7253	2	\N	\N	\N	3	\N	\N	\N
20549	7253	\N	1	\N	\N	3	\N	\N	\N
20550	7253	\N	2	\N	\N	3	\N	\N	\N
31424	11092	3	\N	\N	\N	3	\N	\N	\N
31425	11092	4	\N	\N	\N	3	\N	\N	\N
31426	11092	5	\N	\N	\N	3	\N	\N	\N
22730	8023	1	\N	\N	\N	3	\N	\N	\N
14944	5275	1	\N	\N	\N	3	\N	\N	\N
14945	5275	\N	1	\N	\N	3	\N	\N	\N
22731	8023	\N	1	\N	\N	3	\N	\N	\N
33650	11878	2	\N	\N	\N	3	\N	\N	\N
14946	5276	2	\N	\N	\N	3	\N	\N	\N
14947	5276	3	\N	\N	\N	3	\N	\N	\N
14948	5277	\N	3	\N	\N	3	\N	\N	\N
20551	7254	\N	1	\N	\N	3	\N	\N	\N
20552	7254	\N	2	\N	\N	3	\N	\N	\N
20553	7254	\N	3	\N	\N	3	\N	\N	\N
33651	11878	3	\N	\N	\N	3	\N	\N	\N
22732	8024	2	\N	\N	\N	3	\N	\N	\N
16904	5968	1	\N	\N	\N	3	\N	\N	\N
16905	5968	2	\N	\N	\N	3	\N	\N	\N
16906	5968	3	\N	\N	\N	3	\N	\N	\N
16907	5968	4	\N	\N	\N	3	\N	\N	\N
16908	5968	5	\N	\N	\N	3	\N	\N	\N
22733	8024	3	\N	\N	\N	3	\N	\N	\N
22734	8025	\N	3	\N	\N	3	\N	\N	\N
33652	11878	4	\N	\N	\N	3	\N	\N	\N
33653	11878	5	\N	\N	\N	3	\N	\N	\N
59017	20830	5	\N	\N	\N	3	\N	\N	\N
26538	9367	1	\N	\N	\N	3	\N	\N	\N
26539	9367	\N	1	\N	\N	3	\N	\N	\N
53765	18977	1	\N	\N	\N	3	\N	\N	\N
53766	18977	2	\N	\N	\N	3	\N	\N	\N
14949	5278	1	\N	\N	\N	3	\N	\N	\N
14950	5278	2	\N	\N	\N	3	\N	\N	\N
14951	5278	3	\N	\N	\N	3	\N	\N	\N
14952	5278	4	\N	\N	\N	3	\N	\N	\N
14953	5278	5	\N	\N	\N	3	\N	\N	\N
26540	9368	2	\N	\N	\N	3	\N	\N	\N
26541	9368	3	\N	\N	\N	3	\N	\N	\N
16909	5969	1	\N	\N	\N	3	\N	\N	\N
16910	5969	2	\N	\N	\N	3	\N	\N	\N
16911	5969	\N	1	\N	\N	3	\N	\N	\N
16912	5969	\N	2	\N	\N	3	\N	\N	\N
26542	9369	\N	3	\N	\N	3	\N	\N	\N
53767	18977	\N	1	\N	\N	3	\N	\N	\N
40624	14339	1	\N	\N	\N	3	\N	\N	\N
40625	14339	2	\N	\N	\N	3	\N	\N	\N
40626	14339	\N	1	\N	\N	3	\N	\N	\N
20554	7255	1	\N	\N	\N	3	\N	\N	\N
14954	5279	1	\N	\N	\N	3	\N	\N	\N
14955	5279	2	\N	\N	\N	3	\N	\N	\N
14956	5279	\N	1	\N	\N	3	\N	\N	\N
14957	5279	\N	2	\N	\N	3	\N	\N	\N
16913	5970	\N	1	\N	\N	3	\N	\N	\N
16914	5970	\N	2	\N	\N	3	\N	\N	\N
16915	5970	\N	3	\N	\N	3	\N	\N	\N
20555	7255	\N	1	\N	\N	3	\N	\N	\N
31427	11093	1	\N	\N	\N	3	\N	\N	\N
31428	11093	2	\N	\N	\N	3	\N	\N	\N
14958	5280	\N	1	\N	\N	3	\N	\N	\N
14959	5280	\N	2	\N	\N	3	\N	\N	\N
14960	5280	\N	3	\N	\N	3	\N	\N	\N
20556	7256	2	\N	\N	\N	3	\N	\N	\N
20557	7256	3	\N	\N	\N	3	\N	\N	\N
20558	7257	\N	3	\N	\N	3	\N	\N	\N
31429	11093	\N	1	\N	\N	3	\N	\N	\N
31430	11093	\N	2	\N	\N	3	\N	\N	\N
40627	14339	\N	2	\N	\N	3	\N	\N	\N
22735	8026	1	\N	\N	\N	3	\N	\N	\N
22736	8026	2	\N	\N	\N	3	\N	\N	\N
22737	8026	3	\N	\N	\N	3	\N	\N	\N
22738	8026	4	\N	\N	\N	3	\N	\N	\N
22739	8026	5	\N	\N	\N	3	\N	\N	\N
53768	18977	\N	2	\N	\N	3	\N	\N	\N
33654	11879	1	\N	\N	\N	3	\N	\N	\N
33655	11879	2	\N	\N	\N	3	\N	\N	\N
16916	5971	1	\N	\N	\N	3	\N	\N	\N
16917	5971	\N	1	\N	\N	3	\N	\N	\N
31431	11094	\N	1	\N	\N	3	\N	\N	\N
14961	5281	1	\N	\N	\N	3	\N	\N	\N
14962	5281	\N	1	\N	\N	3	\N	\N	\N
31432	11094	\N	2	\N	\N	3	\N	\N	\N
16918	5972	2	\N	\N	\N	3	\N	\N	\N
14963	5282	2	\N	\N	\N	3	\N	\N	\N
14964	5282	3	\N	\N	\N	3	\N	\N	\N
14965	5283	\N	3	\N	\N	3	\N	\N	\N
16919	5972	3	\N	\N	\N	3	\N	\N	\N
16920	5973	\N	3	\N	\N	3	\N	\N	\N
31433	11094	\N	3	\N	\N	3	\N	\N	\N
33656	11879	\N	1	\N	\N	3	\N	\N	\N
33657	11879	\N	2	\N	\N	3	\N	\N	\N
45328	16000	1	\N	\N	\N	3	\N	\N	\N
26543	9370	1	\N	\N	\N	3	\N	\N	\N
20559	7258	1	\N	\N	\N	3	\N	\N	\N
20560	7258	2	\N	\N	\N	3	\N	\N	\N
20561	7258	3	\N	\N	\N	3	\N	\N	\N
20562	7258	4	\N	\N	\N	3	\N	\N	\N
20563	7258	5	\N	\N	\N	3	\N	\N	\N
22740	8027	1	\N	\N	\N	3	\N	\N	\N
22741	8027	2	\N	\N	\N	3	\N	\N	\N
22742	8027	\N	1	\N	\N	3	\N	\N	\N
22743	8027	\N	2	\N	\N	3	\N	\N	\N
26544	9370	2	\N	\N	\N	3	\N	\N	\N
26545	9370	3	\N	\N	\N	3	\N	\N	\N
26546	9370	4	\N	\N	\N	3	\N	\N	\N
26547	9370	5	\N	\N	\N	3	\N	\N	\N
14966	5284	1	\N	\N	\N	3	\N	\N	\N
14967	5284	2	\N	\N	\N	3	\N	\N	\N
14968	5284	3	\N	\N	\N	3	\N	\N	\N
14969	5284	4	\N	\N	\N	3	\N	\N	\N
14970	5284	5	\N	\N	\N	3	\N	\N	\N
45329	16000	2	\N	\N	\N	3	\N	\N	\N
45330	16000	3	\N	\N	\N	3	\N	\N	\N
16921	5974	1	\N	\N	\N	3	\N	\N	\N
16922	5974	2	\N	\N	\N	3	\N	\N	\N
16923	5974	3	\N	\N	\N	3	\N	\N	\N
16924	5974	4	\N	\N	\N	3	\N	\N	\N
16925	5974	5	\N	\N	\N	3	\N	\N	\N
22744	8028	\N	1	\N	\N	3	\N	\N	\N
22745	8028	\N	2	\N	\N	3	\N	\N	\N
20564	7259	1	\N	\N	\N	3	\N	\N	\N
20565	7259	2	\N	\N	\N	3	\N	\N	\N
20566	7259	\N	1	\N	\N	3	\N	\N	\N
14971	5285	1	\N	\N	\N	3	\N	\N	\N
14972	5285	2	\N	\N	\N	3	\N	\N	\N
14973	5285	\N	1	\N	\N	3	\N	\N	\N
14974	5285	\N	2	\N	\N	3	\N	\N	\N
20567	7259	\N	2	\N	\N	3	\N	\N	\N
22746	8028	\N	3	\N	\N	3	\N	\N	\N
40628	14340	\N	1	\N	\N	3	\N	\N	\N
40629	14340	\N	2	\N	\N	3	\N	\N	\N
40630	14340	\N	3	\N	\N	3	\N	\N	\N
33658	11880	\N	1	\N	\N	3	\N	\N	\N
14975	5286	\N	1	\N	\N	3	\N	\N	\N
14976	5286	\N	2	\N	\N	3	\N	\N	\N
14977	5286	\N	3	\N	\N	3	\N	\N	\N
33659	11880	\N	2	\N	\N	3	\N	\N	\N
16926	5975	1	\N	\N	\N	3	\N	\N	\N
16927	5975	2	\N	\N	\N	3	\N	\N	\N
16928	5975	\N	1	\N	\N	3	\N	\N	\N
16929	5975	\N	2	\N	\N	3	\N	\N	\N
20568	7260	\N	1	\N	\N	3	\N	\N	\N
20569	7260	\N	2	\N	\N	3	\N	\N	\N
20570	7260	\N	3	\N	\N	3	\N	\N	\N
33660	11880	\N	3	\N	\N	3	\N	\N	\N
45331	16000	4	\N	\N	\N	3	\N	\N	\N
45332	16000	5	\N	\N	\N	3	\N	\N	\N
16930	5976	\N	1	\N	\N	3	\N	\N	\N
16931	5976	\N	2	\N	\N	3	\N	\N	\N
16932	5976	\N	3	\N	\N	3	\N	\N	\N
69864	24659	1	\N	\N	\N	3	\N	\N	\N
26548	9371	1	\N	\N	\N	3	\N	\N	\N
26549	9371	2	\N	\N	\N	3	\N	\N	\N
26550	9371	\N	1	\N	\N	3	\N	\N	\N
14978	5287	1	\N	\N	\N	3	\N	\N	\N
14979	5287	\N	1	\N	\N	3	\N	\N	\N
26551	9371	\N	2	\N	\N	3	\N	\N	\N
69865	24659	2	\N	\N	\N	3	\N	\N	\N
14980	5288	2	\N	\N	\N	3	\N	\N	\N
14981	5288	3	\N	\N	\N	3	\N	\N	\N
14982	5289	\N	3	\N	\N	3	\N	\N	\N
69866	24659	\N	1	\N	\N	3	\N	\N	\N
53769	18978	\N	1	\N	\N	3	\N	\N	\N
53770	18978	\N	2	\N	\N	3	\N	\N	\N
31434	11095	1	\N	\N	\N	3	\N	\N	\N
22747	8029	1	\N	\N	\N	3	\N	\N	\N
22748	8029	\N	1	\N	\N	3	\N	\N	\N
31435	11095	\N	1	\N	\N	3	\N	\N	\N
26552	9372	\N	1	\N	\N	3	\N	\N	\N
22749	8030	2	\N	\N	\N	3	\N	\N	\N
20571	7261	1	\N	\N	\N	3	\N	\N	\N
20572	7261	\N	1	\N	\N	3	\N	\N	\N
22750	8030	3	\N	\N	\N	3	\N	\N	\N
16933	5977	1	\N	\N	\N	3	\N	\N	\N
16934	5977	\N	1	\N	\N	3	\N	\N	\N
22751	8031	\N	3	\N	\N	3	\N	\N	\N
20573	7262	2	\N	\N	\N	3	\N	\N	\N
16935	5978	2	\N	\N	\N	3	\N	\N	\N
16936	5978	3	\N	\N	\N	3	\N	\N	\N
16937	5979	\N	3	\N	\N	3	\N	\N	\N
20574	7262	3	\N	\N	\N	3	\N	\N	\N
14983	5290	1	\N	\N	\N	3	\N	\N	\N
14984	5290	2	\N	\N	\N	3	\N	\N	\N
14985	5290	3	\N	\N	\N	3	\N	\N	\N
14986	5290	4	\N	\N	\N	3	\N	\N	\N
14987	5290	5	\N	\N	\N	3	\N	\N	\N
20575	7263	\N	3	\N	\N	3	\N	\N	\N
26553	9372	\N	2	\N	\N	3	\N	\N	\N
26554	9372	\N	3	\N	\N	3	\N	\N	\N
53771	18978	\N	3	\N	\N	3	\N	\N	\N
69867	24659	\N	2	\N	\N	3	\N	\N	\N
31436	11096	2	\N	\N	\N	3	\N	\N	\N
31437	11096	3	\N	\N	\N	3	\N	\N	\N
31438	11097	\N	3	\N	\N	3	\N	\N	\N
124540	43956	\N	1	\N	\N	0	\N	\N	\N
82754	29208	\N	1	\N	\N	3	\N	\N	\N
82755	29208	\N	2	\N	\N	3	\N	\N	\N
82756	29208	\N	3	\N	\N	3	\N	\N	\N
14988	5291	1	\N	\N	\N	3	\N	\N	\N
14989	5291	2	\N	\N	\N	3	\N	\N	\N
14990	5291	\N	1	\N	\N	3	\N	\N	\N
14991	5291	\N	2	\N	\N	3	\N	\N	\N
45333	16001	1	\N	\N	\N	3	\N	\N	\N
45334	16001	2	\N	\N	\N	3	\N	\N	\N
45335	16001	\N	1	\N	\N	3	\N	\N	\N
45336	16001	\N	2	\N	\N	3	\N	\N	\N
59018	20831	1	\N	\N	\N	3	\N	\N	\N
33661	11881	1	\N	\N	\N	3	\N	\N	\N
14992	5292	\N	1	\N	\N	3	\N	\N	\N
14993	5292	\N	2	\N	\N	3	\N	\N	\N
14994	5292	\N	3	\N	\N	3	\N	\N	\N
33662	11881	\N	1	\N	\N	3	\N	\N	\N
16938	5980	1	\N	\N	\N	3	\N	\N	\N
16939	5980	2	\N	\N	\N	3	\N	\N	\N
16940	5980	3	\N	\N	\N	3	\N	\N	\N
16941	5980	4	\N	\N	\N	3	\N	\N	\N
16942	5980	5	\N	\N	\N	3	\N	\N	\N
40631	14341	1	\N	\N	\N	3	\N	\N	\N
40632	14341	\N	1	\N	\N	3	\N	\N	\N
20576	7264	1	\N	\N	\N	3	\N	\N	\N
20577	7264	2	\N	\N	\N	3	\N	\N	\N
20578	7264	3	\N	\N	\N	3	\N	\N	\N
20579	7264	4	\N	\N	\N	3	\N	\N	\N
20580	7264	5	\N	\N	\N	3	\N	\N	\N
22752	8032	1	\N	\N	\N	3	\N	\N	\N
22753	8032	2	\N	\N	\N	3	\N	\N	\N
22754	8032	3	\N	\N	\N	3	\N	\N	\N
22755	8032	4	\N	\N	\N	3	\N	\N	\N
22756	8032	5	\N	\N	\N	3	\N	\N	\N
16943	5981	1	\N	\N	\N	3	\N	\N	\N
14995	5293	1	\N	\N	\N	3	\N	\N	\N
14996	5293	\N	1	\N	\N	3	\N	\N	\N
16944	5981	2	\N	\N	\N	3	\N	\N	\N
16945	5981	\N	1	\N	\N	3	\N	\N	\N
14997	5294	2	\N	\N	\N	3	\N	\N	\N
14998	5294	3	\N	\N	\N	3	\N	\N	\N
14999	5295	\N	3	\N	\N	3	\N	\N	\N
16946	5981	\N	2	\N	\N	3	\N	\N	\N
33663	11882	2	\N	\N	\N	3	\N	\N	\N
26555	9373	1	\N	\N	\N	3	\N	\N	\N
26556	9373	\N	1	\N	\N	3	\N	\N	\N
33664	11882	3	\N	\N	\N	3	\N	\N	\N
33665	11883	\N	3	\N	\N	3	\N	\N	\N
26557	9374	2	\N	\N	\N	3	\N	\N	\N
16947	5982	\N	1	\N	\N	3	\N	\N	\N
16948	5982	\N	2	\N	\N	3	\N	\N	\N
16949	5982	\N	3	\N	\N	3	\N	\N	\N
26558	9374	3	\N	\N	\N	3	\N	\N	\N
20581	7265	1	\N	\N	\N	3	\N	\N	\N
20582	7265	2	\N	\N	\N	3	\N	\N	\N
20583	7265	\N	1	\N	\N	3	\N	\N	\N
20584	7265	\N	2	\N	\N	3	\N	\N	\N
26559	9375	\N	3	\N	\N	3	\N	\N	\N
59019	20831	2	\N	\N	\N	3	\N	\N	\N
59020	20831	\N	1	\N	\N	3	\N	\N	\N
40633	14342	2	\N	\N	\N	3	\N	\N	\N
40634	14342	3	\N	\N	\N	3	\N	\N	\N
15000	5296	1	\N	\N	\N	3	\N	\N	\N
15001	5296	2	\N	\N	\N	3	\N	\N	\N
15002	5296	3	\N	\N	\N	3	\N	\N	\N
15003	5296	4	\N	\N	\N	3	\N	\N	\N
15004	5296	5	\N	\N	\N	3	\N	\N	\N
22757	8033	1	\N	\N	\N	3	\N	\N	\N
20585	7266	\N	1	\N	\N	3	\N	\N	\N
20586	7266	\N	2	\N	\N	3	\N	\N	\N
20587	7266	\N	3	\N	\N	3	\N	\N	\N
22758	8033	2	\N	\N	\N	3	\N	\N	\N
22759	8033	\N	1	\N	\N	3	\N	\N	\N
22760	8033	\N	2	\N	\N	3	\N	\N	\N
31439	11098	1	\N	\N	\N	3	\N	\N	\N
31440	11098	2	\N	\N	\N	3	\N	\N	\N
16950	5983	1	\N	\N	\N	3	\N	\N	\N
16951	5983	\N	1	\N	\N	3	\N	\N	\N
31441	11098	3	\N	\N	\N	3	\N	\N	\N
15005	5297	1	\N	\N	\N	3	\N	\N	\N
15006	5297	2	\N	\N	\N	3	\N	\N	\N
15007	5297	\N	1	\N	\N	3	\N	\N	\N
15008	5297	\N	2	\N	\N	3	\N	\N	\N
31442	11098	4	\N	\N	\N	3	\N	\N	\N
16952	5984	2	\N	\N	\N	3	\N	\N	\N
16953	5984	3	\N	\N	\N	3	\N	\N	\N
16954	5985	\N	3	\N	\N	3	\N	\N	\N
31443	11098	5	\N	\N	\N	3	\N	\N	\N
40635	14343	\N	3	\N	\N	3	\N	\N	\N
15009	5298	\N	1	\N	\N	3	\N	\N	\N
15010	5298	\N	2	\N	\N	3	\N	\N	\N
15011	5298	\N	3	\N	\N	3	\N	\N	\N
22761	8034	\N	1	\N	\N	3	\N	\N	\N
22762	8034	\N	2	\N	\N	3	\N	\N	\N
22763	8034	\N	3	\N	\N	3	\N	\N	\N
59021	20831	\N	2	\N	\N	3	\N	\N	\N
108665	38353	1	\N	\N	\N	3	\N	\N	\N
108666	38353	\N	1	\N	\N	3	\N	\N	\N
45337	16002	\N	1	\N	\N	3	\N	\N	\N
45338	16002	\N	2	\N	\N	3	\N	\N	\N
45339	16002	\N	3	\N	\N	3	\N	\N	\N
69868	24660	\N	1	\N	\N	3	\N	\N	\N
20588	7267	1	\N	\N	\N	3	\N	\N	\N
20589	7267	\N	1	\N	\N	3	\N	\N	\N
69869	24660	\N	2	\N	\N	3	\N	\N	\N
69870	24660	\N	3	\N	\N	3	\N	\N	\N
20590	7268	2	\N	\N	\N	3	\N	\N	\N
20591	7268	3	\N	\N	\N	3	\N	\N	\N
20592	7269	\N	3	\N	\N	3	\N	\N	\N
124541	43956	\N	2	\N	\N	0	\N	\N	\N
16955	5986	1	\N	\N	\N	3	\N	\N	\N
15012	5299	1	\N	\N	\N	3	\N	\N	\N
15013	5299	\N	1	\N	\N	3	\N	\N	\N
16956	5986	2	\N	\N	\N	3	\N	\N	\N
16957	5986	3	\N	\N	\N	3	\N	\N	\N
15014	5300	2	\N	\N	\N	3	\N	\N	\N
15015	5300	3	\N	\N	\N	3	\N	\N	\N
15016	5301	\N	3	\N	\N	3	\N	\N	\N
16958	5986	4	\N	\N	\N	3	\N	\N	\N
16959	5986	5	\N	\N	\N	3	\N	\N	\N
26560	9376	1	\N	\N	\N	3	\N	\N	\N
26561	9376	2	\N	\N	\N	3	\N	\N	\N
26562	9376	3	\N	\N	\N	3	\N	\N	\N
26563	9376	4	\N	\N	\N	3	\N	\N	\N
26564	9376	5	\N	\N	\N	3	\N	\N	\N
59022	20832	\N	1	\N	\N	3	\N	\N	\N
31444	11099	1	\N	\N	\N	3	\N	\N	\N
31445	11099	2	\N	\N	\N	3	\N	\N	\N
31446	11099	\N	1	\N	\N	3	\N	\N	\N
22764	8035	1	\N	\N	\N	3	\N	\N	\N
22765	8035	\N	1	\N	\N	3	\N	\N	\N
31447	11099	\N	2	\N	\N	3	\N	\N	\N
16960	5987	1	\N	\N	\N	3	\N	\N	\N
16961	5987	2	\N	\N	\N	3	\N	\N	\N
16962	5987	\N	1	\N	\N	3	\N	\N	\N
16963	5987	\N	2	\N	\N	3	\N	\N	\N
59023	20832	\N	2	\N	\N	3	\N	\N	\N
22766	8036	2	\N	\N	\N	3	\N	\N	\N
15017	5302	1	\N	\N	\N	3	\N	\N	\N
15018	5302	2	\N	\N	\N	3	\N	\N	\N
15019	5302	3	\N	\N	\N	3	\N	\N	\N
15020	5302	4	\N	\N	\N	3	\N	\N	\N
15021	5302	5	\N	\N	\N	3	\N	\N	\N
22767	8036	3	\N	\N	\N	3	\N	\N	\N
22768	8037	\N	3	\N	\N	3	\N	\N	\N
59024	20832	\N	3	\N	\N	3	\N	\N	\N
76433	26977	1	\N	\N	\N	3	\N	\N	\N
16964	5988	\N	1	\N	\N	3	\N	\N	\N
16965	5988	\N	2	\N	\N	3	\N	\N	\N
16966	5988	\N	3	\N	\N	3	\N	\N	\N
53772	18979	1	\N	\N	\N	3	\N	\N	\N
20593	7270	1	\N	\N	\N	3	\N	\N	\N
20594	7270	2	\N	\N	\N	3	\N	\N	\N
20595	7270	3	\N	\N	\N	3	\N	\N	\N
20596	7270	4	\N	\N	\N	3	\N	\N	\N
15022	5303	1	\N	\N	\N	3	\N	\N	\N
15023	5303	2	\N	\N	\N	3	\N	\N	\N
15024	5303	\N	1	\N	\N	3	\N	\N	\N
15025	5303	\N	2	\N	\N	3	\N	\N	\N
20597	7270	5	\N	\N	\N	3	\N	\N	\N
33666	11884	1	\N	\N	\N	3	\N	\N	\N
33667	11884	2	\N	\N	\N	3	\N	\N	\N
31448	11100	\N	1	\N	\N	3	\N	\N	\N
26565	9377	1	\N	\N	\N	3	\N	\N	\N
26566	9377	2	\N	\N	\N	3	\N	\N	\N
15026	5304	\N	1	\N	\N	3	\N	\N	\N
15027	5304	\N	2	\N	\N	3	\N	\N	\N
15028	5304	\N	3	\N	\N	3	\N	\N	\N
26567	9377	\N	1	\N	\N	3	\N	\N	\N
26568	9377	\N	2	\N	\N	3	\N	\N	\N
31449	11100	\N	2	\N	\N	3	\N	\N	\N
31450	11100	\N	3	\N	\N	3	\N	\N	\N
33668	11884	3	\N	\N	\N	3	\N	\N	\N
33669	11884	4	\N	\N	\N	3	\N	\N	\N
33670	11884	5	\N	\N	\N	3	\N	\N	\N
20598	7271	1	\N	\N	\N	3	\N	\N	\N
16967	5989	1	\N	\N	\N	3	\N	\N	\N
16968	5989	\N	1	\N	\N	3	\N	\N	\N
20599	7271	2	\N	\N	\N	3	\N	\N	\N
20600	7271	\N	1	\N	\N	3	\N	\N	\N
16969	5990	2	\N	\N	\N	3	\N	\N	\N
16970	5990	3	\N	\N	\N	3	\N	\N	\N
16971	5991	\N	3	\N	\N	3	\N	\N	\N
20601	7271	\N	2	\N	\N	3	\N	\N	\N
53773	18979	\N	1	\N	\N	3	\N	\N	\N
26569	9378	\N	1	\N	\N	3	\N	\N	\N
26570	9378	\N	2	\N	\N	3	\N	\N	\N
15029	5305	1	\N	\N	\N	3	\N	\N	\N
15030	5305	\N	1	\N	\N	3	\N	\N	\N
26571	9378	\N	3	\N	\N	3	\N	\N	\N
76434	26977	\N	1	\N	\N	3	\N	\N	\N
15031	5306	2	\N	\N	\N	3	\N	\N	\N
15032	5306	3	\N	\N	\N	3	\N	\N	\N
15033	5307	\N	3	\N	\N	3	\N	\N	\N
22769	8038	1	\N	\N	\N	3	\N	\N	\N
20602	7272	\N	1	\N	\N	3	\N	\N	\N
20603	7272	\N	2	\N	\N	3	\N	\N	\N
20604	7272	\N	3	\N	\N	3	\N	\N	\N
22770	8038	2	\N	\N	\N	3	\N	\N	\N
22771	8038	3	\N	\N	\N	3	\N	\N	\N
22772	8038	4	\N	\N	\N	3	\N	\N	\N
22773	8038	5	\N	\N	\N	3	\N	\N	\N
98577	34793	1	\N	\N	\N	3	\N	\N	\N
53774	18980	2	\N	\N	\N	3	\N	\N	\N
53775	18980	3	\N	\N	\N	3	\N	\N	\N
40636	14344	1	\N	\N	\N	3	\N	\N	\N
40637	14344	2	\N	\N	\N	3	\N	\N	\N
40638	14344	3	\N	\N	\N	3	\N	\N	\N
16972	5992	1	\N	\N	\N	3	\N	\N	\N
16973	5992	2	\N	\N	\N	3	\N	\N	\N
16974	5992	3	\N	\N	\N	3	\N	\N	\N
16975	5992	4	\N	\N	\N	3	\N	\N	\N
16976	5992	5	\N	\N	\N	3	\N	\N	\N
40639	14344	4	\N	\N	\N	3	\N	\N	\N
15034	5308	1	\N	\N	\N	3	\N	\N	\N
15035	5308	2	\N	\N	\N	3	\N	\N	\N
15036	5308	3	\N	\N	\N	3	\N	\N	\N
15037	5308	4	\N	\N	\N	3	\N	\N	\N
15038	5308	5	\N	\N	\N	3	\N	\N	\N
40640	14344	5	\N	\N	\N	3	\N	\N	\N
53776	18981	\N	3	\N	\N	3	\N	\N	\N
98578	34793	2	\N	\N	\N	3	\N	\N	\N
33671	11885	1	\N	\N	\N	3	\N	\N	\N
33672	11885	2	\N	\N	\N	3	\N	\N	\N
22774	8039	1	\N	\N	\N	3	\N	\N	\N
22775	8039	2	\N	\N	\N	3	\N	\N	\N
22776	8039	\N	1	\N	\N	3	\N	\N	\N
20605	7273	1	\N	\N	\N	3	\N	\N	\N
20606	7273	\N	1	\N	\N	3	\N	\N	\N
22777	8039	\N	2	\N	\N	3	\N	\N	\N
16977	5993	1	\N	\N	\N	3	\N	\N	\N
15039	5309	1	\N	\N	\N	3	\N	\N	\N
15040	5309	2	\N	\N	\N	3	\N	\N	\N
15041	5309	\N	1	\N	\N	3	\N	\N	\N
15042	5309	\N	2	\N	\N	3	\N	\N	\N
16978	5993	2	\N	\N	\N	3	\N	\N	\N
16979	5993	\N	1	\N	\N	3	\N	\N	\N
16980	5993	\N	2	\N	\N	3	\N	\N	\N
33673	11885	\N	1	\N	\N	3	\N	\N	\N
20607	7274	2	\N	\N	\N	3	\N	\N	\N
20608	7274	3	\N	\N	\N	3	\N	\N	\N
15043	5310	\N	1	\N	\N	3	\N	\N	\N
15044	5310	\N	2	\N	\N	3	\N	\N	\N
15045	5310	\N	3	\N	\N	3	\N	\N	\N
20609	7275	\N	3	\N	\N	3	\N	\N	\N
33674	11885	\N	2	\N	\N	3	\N	\N	\N
31451	11101	1	\N	\N	\N	3	\N	\N	\N
16981	5994	\N	1	\N	\N	3	\N	\N	\N
16982	5994	\N	2	\N	\N	3	\N	\N	\N
16983	5994	\N	3	\N	\N	3	\N	\N	\N
31452	11101	\N	1	\N	\N	3	\N	\N	\N
76435	26978	2	\N	\N	\N	3	\N	\N	\N
76436	26978	3	\N	\N	\N	3	\N	\N	\N
22778	8040	\N	1	\N	\N	3	\N	\N	\N
22779	8040	\N	2	\N	\N	3	\N	\N	\N
22780	8040	\N	3	\N	\N	3	\N	\N	\N
26572	9379	1	\N	\N	\N	3	\N	\N	\N
26573	9379	\N	1	\N	\N	3	\N	\N	\N
31453	11102	2	\N	\N	\N	3	\N	\N	\N
31454	11102	3	\N	\N	\N	3	\N	\N	\N
26574	9380	2	\N	\N	\N	3	\N	\N	\N
26575	9380	3	\N	\N	\N	3	\N	\N	\N
26576	9381	\N	3	\N	\N	3	\N	\N	\N
15046	5311	1	\N	\N	\N	3	\N	\N	\N
15047	5311	\N	1	\N	\N	3	\N	\N	\N
31455	11103	\N	3	\N	\N	3	\N	\N	\N
76437	26979	\N	3	\N	\N	3	\N	\N	\N
15048	5312	2	\N	\N	\N	3	\N	\N	\N
15049	5312	3	\N	\N	\N	3	\N	\N	\N
15050	5313	\N	3	\N	\N	3	\N	\N	\N
45340	16003	1	\N	\N	\N	3	\N	\N	\N
45341	16003	\N	1	\N	\N	3	\N	\N	\N
98579	34793	\N	1	\N	\N	3	\N	\N	\N
20610	7276	1	\N	\N	\N	3	\N	\N	\N
16984	5995	1	\N	\N	\N	3	\N	\N	\N
16985	5995	\N	1	\N	\N	3	\N	\N	\N
20611	7276	2	\N	\N	\N	3	\N	\N	\N
20612	7276	3	\N	\N	\N	3	\N	\N	\N
16986	5996	2	\N	\N	\N	3	\N	\N	\N
16987	5996	3	\N	\N	\N	3	\N	\N	\N
16988	5997	\N	3	\N	\N	3	\N	\N	\N
20613	7276	4	\N	\N	\N	3	\N	\N	\N
20614	7276	5	\N	\N	\N	3	\N	\N	\N
33675	11886	\N	1	\N	\N	3	\N	\N	\N
33676	11886	\N	2	\N	\N	3	\N	\N	\N
33677	11886	\N	3	\N	\N	3	\N	\N	\N
98580	34793	\N	2	\N	\N	3	\N	\N	\N
45342	16004	2	\N	\N	\N	3	\N	\N	\N
45343	16004	3	\N	\N	\N	3	\N	\N	\N
45344	16005	\N	3	\N	\N	3	\N	\N	\N
15051	5314	1	\N	\N	\N	3	\N	\N	\N
15052	5314	2	\N	\N	\N	3	\N	\N	\N
15053	5314	3	\N	\N	\N	3	\N	\N	\N
15054	5314	4	\N	\N	\N	3	\N	\N	\N
15055	5314	5	\N	\N	\N	3	\N	\N	\N
22781	8041	1	\N	\N	\N	3	\N	\N	\N
22782	8041	\N	1	\N	\N	3	\N	\N	\N
40641	14345	1	\N	\N	\N	3	\N	\N	\N
40642	14345	2	\N	\N	\N	3	\N	\N	\N
22783	8042	2	\N	\N	\N	3	\N	\N	\N
20615	7277	1	\N	\N	\N	3	\N	\N	\N
20616	7277	2	\N	\N	\N	3	\N	\N	\N
20617	7277	\N	1	\N	\N	3	\N	\N	\N
20618	7277	\N	2	\N	\N	3	\N	\N	\N
22784	8042	3	\N	\N	\N	3	\N	\N	\N
22785	8043	\N	3	\N	\N	3	\N	\N	\N
16989	5998	1	\N	\N	\N	3	\N	\N	\N
15056	5315	1	\N	\N	\N	3	\N	\N	\N
15057	5315	2	\N	\N	\N	3	\N	\N	\N
15058	5315	\N	1	\N	\N	3	\N	\N	\N
15059	5315	\N	2	\N	\N	3	\N	\N	\N
16990	5998	2	\N	\N	\N	3	\N	\N	\N
16991	5998	3	\N	\N	\N	3	\N	\N	\N
16992	5998	4	\N	\N	\N	3	\N	\N	\N
16993	5998	5	\N	\N	\N	3	\N	\N	\N
40643	14345	\N	1	\N	\N	3	\N	\N	\N
40644	14345	\N	2	\N	\N	3	\N	\N	\N
15060	5316	\N	1	\N	\N	3	\N	\N	\N
15061	5316	\N	2	\N	\N	3	\N	\N	\N
15062	5316	\N	3	\N	\N	3	\N	\N	\N
124542	43956	\N	3	\N	\N	0	\N	\N	\N
108667	38354	2	\N	\N	\N	3	\N	\N	\N
20619	7278	\N	1	\N	\N	3	\N	\N	\N
20620	7278	\N	2	\N	\N	3	\N	\N	\N
20621	7278	\N	3	\N	\N	3	\N	\N	\N
108668	38354	3	\N	\N	\N	3	\N	\N	\N
108669	38355	\N	3	\N	\N	3	\N	\N	\N
26577	9382	1	\N	\N	\N	3	\N	\N	\N
26578	9382	2	\N	\N	\N	3	\N	\N	\N
26579	9382	3	\N	\N	\N	3	\N	\N	\N
16994	5999	1	\N	\N	\N	3	\N	\N	\N
16995	5999	2	\N	\N	\N	3	\N	\N	\N
16996	5999	\N	1	\N	\N	3	\N	\N	\N
16997	5999	\N	2	\N	\N	3	\N	\N	\N
26580	9382	4	\N	\N	\N	3	\N	\N	\N
26581	9382	5	\N	\N	\N	3	\N	\N	\N
31456	11104	1	\N	\N	\N	3	\N	\N	\N
31457	11104	2	\N	\N	\N	3	\N	\N	\N
15063	5317	1	\N	\N	\N	3	\N	\N	\N
15064	5317	\N	1	\N	\N	3	\N	\N	\N
31458	11104	3	\N	\N	\N	3	\N	\N	\N
16998	6000	\N	1	\N	\N	3	\N	\N	\N
15065	5318	2	\N	\N	\N	3	\N	\N	\N
15066	5318	3	\N	\N	\N	3	\N	\N	\N
15067	5319	\N	3	\N	\N	3	\N	\N	\N
16999	6000	\N	2	\N	\N	3	\N	\N	\N
17000	6000	\N	3	\N	\N	3	\N	\N	\N
31459	11104	4	\N	\N	\N	3	\N	\N	\N
31460	11104	5	\N	\N	\N	3	\N	\N	\N
40645	14346	\N	1	\N	\N	3	\N	\N	\N
40646	14346	\N	2	\N	\N	3	\N	\N	\N
22786	8044	1	\N	\N	\N	3	\N	\N	\N
22787	8044	2	\N	\N	\N	3	\N	\N	\N
22788	8044	3	\N	\N	\N	3	\N	\N	\N
20622	7279	1	\N	\N	\N	3	\N	\N	\N
20623	7279	\N	1	\N	\N	3	\N	\N	\N
22789	8044	4	\N	\N	\N	3	\N	\N	\N
22790	8044	5	\N	\N	\N	3	\N	\N	\N
20624	7280	2	\N	\N	\N	3	\N	\N	\N
20625	7280	3	\N	\N	\N	3	\N	\N	\N
20626	7281	\N	3	\N	\N	3	\N	\N	\N
40647	14346	\N	3	\N	\N	3	\N	\N	\N
98581	34794	\N	1	\N	\N	3	\N	\N	\N
98582	34794	\N	2	\N	\N	3	\N	\N	\N
15068	5320	1	\N	\N	\N	3	\N	\N	\N
15069	5320	2	\N	\N	\N	3	\N	\N	\N
15070	5320	3	\N	\N	\N	3	\N	\N	\N
15071	5320	4	\N	\N	\N	3	\N	\N	\N
15072	5320	5	\N	\N	\N	3	\N	\N	\N
26582	9383	1	\N	\N	\N	3	\N	\N	\N
17001	6001	1	\N	\N	\N	3	\N	\N	\N
17002	6001	\N	1	\N	\N	3	\N	\N	\N
26583	9383	2	\N	\N	\N	3	\N	\N	\N
26584	9383	\N	1	\N	\N	3	\N	\N	\N
17003	6002	2	\N	\N	\N	3	\N	\N	\N
17004	6002	3	\N	\N	\N	3	\N	\N	\N
17005	6003	\N	3	\N	\N	3	\N	\N	\N
26585	9383	\N	2	\N	\N	3	\N	\N	\N
33678	11887	1	\N	\N	\N	3	\N	\N	\N
33679	11887	\N	1	\N	\N	3	\N	\N	\N
98583	34794	\N	3	\N	\N	3	\N	\N	\N
15073	5321	1	\N	\N	\N	3	\N	\N	\N
15074	5321	2	\N	\N	\N	3	\N	\N	\N
15075	5321	\N	1	\N	\N	3	\N	\N	\N
15076	5321	\N	2	\N	\N	3	\N	\N	\N
69871	24661	1	\N	\N	\N	3	\N	\N	\N
33680	11888	2	\N	\N	\N	3	\N	\N	\N
22791	8045	1	\N	\N	\N	3	\N	\N	\N
22792	8045	2	\N	\N	\N	3	\N	\N	\N
22793	8045	\N	1	\N	\N	3	\N	\N	\N
22794	8045	\N	2	\N	\N	3	\N	\N	\N
15077	5322	\N	1	\N	\N	3	\N	\N	\N
15078	5322	\N	2	\N	\N	3	\N	\N	\N
15079	5322	\N	3	\N	\N	3	\N	\N	\N
33681	11888	3	\N	\N	\N	3	\N	\N	\N
26586	9384	\N	1	\N	\N	3	\N	\N	\N
26587	9384	\N	2	\N	\N	3	\N	\N	\N
26588	9384	\N	3	\N	\N	3	\N	\N	\N
20627	7282	1	\N	\N	\N	3	\N	\N	\N
20628	7282	2	\N	\N	\N	3	\N	\N	\N
20629	7282	3	\N	\N	\N	3	\N	\N	\N
20630	7282	4	\N	\N	\N	3	\N	\N	\N
20631	7282	5	\N	\N	\N	3	\N	\N	\N
31461	11105	1	\N	\N	\N	3	\N	\N	\N
17006	6004	1	\N	\N	\N	3	\N	\N	\N
17007	6004	2	\N	\N	\N	3	\N	\N	\N
17008	6004	3	\N	\N	\N	3	\N	\N	\N
17009	6004	4	\N	\N	\N	3	\N	\N	\N
17010	6004	5	\N	\N	\N	3	\N	\N	\N
31462	11105	2	\N	\N	\N	3	\N	\N	\N
22795	8046	\N	1	\N	\N	3	\N	\N	\N
22796	8046	\N	2	\N	\N	3	\N	\N	\N
22797	8046	\N	3	\N	\N	3	\N	\N	\N
15080	5323	1	\N	\N	\N	3	\N	\N	\N
15081	5323	\N	1	\N	\N	3	\N	\N	\N
31463	11105	\N	1	\N	\N	3	\N	\N	\N
31464	11105	\N	2	\N	\N	3	\N	\N	\N
15082	5324	2	\N	\N	\N	3	\N	\N	\N
15083	5324	3	\N	\N	\N	3	\N	\N	\N
15084	5325	\N	3	\N	\N	3	\N	\N	\N
33682	11889	\N	3	\N	\N	3	\N	\N	\N
59025	20833	1	\N	\N	\N	3	\N	\N	\N
59026	20833	\N	1	\N	\N	3	\N	\N	\N
69872	24661	\N	1	\N	\N	3	\N	\N	\N
20632	7283	1	\N	\N	\N	3	\N	\N	\N
17011	6005	1	\N	\N	\N	3	\N	\N	\N
17012	6005	2	\N	\N	\N	3	\N	\N	\N
17013	6005	\N	1	\N	\N	3	\N	\N	\N
17014	6005	\N	2	\N	\N	3	\N	\N	\N
20633	7283	2	\N	\N	\N	3	\N	\N	\N
20634	7283	\N	1	\N	\N	3	\N	\N	\N
20635	7283	\N	2	\N	\N	3	\N	\N	\N
53777	18982	1	\N	\N	\N	3	\N	\N	\N
31465	11106	\N	1	\N	\N	3	\N	\N	\N
31466	11106	\N	2	\N	\N	3	\N	\N	\N
17015	6006	\N	1	\N	\N	3	\N	\N	\N
17016	6006	\N	2	\N	\N	3	\N	\N	\N
17017	6006	\N	3	\N	\N	3	\N	\N	\N
31467	11106	\N	3	\N	\N	3	\N	\N	\N
15085	5326	1	\N	\N	\N	3	\N	\N	\N
15086	5326	2	\N	\N	\N	3	\N	\N	\N
15087	5326	3	\N	\N	\N	3	\N	\N	\N
15088	5326	4	\N	\N	\N	3	\N	\N	\N
15089	5326	5	\N	\N	\N	3	\N	\N	\N
53778	18982	2	\N	\N	\N	3	\N	\N	\N
53779	18982	3	\N	\N	\N	3	\N	\N	\N
20636	7284	\N	1	\N	\N	3	\N	\N	\N
20637	7284	\N	2	\N	\N	3	\N	\N	\N
20638	7284	\N	3	\N	\N	3	\N	\N	\N
53780	18982	4	\N	\N	\N	3	\N	\N	\N
53781	18982	5	\N	\N	\N	3	\N	\N	\N
59027	20834	2	\N	\N	\N	3	\N	\N	\N
45345	16006	1	\N	\N	\N	3	\N	\N	\N
26589	9385	1	\N	\N	\N	3	\N	\N	\N
26590	9385	\N	1	\N	\N	3	\N	\N	\N
22798	8047	1	\N	\N	\N	3	\N	\N	\N
15090	5327	1	\N	\N	\N	3	\N	\N	\N
15091	5327	2	\N	\N	\N	3	\N	\N	\N
15092	5327	\N	1	\N	\N	3	\N	\N	\N
15093	5327	\N	2	\N	\N	3	\N	\N	\N
22799	8047	\N	1	\N	\N	3	\N	\N	\N
45346	16006	2	\N	\N	\N	3	\N	\N	\N
45347	16006	3	\N	\N	\N	3	\N	\N	\N
22800	8048	2	\N	\N	\N	3	\N	\N	\N
22801	8048	3	\N	\N	\N	3	\N	\N	\N
22802	8049	\N	3	\N	\N	3	\N	\N	\N
15094	5328	\N	1	\N	\N	3	\N	\N	\N
15095	5328	\N	2	\N	\N	3	\N	\N	\N
15096	5328	\N	3	\N	\N	3	\N	\N	\N
17018	6007	1	\N	\N	\N	3	\N	\N	\N
17019	6007	\N	1	\N	\N	3	\N	\N	\N
26591	9386	2	\N	\N	\N	3	\N	\N	\N
26592	9386	3	\N	\N	\N	3	\N	\N	\N
17020	6008	2	\N	\N	\N	3	\N	\N	\N
17021	6008	3	\N	\N	\N	3	\N	\N	\N
17022	6009	\N	3	\N	\N	3	\N	\N	\N
26593	9387	\N	3	\N	\N	3	\N	\N	\N
45348	16006	4	\N	\N	\N	3	\N	\N	\N
45349	16006	5	\N	\N	\N	3	\N	\N	\N
40648	14347	1	\N	\N	\N	3	\N	\N	\N
20639	7285	1	\N	\N	\N	3	\N	\N	\N
20640	7285	\N	1	\N	\N	3	\N	\N	\N
40649	14347	\N	1	\N	\N	3	\N	\N	\N
59028	20834	3	\N	\N	\N	3	\N	\N	\N
20641	7286	2	\N	\N	\N	3	\N	\N	\N
20642	7286	3	\N	\N	\N	3	\N	\N	\N
20643	7287	\N	3	\N	\N	3	\N	\N	\N
59029	20835	\N	3	\N	\N	3	\N	\N	\N
15097	5329	1	\N	\N	\N	3	\N	\N	\N
15098	5329	\N	1	\N	\N	3	\N	\N	\N
40650	14348	2	\N	\N	\N	3	\N	\N	\N
33683	11890	1	\N	\N	\N	3	\N	\N	\N
15099	5330	2	\N	\N	\N	3	\N	\N	\N
15100	5330	3	\N	\N	\N	3	\N	\N	\N
15101	5331	\N	3	\N	\N	3	\N	\N	\N
33684	11890	2	\N	\N	\N	3	\N	\N	\N
33685	11890	3	\N	\N	\N	3	\N	\N	\N
33686	11890	4	\N	\N	\N	3	\N	\N	\N
31468	11107	1	\N	\N	\N	3	\N	\N	\N
31469	11107	\N	1	\N	\N	3	\N	\N	\N
33687	11890	5	\N	\N	\N	3	\N	\N	\N
17023	6010	1	\N	\N	\N	3	\N	\N	\N
17024	6010	2	\N	\N	\N	3	\N	\N	\N
17025	6010	3	\N	\N	\N	3	\N	\N	\N
17026	6010	4	\N	\N	\N	3	\N	\N	\N
17027	6010	5	\N	\N	\N	3	\N	\N	\N
40651	14348	3	\N	\N	\N	3	\N	\N	\N
31470	11108	2	\N	\N	\N	3	\N	\N	\N
31471	11108	3	\N	\N	\N	3	\N	\N	\N
22803	8050	1	\N	\N	\N	3	\N	\N	\N
22804	8050	2	\N	\N	\N	3	\N	\N	\N
22805	8050	3	\N	\N	\N	3	\N	\N	\N
22806	8050	4	\N	\N	\N	3	\N	\N	\N
22807	8050	5	\N	\N	\N	3	\N	\N	\N
31472	11109	\N	3	\N	\N	3	\N	\N	\N
15102	5332	1	\N	\N	\N	3	\N	\N	\N
15103	5332	2	\N	\N	\N	3	\N	\N	\N
15104	5332	3	\N	\N	\N	3	\N	\N	\N
15105	5332	4	\N	\N	\N	3	\N	\N	\N
15106	5332	5	\N	\N	\N	3	\N	\N	\N
40652	14349	\N	3	\N	\N	3	\N	\N	\N
20644	7288	1	\N	\N	\N	3	\N	\N	\N
17028	6011	1	\N	\N	\N	3	\N	\N	\N
17029	6011	2	\N	\N	\N	3	\N	\N	\N
17030	6011	\N	1	\N	\N	3	\N	\N	\N
17031	6011	\N	2	\N	\N	3	\N	\N	\N
20645	7288	2	\N	\N	\N	3	\N	\N	\N
20646	7288	3	\N	\N	\N	3	\N	\N	\N
20647	7288	4	\N	\N	\N	3	\N	\N	\N
20648	7288	5	\N	\N	\N	3	\N	\N	\N
26594	9388	1	\N	\N	\N	3	\N	\N	\N
15107	5333	1	\N	\N	\N	3	\N	\N	\N
15108	5333	2	\N	\N	\N	3	\N	\N	\N
15109	5333	\N	1	\N	\N	3	\N	\N	\N
15110	5333	\N	2	\N	\N	3	\N	\N	\N
26595	9388	2	\N	\N	\N	3	\N	\N	\N
17032	6012	\N	1	\N	\N	3	\N	\N	\N
17033	6012	\N	2	\N	\N	3	\N	\N	\N
17034	6012	\N	3	\N	\N	3	\N	\N	\N
26596	9388	3	\N	\N	\N	3	\N	\N	\N
26597	9388	4	\N	\N	\N	3	\N	\N	\N
15111	5334	\N	1	\N	\N	3	\N	\N	\N
15112	5334	\N	2	\N	\N	3	\N	\N	\N
15113	5334	\N	3	\N	\N	3	\N	\N	\N
26598	9388	5	\N	\N	\N	3	\N	\N	\N
69873	24662	2	\N	\N	\N	3	\N	\N	\N
69874	24662	3	\N	\N	\N	3	\N	\N	\N
69875	24663	\N	3	\N	\N	3	\N	\N	\N
22808	8051	1	\N	\N	\N	3	\N	\N	\N
22809	8051	2	\N	\N	\N	3	\N	\N	\N
22810	8051	\N	1	\N	\N	3	\N	\N	\N
20649	7289	1	\N	\N	\N	3	\N	\N	\N
20650	7289	2	\N	\N	\N	3	\N	\N	\N
20651	7289	\N	1	\N	\N	3	\N	\N	\N
20652	7289	\N	2	\N	\N	3	\N	\N	\N
22811	8051	\N	2	\N	\N	3	\N	\N	\N
82757	29209	1	\N	\N	\N	3	\N	\N	\N
82758	29209	\N	1	\N	\N	3	\N	\N	\N
146881	51841	1	\N	\N	\N	3	\N	\N	\N
146882	51841	\N	1	\N	\N	3	\N	\N	\N
17035	6013	1	\N	\N	\N	3	\N	\N	\N
17036	6013	\N	1	\N	\N	3	\N	\N	\N
15114	5335	1	\N	\N	\N	3	\N	\N	\N
15115	5335	\N	1	\N	\N	3	\N	\N	\N
53782	18983	1	\N	\N	\N	3	\N	\N	\N
20653	7290	\N	1	\N	\N	3	\N	\N	\N
15116	5336	2	\N	\N	\N	3	\N	\N	\N
15117	5336	3	\N	\N	\N	3	\N	\N	\N
15118	5337	\N	3	\N	\N	3	\N	\N	\N
17037	6014	2	\N	\N	\N	3	\N	\N	\N
17038	6014	3	\N	\N	\N	3	\N	\N	\N
17039	6015	\N	3	\N	\N	3	\N	\N	\N
20654	7290	\N	2	\N	\N	3	\N	\N	\N
20655	7290	\N	3	\N	\N	3	\N	\N	\N
33688	11891	1	\N	\N	\N	3	\N	\N	\N
22812	8052	\N	1	\N	\N	3	\N	\N	\N
22813	8052	\N	2	\N	\N	3	\N	\N	\N
22814	8052	\N	3	\N	\N	3	\N	\N	\N
33689	11891	2	\N	\N	\N	3	\N	\N	\N
33690	11891	\N	1	\N	\N	3	\N	\N	\N
26599	9389	1	\N	\N	\N	3	\N	\N	\N
26600	9389	2	\N	\N	\N	3	\N	\N	\N
26601	9389	\N	1	\N	\N	3	\N	\N	\N
26602	9389	\N	2	\N	\N	3	\N	\N	\N
33691	11891	\N	2	\N	\N	3	\N	\N	\N
45350	16007	1	\N	\N	\N	3	\N	\N	\N
45351	16007	2	\N	\N	\N	3	\N	\N	\N
45352	16007	\N	1	\N	\N	3	\N	\N	\N
45353	16007	\N	2	\N	\N	3	\N	\N	\N
15119	5338	1	\N	\N	\N	3	\N	\N	\N
15120	5338	2	\N	\N	\N	3	\N	\N	\N
15121	5338	3	\N	\N	\N	3	\N	\N	\N
15122	5338	4	\N	\N	\N	3	\N	\N	\N
15123	5338	5	\N	\N	\N	3	\N	\N	\N
53783	18983	2	\N	\N	\N	3	\N	\N	\N
26603	9390	\N	1	\N	\N	3	\N	\N	\N
26604	9390	\N	2	\N	\N	3	\N	\N	\N
17040	6016	1	\N	\N	\N	3	\N	\N	\N
17041	6016	2	\N	\N	\N	3	\N	\N	\N
17042	6016	3	\N	\N	\N	3	\N	\N	\N
17043	6016	4	\N	\N	\N	3	\N	\N	\N
17044	6016	5	\N	\N	\N	3	\N	\N	\N
26605	9390	\N	3	\N	\N	3	\N	\N	\N
20656	7291	1	\N	\N	\N	3	\N	\N	\N
20657	7291	\N	1	\N	\N	3	\N	\N	\N
31473	11110	1	\N	\N	\N	3	\N	\N	\N
15124	5339	1	\N	\N	\N	3	\N	\N	\N
15125	5339	2	\N	\N	\N	3	\N	\N	\N
15126	5339	\N	1	\N	\N	3	\N	\N	\N
15127	5339	\N	2	\N	\N	3	\N	\N	\N
31474	11110	2	\N	\N	\N	3	\N	\N	\N
20658	7292	2	\N	\N	\N	3	\N	\N	\N
20659	7292	3	\N	\N	\N	3	\N	\N	\N
20660	7293	\N	3	\N	\N	3	\N	\N	\N
31475	11110	3	\N	\N	\N	3	\N	\N	\N
31476	11110	4	\N	\N	\N	3	\N	\N	\N
15128	5340	\N	1	\N	\N	3	\N	\N	\N
15129	5340	\N	2	\N	\N	3	\N	\N	\N
15130	5340	\N	3	\N	\N	3	\N	\N	\N
22815	8053	1	\N	\N	\N	3	\N	\N	\N
22816	8053	\N	1	\N	\N	3	\N	\N	\N
17045	6017	1	\N	\N	\N	3	\N	\N	\N
17046	6017	2	\N	\N	\N	3	\N	\N	\N
17047	6017	\N	1	\N	\N	3	\N	\N	\N
17048	6017	\N	2	\N	\N	3	\N	\N	\N
31477	11110	5	\N	\N	\N	3	\N	\N	\N
53784	18983	\N	1	\N	\N	3	\N	\N	\N
22817	8054	2	\N	\N	\N	3	\N	\N	\N
22818	8054	3	\N	\N	\N	3	\N	\N	\N
22819	8055	\N	3	\N	\N	3	\N	\N	\N
33692	11892	\N	1	\N	\N	3	\N	\N	\N
17049	6018	\N	1	\N	\N	3	\N	\N	\N
17050	6018	\N	2	\N	\N	3	\N	\N	\N
17051	6018	\N	3	\N	\N	3	\N	\N	\N
33693	11892	\N	2	\N	\N	3	\N	\N	\N
33694	11892	\N	3	\N	\N	3	\N	\N	\N
53785	18983	\N	2	\N	\N	3	\N	\N	\N
82759	29210	2	\N	\N	\N	3	\N	\N	\N
15131	5341	1	\N	\N	\N	3	\N	\N	\N
15132	5341	\N	1	\N	\N	3	\N	\N	\N
82760	29210	3	\N	\N	\N	3	\N	\N	\N
76438	26980	1	\N	\N	\N	3	\N	\N	\N
15133	5342	2	\N	\N	\N	3	\N	\N	\N
15134	5342	3	\N	\N	\N	3	\N	\N	\N
15135	5343	\N	3	\N	\N	3	\N	\N	\N
40653	14350	1	\N	\N	\N	3	\N	\N	\N
40654	14350	2	\N	\N	\N	3	\N	\N	\N
40655	14350	3	\N	\N	\N	3	\N	\N	\N
40656	14350	4	\N	\N	\N	3	\N	\N	\N
20661	7294	1	\N	\N	\N	3	\N	\N	\N
20662	7294	2	\N	\N	\N	3	\N	\N	\N
20663	7294	3	\N	\N	\N	3	\N	\N	\N
20664	7294	4	\N	\N	\N	3	\N	\N	\N
20665	7294	5	\N	\N	\N	3	\N	\N	\N
31478	11111	1	\N	\N	\N	3	\N	\N	\N
31479	11111	2	\N	\N	\N	3	\N	\N	\N
26606	9391	1	\N	\N	\N	3	\N	\N	\N
26607	9391	\N	1	\N	\N	3	\N	\N	\N
17052	6019	1	\N	\N	\N	3	\N	\N	\N
17053	6019	\N	1	\N	\N	3	\N	\N	\N
31480	11111	\N	1	\N	\N	3	\N	\N	\N
31481	11111	\N	2	\N	\N	3	\N	\N	\N
17054	6020	2	\N	\N	\N	3	\N	\N	\N
17055	6020	3	\N	\N	\N	3	\N	\N	\N
17056	6021	\N	3	\N	\N	3	\N	\N	\N
15136	5344	1	\N	\N	\N	3	\N	\N	\N
15137	5344	2	\N	\N	\N	3	\N	\N	\N
15138	5344	3	\N	\N	\N	3	\N	\N	\N
15139	5344	4	\N	\N	\N	3	\N	\N	\N
15140	5344	5	\N	\N	\N	3	\N	\N	\N
26608	9392	2	\N	\N	\N	3	\N	\N	\N
26609	9392	3	\N	\N	\N	3	\N	\N	\N
26610	9393	\N	3	\N	\N	3	\N	\N	\N
22820	8056	1	\N	\N	\N	3	\N	\N	\N
22821	8056	2	\N	\N	\N	3	\N	\N	\N
22822	8056	3	\N	\N	\N	3	\N	\N	\N
20666	7295	1	\N	\N	\N	3	\N	\N	\N
20667	7295	2	\N	\N	\N	3	\N	\N	\N
20668	7295	\N	1	\N	\N	3	\N	\N	\N
20669	7295	\N	2	\N	\N	3	\N	\N	\N
22823	8056	4	\N	\N	\N	3	\N	\N	\N
22824	8056	5	\N	\N	\N	3	\N	\N	\N
15141	5345	1	\N	\N	\N	3	\N	\N	\N
15142	5345	2	\N	\N	\N	3	\N	\N	\N
15143	5345	\N	1	\N	\N	3	\N	\N	\N
15144	5345	\N	2	\N	\N	3	\N	\N	\N
40657	14350	5	\N	\N	\N	3	\N	\N	\N
45354	16008	\N	1	\N	\N	3	\N	\N	\N
45355	16008	\N	2	\N	\N	3	\N	\N	\N
45356	16008	\N	3	\N	\N	3	\N	\N	\N
20670	7296	\N	1	\N	\N	3	\N	\N	\N
20671	7296	\N	2	\N	\N	3	\N	\N	\N
15145	5346	\N	1	\N	\N	3	\N	\N	\N
15146	5346	\N	2	\N	\N	3	\N	\N	\N
15147	5346	\N	3	\N	\N	3	\N	\N	\N
20672	7296	\N	3	\N	\N	3	\N	\N	\N
76439	26980	2	\N	\N	\N	3	\N	\N	\N
17057	6022	1	\N	\N	\N	3	\N	\N	\N
17058	6022	2	\N	\N	\N	3	\N	\N	\N
17059	6022	3	\N	\N	\N	3	\N	\N	\N
17060	6022	4	\N	\N	\N	3	\N	\N	\N
17061	6022	5	\N	\N	\N	3	\N	\N	\N
76440	26980	3	\N	\N	\N	3	\N	\N	\N
31482	11112	\N	1	\N	\N	3	\N	\N	\N
31483	11112	\N	2	\N	\N	3	\N	\N	\N
31484	11112	\N	3	\N	\N	3	\N	\N	\N
76441	26980	4	\N	\N	\N	3	\N	\N	\N
53786	18984	\N	1	\N	\N	3	\N	\N	\N
53787	18984	\N	2	\N	\N	3	\N	\N	\N
22825	8057	1	\N	\N	\N	3	\N	\N	\N
22826	8057	2	\N	\N	\N	3	\N	\N	\N
22827	8057	\N	1	\N	\N	3	\N	\N	\N
22828	8057	\N	2	\N	\N	3	\N	\N	\N
53788	18984	\N	3	\N	\N	3	\N	\N	\N
15148	5347	1	\N	\N	\N	3	\N	\N	\N
15149	5347	\N	1	\N	\N	3	\N	\N	\N
17062	6023	1	\N	\N	\N	3	\N	\N	\N
17063	6023	2	\N	\N	\N	3	\N	\N	\N
15150	5348	2	\N	\N	\N	3	\N	\N	\N
15151	5348	3	\N	\N	\N	3	\N	\N	\N
15152	5349	\N	3	\N	\N	3	\N	\N	\N
17064	6023	\N	1	\N	\N	3	\N	\N	\N
17065	6023	\N	2	\N	\N	3	\N	\N	\N
76442	26980	5	\N	\N	\N	3	\N	\N	\N
33695	11893	1	\N	\N	\N	3	\N	\N	\N
33696	11893	\N	1	\N	\N	3	\N	\N	\N
82761	29211	\N	3	\N	\N	3	\N	\N	\N
22829	8058	\N	1	\N	\N	3	\N	\N	\N
17066	6024	\N	1	\N	\N	3	\N	\N	\N
17067	6024	\N	2	\N	\N	3	\N	\N	\N
17068	6024	\N	3	\N	\N	3	\N	\N	\N
20673	7297	1	\N	\N	\N	3	\N	\N	\N
20674	7297	\N	1	\N	\N	3	\N	\N	\N
22830	8058	\N	2	\N	\N	3	\N	\N	\N
22831	8058	\N	3	\N	\N	3	\N	\N	\N
20675	7298	2	\N	\N	\N	3	\N	\N	\N
20676	7298	3	\N	\N	\N	3	\N	\N	\N
20677	7299	\N	3	\N	\N	3	\N	\N	\N
33697	11894	2	\N	\N	\N	3	\N	\N	\N
33698	11894	3	\N	\N	\N	3	\N	\N	\N
15153	5350	1	\N	\N	\N	3	\N	\N	\N
15154	5350	2	\N	\N	\N	3	\N	\N	\N
15155	5350	3	\N	\N	\N	3	\N	\N	\N
15156	5350	4	\N	\N	\N	3	\N	\N	\N
15157	5350	5	\N	\N	\N	3	\N	\N	\N
26611	9394	1	\N	\N	\N	3	\N	\N	\N
26612	9394	2	\N	\N	\N	3	\N	\N	\N
26613	9394	3	\N	\N	\N	3	\N	\N	\N
26614	9394	4	\N	\N	\N	3	\N	\N	\N
26615	9394	5	\N	\N	\N	3	\N	\N	\N
33699	11895	\N	3	\N	\N	3	\N	\N	\N
40658	14351	1	\N	\N	\N	3	\N	\N	\N
40659	14351	2	\N	\N	\N	3	\N	\N	\N
40660	14351	\N	1	\N	\N	3	\N	\N	\N
40661	14351	\N	2	\N	\N	3	\N	\N	\N
17069	6025	1	\N	\N	\N	3	\N	\N	\N
17070	6025	\N	1	\N	\N	3	\N	\N	\N
15158	5351	1	\N	\N	\N	3	\N	\N	\N
15159	5351	2	\N	\N	\N	3	\N	\N	\N
15160	5351	\N	1	\N	\N	3	\N	\N	\N
15161	5351	\N	2	\N	\N	3	\N	\N	\N
146883	51842	2	\N	\N	\N	3	\N	\N	\N
17071	6026	2	\N	\N	\N	3	\N	\N	\N
17072	6026	3	\N	\N	\N	3	\N	\N	\N
17073	6027	\N	3	\N	\N	3	\N	\N	\N
59030	20836	1	\N	\N	\N	3	\N	\N	\N
15162	5352	\N	1	\N	\N	3	\N	\N	\N
15163	5352	\N	2	\N	\N	3	\N	\N	\N
15164	5352	\N	3	\N	\N	3	\N	\N	\N
31485	11113	1	\N	\N	\N	3	\N	\N	\N
31486	11113	\N	1	\N	\N	3	\N	\N	\N
59031	20836	2	\N	\N	\N	3	\N	\N	\N
59032	20836	3	\N	\N	\N	3	\N	\N	\N
22832	8059	1	\N	\N	\N	3	\N	\N	\N
20678	7300	1	\N	\N	\N	3	\N	\N	\N
20679	7300	2	\N	\N	\N	3	\N	\N	\N
20680	7300	3	\N	\N	\N	3	\N	\N	\N
20681	7300	4	\N	\N	\N	3	\N	\N	\N
20682	7300	5	\N	\N	\N	3	\N	\N	\N
22833	8059	\N	1	\N	\N	3	\N	\N	\N
26616	9395	1	\N	\N	\N	3	\N	\N	\N
26617	9395	2	\N	\N	\N	3	\N	\N	\N
22834	8060	2	\N	\N	\N	3	\N	\N	\N
22835	8060	3	\N	\N	\N	3	\N	\N	\N
22836	8061	\N	3	\N	\N	3	\N	\N	\N
26618	9395	\N	1	\N	\N	3	\N	\N	\N
26619	9395	\N	2	\N	\N	3	\N	\N	\N
31487	11114	2	\N	\N	\N	3	\N	\N	\N
15165	5353	1	\N	\N	\N	3	\N	\N	\N
15166	5353	\N	1	\N	\N	3	\N	\N	\N
17074	6028	1	\N	\N	\N	3	\N	\N	\N
17075	6028	2	\N	\N	\N	3	\N	\N	\N
15167	5354	2	\N	\N	\N	3	\N	\N	\N
15168	5354	3	\N	\N	\N	3	\N	\N	\N
15169	5355	\N	3	\N	\N	3	\N	\N	\N
17076	6028	3	\N	\N	\N	3	\N	\N	\N
17077	6028	4	\N	\N	\N	3	\N	\N	\N
17078	6028	5	\N	\N	\N	3	\N	\N	\N
31488	11114	3	\N	\N	\N	3	\N	\N	\N
31489	11115	\N	3	\N	\N	3	\N	\N	\N
59033	20836	4	\N	\N	\N	3	\N	\N	\N
20683	7301	1	\N	\N	\N	3	\N	\N	\N
20684	7301	2	\N	\N	\N	3	\N	\N	\N
20685	7301	\N	1	\N	\N	3	\N	\N	\N
20686	7301	\N	2	\N	\N	3	\N	\N	\N
40662	14352	\N	1	\N	\N	3	\N	\N	\N
40663	14352	\N	2	\N	\N	3	\N	\N	\N
26620	9396	\N	1	\N	\N	3	\N	\N	\N
26621	9396	\N	2	\N	\N	3	\N	\N	\N
26622	9396	\N	3	\N	\N	3	\N	\N	\N
17079	6029	1	\N	\N	\N	3	\N	\N	\N
17080	6029	2	\N	\N	\N	3	\N	\N	\N
17081	6029	\N	1	\N	\N	3	\N	\N	\N
17082	6029	\N	2	\N	\N	3	\N	\N	\N
40664	14352	\N	3	\N	\N	3	\N	\N	\N
15170	5356	1	\N	\N	\N	3	\N	\N	\N
15171	5356	2	\N	\N	\N	3	\N	\N	\N
15172	5356	3	\N	\N	\N	3	\N	\N	\N
15173	5356	4	\N	\N	\N	3	\N	\N	\N
15174	5356	5	\N	\N	\N	3	\N	\N	\N
20687	7302	\N	1	\N	\N	3	\N	\N	\N
20688	7302	\N	2	\N	\N	3	\N	\N	\N
20689	7302	\N	3	\N	\N	3	\N	\N	\N
59034	20836	5	\N	\N	\N	3	\N	\N	\N
146884	51842	3	\N	\N	\N	3	\N	\N	\N
17083	6030	\N	1	\N	\N	3	\N	\N	\N
17084	6030	\N	2	\N	\N	3	\N	\N	\N
17085	6030	\N	3	\N	\N	3	\N	\N	\N
146885	51843	\N	3	\N	\N	1	\N	\N	\N
45357	16009	1	\N	\N	\N	3	\N	\N	\N
45358	16009	\N	1	\N	\N	3	\N	\N	\N
15175	5357	1	\N	\N	\N	3	\N	\N	\N
15176	5357	2	\N	\N	\N	3	\N	\N	\N
15177	5357	\N	1	\N	\N	3	\N	\N	\N
15178	5357	\N	2	\N	\N	3	\N	\N	\N
33700	11896	1	\N	\N	\N	3	\N	\N	\N
22837	8062	1	\N	\N	\N	3	\N	\N	\N
22838	8062	2	\N	\N	\N	3	\N	\N	\N
22839	8062	3	\N	\N	\N	3	\N	\N	\N
22840	8062	4	\N	\N	\N	3	\N	\N	\N
15179	5358	\N	1	\N	\N	3	\N	\N	\N
15180	5358	\N	2	\N	\N	3	\N	\N	\N
15181	5358	\N	3	\N	\N	3	\N	\N	\N
22841	8062	5	\N	\N	\N	3	\N	\N	\N
33701	11896	2	\N	\N	\N	3	\N	\N	\N
33702	11896	3	\N	\N	\N	3	\N	\N	\N
33703	11896	4	\N	\N	\N	3	\N	\N	\N
33704	11896	5	\N	\N	\N	3	\N	\N	\N
69876	24664	1	\N	\N	\N	3	\N	\N	\N
45359	16010	2	\N	\N	\N	3	\N	\N	\N
20690	7303	1	\N	\N	\N	3	\N	\N	\N
20691	7303	\N	1	\N	\N	3	\N	\N	\N
17086	6031	1	\N	\N	\N	3	\N	\N	\N
17087	6031	\N	1	\N	\N	3	\N	\N	\N
45360	16010	3	\N	\N	\N	3	\N	\N	\N
45361	16011	\N	3	\N	\N	3	\N	\N	\N
17088	6032	2	\N	\N	\N	3	\N	\N	\N
17089	6032	3	\N	\N	\N	3	\N	\N	\N
17090	6033	\N	3	\N	\N	3	\N	\N	\N
20692	7304	2	\N	\N	\N	3	\N	\N	\N
20693	7304	3	\N	\N	\N	3	\N	\N	\N
20694	7305	\N	3	\N	\N	3	\N	\N	\N
15182	5359	1	\N	\N	\N	3	\N	\N	\N
15183	5359	\N	1	\N	\N	3	\N	\N	\N
31490	11116	1	\N	\N	\N	3	\N	\N	\N
31491	11116	2	\N	\N	\N	3	\N	\N	\N
15184	5360	2	\N	\N	\N	3	\N	\N	\N
15185	5360	3	\N	\N	\N	3	\N	\N	\N
15186	5361	\N	3	\N	\N	3	\N	\N	\N
26623	9397	1	\N	\N	\N	3	\N	\N	\N
26624	9397	\N	1	\N	\N	3	\N	\N	\N
22842	8063	1	\N	\N	\N	3	\N	\N	\N
22843	8063	2	\N	\N	\N	3	\N	\N	\N
22844	8063	\N	1	\N	\N	3	\N	\N	\N
22845	8063	\N	2	\N	\N	3	\N	\N	\N
31492	11116	3	\N	\N	\N	3	\N	\N	\N
31493	11116	4	\N	\N	\N	3	\N	\N	\N
26625	9398	2	\N	\N	\N	3	\N	\N	\N
26626	9398	3	\N	\N	\N	3	\N	\N	\N
26627	9399	\N	3	\N	\N	3	\N	\N	\N
31494	11116	5	\N	\N	\N	3	\N	\N	\N
22846	8064	\N	1	\N	\N	3	\N	\N	\N
22847	8064	\N	2	\N	\N	3	\N	\N	\N
22848	8064	\N	3	\N	\N	3	\N	\N	\N
17091	6034	1	\N	\N	\N	3	\N	\N	\N
17092	6034	2	\N	\N	\N	3	\N	\N	\N
17093	6034	3	\N	\N	\N	3	\N	\N	\N
17094	6034	4	\N	\N	\N	3	\N	\N	\N
17095	6034	5	\N	\N	\N	3	\N	\N	\N
15187	5362	1	\N	\N	\N	3	\N	\N	\N
15188	5362	2	\N	\N	\N	3	\N	\N	\N
15189	5362	3	\N	\N	\N	3	\N	\N	\N
15190	5362	4	\N	\N	\N	3	\N	\N	\N
15191	5362	5	\N	\N	\N	3	\N	\N	\N
69877	24664	2	\N	\N	\N	3	\N	\N	\N
69878	24664	3	\N	\N	\N	3	\N	\N	\N
69879	24664	4	\N	\N	\N	3	\N	\N	\N
20695	7306	1	\N	\N	\N	3	\N	\N	\N
20696	7306	2	\N	\N	\N	3	\N	\N	\N
20697	7306	3	\N	\N	\N	3	\N	\N	\N
20698	7306	4	\N	\N	\N	3	\N	\N	\N
20699	7306	5	\N	\N	\N	3	\N	\N	\N
69880	24664	5	\N	\N	\N	3	\N	\N	\N
53789	18985	1	\N	\N	\N	3	\N	\N	\N
53790	18985	\N	1	\N	\N	3	\N	\N	\N
15192	5363	1	\N	\N	\N	3	\N	\N	\N
15193	5363	2	\N	\N	\N	3	\N	\N	\N
15194	5363	\N	1	\N	\N	3	\N	\N	\N
15195	5363	\N	2	\N	\N	3	\N	\N	\N
17096	6035	1	\N	\N	\N	3	\N	\N	\N
17097	6035	2	\N	\N	\N	3	\N	\N	\N
17098	6035	\N	1	\N	\N	3	\N	\N	\N
17099	6035	\N	2	\N	\N	3	\N	\N	\N
33705	11897	1	\N	\N	\N	3	\N	\N	\N
15196	5364	\N	1	\N	\N	3	\N	\N	\N
15197	5364	\N	2	\N	\N	3	\N	\N	\N
15198	5364	\N	3	\N	\N	3	\N	\N	\N
33706	11897	2	\N	\N	\N	3	\N	\N	\N
33707	11897	\N	1	\N	\N	3	\N	\N	\N
33708	11897	\N	2	\N	\N	3	\N	\N	\N
31495	11117	1	\N	\N	\N	3	\N	\N	\N
17100	6036	\N	1	\N	\N	3	\N	\N	\N
17101	6036	\N	2	\N	\N	3	\N	\N	\N
17102	6036	\N	3	\N	\N	3	\N	\N	\N
31496	11117	2	\N	\N	\N	3	\N	\N	\N
31497	11117	\N	1	\N	\N	3	\N	\N	\N
20700	7307	1	\N	\N	\N	3	\N	\N	\N
20701	7307	2	\N	\N	\N	3	\N	\N	\N
20702	7307	\N	1	\N	\N	3	\N	\N	\N
20703	7307	\N	2	\N	\N	3	\N	\N	\N
31498	11117	\N	2	\N	\N	3	\N	\N	\N
40665	14353	1	\N	\N	\N	3	\N	\N	\N
40666	14353	\N	1	\N	\N	3	\N	\N	\N
53791	18986	2	\N	\N	\N	3	\N	\N	\N
22849	8065	1	\N	\N	\N	3	\N	\N	\N
22850	8065	\N	1	\N	\N	3	\N	\N	\N
15199	5365	1	\N	\N	\N	3	\N	\N	\N
15200	5365	\N	1	\N	\N	3	\N	\N	\N
20704	7308	\N	1	\N	\N	3	\N	\N	\N
20705	7308	\N	2	\N	\N	3	\N	\N	\N
15201	5366	2	\N	\N	\N	3	\N	\N	\N
15202	5366	3	\N	\N	\N	3	\N	\N	\N
15203	5367	\N	3	\N	\N	3	\N	\N	\N
20706	7308	\N	3	\N	\N	3	\N	\N	\N
26628	9400	1	\N	\N	\N	3	\N	\N	\N
26629	9400	2	\N	\N	\N	3	\N	\N	\N
22851	8066	2	\N	\N	\N	3	\N	\N	\N
22852	8066	3	\N	\N	\N	3	\N	\N	\N
17103	6037	1	\N	\N	\N	3	\N	\N	\N
17104	6037	\N	1	\N	\N	3	\N	\N	\N
22853	8067	\N	3	\N	\N	3	\N	\N	\N
26630	9400	3	\N	\N	\N	3	\N	\N	\N
17105	6038	2	\N	\N	\N	3	\N	\N	\N
17106	6038	3	\N	\N	\N	3	\N	\N	\N
17107	6039	\N	3	\N	\N	3	\N	\N	\N
26631	9400	4	\N	\N	\N	3	\N	\N	\N
26632	9400	5	\N	\N	\N	3	\N	\N	\N
53792	18986	3	\N	\N	\N	3	\N	\N	\N
40667	14354	2	\N	\N	\N	3	\N	\N	\N
40668	14354	3	\N	\N	\N	3	\N	\N	\N
31499	11118	\N	1	\N	\N	3	\N	\N	\N
31500	11118	\N	2	\N	\N	3	\N	\N	\N
31501	11118	\N	3	\N	\N	3	\N	\N	\N
15204	5368	1	\N	\N	\N	3	\N	\N	\N
15205	5368	2	\N	\N	\N	3	\N	\N	\N
15206	5368	3	\N	\N	\N	3	\N	\N	\N
15207	5368	4	\N	\N	\N	3	\N	\N	\N
15208	5368	5	\N	\N	\N	3	\N	\N	\N
33709	11898	\N	1	\N	\N	3	\N	\N	\N
33710	11898	\N	2	\N	\N	3	\N	\N	\N
33711	11898	\N	3	\N	\N	3	\N	\N	\N
40669	14355	\N	3	\N	\N	3	\N	\N	\N
53793	18987	\N	3	\N	\N	3	\N	\N	\N
20707	7309	1	\N	\N	\N	3	\N	\N	\N
20708	7309	\N	1	\N	\N	3	\N	\N	\N
124543	43957	1	\N	\N	\N	3	\N	\N	\N
26633	9401	1	\N	\N	\N	3	\N	\N	\N
20709	7310	2	\N	\N	\N	3	\N	\N	\N
20710	7310	3	\N	\N	\N	3	\N	\N	\N
20711	7311	\N	3	\N	\N	3	\N	\N	\N
15209	5369	1	\N	\N	\N	3	\N	\N	\N
15210	5369	2	\N	\N	\N	3	\N	\N	\N
15211	5369	\N	1	\N	\N	3	\N	\N	\N
15212	5369	\N	2	\N	\N	3	\N	\N	\N
17108	6040	1	\N	\N	\N	3	\N	\N	\N
17109	6040	2	\N	\N	\N	3	\N	\N	\N
17110	6040	3	\N	\N	\N	3	\N	\N	\N
17111	6040	4	\N	\N	\N	3	\N	\N	\N
17112	6040	5	\N	\N	\N	3	\N	\N	\N
26634	9401	2	\N	\N	\N	3	\N	\N	\N
15213	5370	\N	1	\N	\N	3	\N	\N	\N
15214	5370	\N	2	\N	\N	3	\N	\N	\N
15215	5370	\N	3	\N	\N	3	\N	\N	\N
26635	9401	\N	1	\N	\N	3	\N	\N	\N
26636	9401	\N	2	\N	\N	3	\N	\N	\N
59035	20837	1	\N	\N	\N	3	\N	\N	\N
22854	8068	1	\N	\N	\N	3	\N	\N	\N
22855	8068	2	\N	\N	\N	3	\N	\N	\N
22856	8068	3	\N	\N	\N	3	\N	\N	\N
22857	8068	4	\N	\N	\N	3	\N	\N	\N
22858	8068	5	\N	\N	\N	3	\N	\N	\N
59036	20837	2	\N	\N	\N	3	\N	\N	\N
59037	20837	\N	1	\N	\N	3	\N	\N	\N
59038	20837	\N	2	\N	\N	3	\N	\N	\N
17113	6041	1	\N	\N	\N	3	\N	\N	\N
17114	6041	2	\N	\N	\N	3	\N	\N	\N
17115	6041	\N	1	\N	\N	3	\N	\N	\N
17116	6041	\N	2	\N	\N	3	\N	\N	\N
124544	43957	\N	1	\N	\N	3	\N	\N	\N
76443	26981	1	\N	\N	\N	3	\N	\N	\N
26637	9402	\N	1	\N	\N	3	\N	\N	\N
26638	9402	\N	2	\N	\N	3	\N	\N	\N
15216	5371	1	\N	\N	\N	3	\N	\N	\N
15217	5371	\N	1	\N	\N	3	\N	\N	\N
26639	9402	\N	3	\N	\N	3	\N	\N	\N
76444	26981	2	\N	\N	\N	3	\N	\N	\N
15218	5372	2	\N	\N	\N	3	\N	\N	\N
15219	5372	3	\N	\N	\N	3	\N	\N	\N
15220	5373	\N	3	\N	\N	3	\N	\N	\N
17117	6042	\N	1	\N	\N	3	\N	\N	\N
17118	6042	\N	2	\N	\N	3	\N	\N	\N
17119	6042	\N	3	\N	\N	3	\N	\N	\N
76445	26981	\N	1	\N	\N	3	\N	\N	\N
45362	16012	1	\N	\N	\N	3	\N	\N	\N
20712	7312	1	\N	\N	\N	3	\N	\N	\N
20713	7312	2	\N	\N	\N	3	\N	\N	\N
20714	7312	3	\N	\N	\N	3	\N	\N	\N
20715	7312	4	\N	\N	\N	3	\N	\N	\N
20716	7312	5	\N	\N	\N	3	\N	\N	\N
45363	16012	2	\N	\N	\N	3	\N	\N	\N
22859	8069	1	\N	\N	\N	3	\N	\N	\N
22860	8069	2	\N	\N	\N	3	\N	\N	\N
22861	8069	\N	1	\N	\N	3	\N	\N	\N
22862	8069	\N	2	\N	\N	3	\N	\N	\N
45364	16012	3	\N	\N	\N	3	\N	\N	\N
45365	16012	4	\N	\N	\N	3	\N	\N	\N
45366	16012	5	\N	\N	\N	3	\N	\N	\N
31502	11119	1	\N	\N	\N	3	\N	\N	\N
31503	11119	\N	1	\N	\N	3	\N	\N	\N
15221	5374	1	\N	\N	\N	3	\N	\N	\N
15222	5374	2	\N	\N	\N	3	\N	\N	\N
15223	5374	3	\N	\N	\N	3	\N	\N	\N
15224	5374	4	\N	\N	\N	3	\N	\N	\N
15225	5374	5	\N	\N	\N	3	\N	\N	\N
76446	26981	\N	2	\N	\N	3	\N	\N	\N
22863	8070	\N	1	\N	\N	3	\N	\N	\N
17120	6043	1	\N	\N	\N	3	\N	\N	\N
17121	6043	\N	1	\N	\N	3	\N	\N	\N
20717	7313	1	\N	\N	\N	3	\N	\N	\N
20718	7313	2	\N	\N	\N	3	\N	\N	\N
17122	6044	2	\N	\N	\N	3	\N	\N	\N
17123	6044	3	\N	\N	\N	3	\N	\N	\N
17124	6045	\N	3	\N	\N	3	\N	\N	\N
20719	7313	\N	1	\N	\N	3	\N	\N	\N
20720	7313	\N	2	\N	\N	3	\N	\N	\N
22864	8070	\N	2	\N	\N	3	\N	\N	\N
15226	5375	1	\N	\N	\N	3	\N	\N	\N
15227	5375	2	\N	\N	\N	3	\N	\N	\N
15228	5375	\N	1	\N	\N	3	\N	\N	\N
15229	5375	\N	2	\N	\N	3	\N	\N	\N
22865	8070	\N	3	\N	\N	3	\N	\N	\N
31504	11120	2	\N	\N	\N	3	\N	\N	\N
31505	11120	3	\N	\N	\N	3	\N	\N	\N
31506	11121	\N	3	\N	\N	3	\N	\N	\N
20721	7314	\N	1	\N	\N	3	\N	\N	\N
15230	5376	\N	1	\N	\N	3	\N	\N	\N
15231	5376	\N	2	\N	\N	3	\N	\N	\N
15232	5376	\N	3	\N	\N	3	\N	\N	\N
20722	7314	\N	2	\N	\N	3	\N	\N	\N
20723	7314	\N	3	\N	\N	3	\N	\N	\N
59039	20838	\N	1	\N	\N	3	\N	\N	\N
33712	11899	1	\N	\N	\N	3	\N	\N	\N
33713	11899	\N	1	\N	\N	3	\N	\N	\N
59040	20838	\N	2	\N	\N	3	\N	\N	\N
59041	20838	\N	3	\N	\N	3	\N	\N	\N
26640	9403	1	\N	\N	\N	3	\N	\N	\N
26641	9403	\N	1	\N	\N	3	\N	\N	\N
33714	11900	2	\N	\N	\N	3	\N	\N	\N
33715	11900	3	\N	\N	\N	3	\N	\N	\N
17125	6046	1	\N	\N	\N	3	\N	\N	\N
17126	6046	2	\N	\N	\N	3	\N	\N	\N
17127	6046	3	\N	\N	\N	3	\N	\N	\N
17128	6046	4	\N	\N	\N	3	\N	\N	\N
17129	6046	5	\N	\N	\N	3	\N	\N	\N
26642	9404	2	\N	\N	\N	3	\N	\N	\N
26643	9404	3	\N	\N	\N	3	\N	\N	\N
26644	9405	\N	3	\N	\N	3	\N	\N	\N
15233	5377	1	\N	\N	\N	3	\N	\N	\N
15234	5377	\N	1	\N	\N	3	\N	\N	\N
33716	11901	\N	3	\N	\N	3	\N	\N	\N
40670	14356	1	\N	\N	\N	3	\N	\N	\N
15235	5378	2	\N	\N	\N	3	\N	\N	\N
15236	5378	3	\N	\N	\N	3	\N	\N	\N
15237	5379	\N	3	\N	\N	3	\N	\N	\N
40671	14356	2	\N	\N	\N	3	\N	\N	\N
22866	8071	1	\N	\N	\N	3	\N	\N	\N
22867	8071	\N	1	\N	\N	3	\N	\N	\N
40672	14356	3	\N	\N	\N	3	\N	\N	\N
40673	14356	4	\N	\N	\N	3	\N	\N	\N
20724	7315	1	\N	\N	\N	3	\N	\N	\N
20725	7315	\N	1	\N	\N	3	\N	\N	\N
17130	6047	1	\N	\N	\N	3	\N	\N	\N
17131	6047	2	\N	\N	\N	3	\N	\N	\N
17132	6047	\N	1	\N	\N	3	\N	\N	\N
17133	6047	\N	2	\N	\N	3	\N	\N	\N
22868	8072	2	\N	\N	\N	3	\N	\N	\N
22869	8072	3	\N	\N	\N	3	\N	\N	\N
20726	7316	2	\N	\N	\N	3	\N	\N	\N
20727	7316	3	\N	\N	\N	3	\N	\N	\N
20728	7317	\N	3	\N	\N	3	\N	\N	\N
22870	8073	\N	3	\N	\N	3	\N	\N	\N
17134	6048	\N	1	\N	\N	3	\N	\N	\N
17135	6048	\N	2	\N	\N	3	\N	\N	\N
17136	6048	\N	3	\N	\N	3	\N	\N	\N
15238	5380	1	\N	\N	\N	3	\N	\N	\N
15239	5380	2	\N	\N	\N	3	\N	\N	\N
15240	5380	3	\N	\N	\N	3	\N	\N	\N
15241	5380	4	\N	\N	\N	3	\N	\N	\N
15242	5380	5	\N	\N	\N	3	\N	\N	\N
40674	14356	5	\N	\N	\N	3	\N	\N	\N
108670	38356	1	\N	\N	\N	3	\N	\N	\N
108671	38356	2	\N	\N	\N	3	\N	\N	\N
69881	24665	1	\N	\N	\N	3	\N	\N	\N
69882	24665	2	\N	\N	\N	3	\N	\N	\N
69883	24665	\N	1	\N	\N	3	\N	\N	\N
53794	18988	1	\N	\N	\N	3	\N	\N	\N
31507	11122	1	\N	\N	\N	3	\N	\N	\N
31508	11122	2	\N	\N	\N	3	\N	\N	\N
31509	11122	3	\N	\N	\N	3	\N	\N	\N
31510	11122	4	\N	\N	\N	3	\N	\N	\N
15243	5381	1	\N	\N	\N	3	\N	\N	\N
15244	5381	2	\N	\N	\N	3	\N	\N	\N
15245	5381	\N	1	\N	\N	3	\N	\N	\N
15246	5381	\N	2	\N	\N	3	\N	\N	\N
31511	11122	5	\N	\N	\N	3	\N	\N	\N
45367	16013	1	\N	\N	\N	3	\N	\N	\N
45368	16013	2	\N	\N	\N	3	\N	\N	\N
26645	9406	1	\N	\N	\N	3	\N	\N	\N
26646	9406	2	\N	\N	\N	3	\N	\N	\N
26647	9406	3	\N	\N	\N	3	\N	\N	\N
15247	5382	\N	1	\N	\N	3	\N	\N	\N
15248	5382	\N	2	\N	\N	3	\N	\N	\N
15249	5382	\N	3	\N	\N	3	\N	\N	\N
26648	9406	4	\N	\N	\N	3	\N	\N	\N
17137	6049	1	\N	\N	\N	3	\N	\N	\N
17138	6049	\N	1	\N	\N	3	\N	\N	\N
20729	7318	1	\N	\N	\N	3	\N	\N	\N
20730	7318	2	\N	\N	\N	3	\N	\N	\N
17139	6050	2	\N	\N	\N	3	\N	\N	\N
17140	6050	3	\N	\N	\N	3	\N	\N	\N
17141	6051	\N	3	\N	\N	3	\N	\N	\N
20731	7318	3	\N	\N	\N	3	\N	\N	\N
20732	7318	4	\N	\N	\N	3	\N	\N	\N
20733	7318	5	\N	\N	\N	3	\N	\N	\N
26649	9406	5	\N	\N	\N	3	\N	\N	\N
22871	8074	1	\N	\N	\N	3	\N	\N	\N
22872	8074	2	\N	\N	\N	3	\N	\N	\N
22873	8074	3	\N	\N	\N	3	\N	\N	\N
22874	8074	4	\N	\N	\N	3	\N	\N	\N
22875	8074	5	\N	\N	\N	3	\N	\N	\N
45369	16013	\N	1	\N	\N	3	\N	\N	\N
45370	16013	\N	2	\N	\N	3	\N	\N	\N
15250	5383	1	\N	\N	\N	3	\N	\N	\N
15251	5383	\N	1	\N	\N	3	\N	\N	\N
53795	18988	2	\N	\N	\N	3	\N	\N	\N
40675	14357	1	\N	\N	\N	3	\N	\N	\N
15252	5384	2	\N	\N	\N	3	\N	\N	\N
15253	5384	3	\N	\N	\N	3	\N	\N	\N
15254	5385	\N	3	\N	\N	3	\N	\N	\N
40676	14357	2	\N	\N	\N	3	\N	\N	\N
40677	14357	\N	1	\N	\N	3	\N	\N	\N
20734	7319	1	\N	\N	\N	3	\N	\N	\N
20735	7319	2	\N	\N	\N	3	\N	\N	\N
20736	7319	\N	1	\N	\N	3	\N	\N	\N
20737	7319	\N	2	\N	\N	3	\N	\N	\N
33717	11902	1	\N	\N	\N	3	\N	\N	\N
17142	6052	1	\N	\N	\N	3	\N	\N	\N
17143	6052	2	\N	\N	\N	3	\N	\N	\N
17144	6052	3	\N	\N	\N	3	\N	\N	\N
17145	6052	4	\N	\N	\N	3	\N	\N	\N
17146	6052	5	\N	\N	\N	3	\N	\N	\N
33718	11902	2	\N	\N	\N	3	\N	\N	\N
33719	11902	3	\N	\N	\N	3	\N	\N	\N
33720	11902	4	\N	\N	\N	3	\N	\N	\N
31512	11123	1	\N	\N	\N	3	\N	\N	\N
31513	11123	2	\N	\N	\N	3	\N	\N	\N
20738	7320	\N	1	\N	\N	3	\N	\N	\N
20739	7320	\N	2	\N	\N	3	\N	\N	\N
20740	7320	\N	3	\N	\N	3	\N	\N	\N
15255	5386	1	\N	\N	\N	3	\N	\N	\N
15256	5386	2	\N	\N	\N	3	\N	\N	\N
15257	5386	3	\N	\N	\N	3	\N	\N	\N
15258	5386	4	\N	\N	\N	3	\N	\N	\N
15259	5386	5	\N	\N	\N	3	\N	\N	\N
22876	8075	1	\N	\N	\N	3	\N	\N	\N
22877	8075	2	\N	\N	\N	3	\N	\N	\N
22878	8075	\N	1	\N	\N	3	\N	\N	\N
22879	8075	\N	2	\N	\N	3	\N	\N	\N
17147	6053	1	\N	\N	\N	3	\N	\N	\N
17148	6053	2	\N	\N	\N	3	\N	\N	\N
17149	6053	\N	1	\N	\N	3	\N	\N	\N
17150	6053	\N	2	\N	\N	3	\N	\N	\N
26650	9407	1	\N	\N	\N	3	\N	\N	\N
26651	9407	2	\N	\N	\N	3	\N	\N	\N
26652	9407	\N	1	\N	\N	3	\N	\N	\N
26653	9407	\N	2	\N	\N	3	\N	\N	\N
15260	5387	1	\N	\N	\N	3	\N	\N	\N
15261	5387	2	\N	\N	\N	3	\N	\N	\N
15262	5387	\N	1	\N	\N	3	\N	\N	\N
15263	5387	\N	2	\N	\N	3	\N	\N	\N
31514	11123	\N	1	\N	\N	3	\N	\N	\N
31515	11123	\N	2	\N	\N	3	\N	\N	\N
17151	6054	\N	1	\N	\N	3	\N	\N	\N
17152	6054	\N	2	\N	\N	3	\N	\N	\N
17153	6054	\N	3	\N	\N	3	\N	\N	\N
22880	8076	\N	1	\N	\N	3	\N	\N	\N
15264	5388	\N	1	\N	\N	3	\N	\N	\N
15265	5388	\N	2	\N	\N	3	\N	\N	\N
15266	5388	\N	3	\N	\N	3	\N	\N	\N
22881	8076	\N	2	\N	\N	3	\N	\N	\N
22882	8076	\N	3	\N	\N	3	\N	\N	\N
33721	11902	5	\N	\N	\N	3	\N	\N	\N
40678	14357	\N	2	\N	\N	3	\N	\N	\N
53796	18988	3	\N	\N	\N	3	\N	\N	\N
53797	18988	4	\N	\N	\N	3	\N	\N	\N
26654	9408	\N	1	\N	\N	3	\N	\N	\N
26655	9408	\N	2	\N	\N	3	\N	\N	\N
20741	7321	1	\N	\N	\N	3	\N	\N	\N
20742	7321	\N	1	\N	\N	3	\N	\N	\N
26656	9408	\N	3	\N	\N	3	\N	\N	\N
53798	18988	5	\N	\N	\N	3	\N	\N	\N
20743	7322	2	\N	\N	\N	3	\N	\N	\N
20744	7322	3	\N	\N	\N	3	\N	\N	\N
20745	7323	\N	3	\N	\N	3	\N	\N	\N
69884	24665	\N	2	\N	\N	3	\N	\N	\N
31516	11124	\N	1	\N	\N	3	\N	\N	\N
31517	11124	\N	2	\N	\N	3	\N	\N	\N
17154	6055	1	\N	\N	\N	3	\N	\N	\N
15267	5389	1	\N	\N	\N	3	\N	\N	\N
15268	5389	\N	1	\N	\N	3	\N	\N	\N
17155	6055	\N	1	\N	\N	3	\N	\N	\N
31518	11124	\N	3	\N	\N	3	\N	\N	\N
15269	5390	2	\N	\N	\N	3	\N	\N	\N
15270	5390	3	\N	\N	\N	3	\N	\N	\N
15271	5391	\N	3	\N	\N	3	\N	\N	\N
98584	34795	1	\N	\N	\N	3	\N	\N	\N
17156	6056	2	\N	\N	\N	3	\N	\N	\N
17157	6056	3	\N	\N	\N	3	\N	\N	\N
17158	6057	\N	3	\N	\N	3	\N	\N	\N
45371	16014	\N	1	\N	\N	3	\N	\N	\N
40679	14358	\N	1	\N	\N	3	\N	\N	\N
40680	14358	\N	2	\N	\N	3	\N	\N	\N
40681	14358	\N	3	\N	\N	3	\N	\N	\N
45372	16014	\N	2	\N	\N	3	\N	\N	\N
45373	16014	\N	3	\N	\N	3	\N	\N	\N
22883	8077	1	\N	\N	\N	3	\N	\N	\N
22884	8077	\N	1	\N	\N	3	\N	\N	\N
33722	11903	1	\N	\N	\N	3	\N	\N	\N
33723	11903	2	\N	\N	\N	3	\N	\N	\N
22885	8078	2	\N	\N	\N	3	\N	\N	\N
22886	8078	3	\N	\N	\N	3	\N	\N	\N
22887	8079	\N	3	\N	\N	3	\N	\N	\N
33724	11903	\N	1	\N	\N	3	\N	\N	\N
33725	11903	\N	2	\N	\N	3	\N	\N	\N
20746	7324	1	\N	\N	\N	3	\N	\N	\N
15272	5392	1	\N	\N	\N	3	\N	\N	\N
15273	5392	2	\N	\N	\N	3	\N	\N	\N
15274	5392	3	\N	\N	\N	3	\N	\N	\N
15275	5392	4	\N	\N	\N	3	\N	\N	\N
15276	5392	5	\N	\N	\N	3	\N	\N	\N
20747	7324	2	\N	\N	\N	3	\N	\N	\N
20748	7324	3	\N	\N	\N	3	\N	\N	\N
20749	7324	4	\N	\N	\N	3	\N	\N	\N
20750	7324	5	\N	\N	\N	3	\N	\N	\N
17159	6058	1	\N	\N	\N	3	\N	\N	\N
17160	6058	2	\N	\N	\N	3	\N	\N	\N
17161	6058	3	\N	\N	\N	3	\N	\N	\N
17162	6058	4	\N	\N	\N	3	\N	\N	\N
17163	6058	5	\N	\N	\N	3	\N	\N	\N
98585	34795	\N	1	\N	\N	3	\N	\N	\N
76447	26982	\N	1	\N	\N	3	\N	\N	\N
76448	26982	\N	2	\N	\N	3	\N	\N	\N
15277	5393	1	\N	\N	\N	3	\N	\N	\N
15278	5393	2	\N	\N	\N	3	\N	\N	\N
15279	5393	\N	1	\N	\N	3	\N	\N	\N
15280	5393	\N	2	\N	\N	3	\N	\N	\N
26657	9409	1	\N	\N	\N	3	\N	\N	\N
26658	9409	\N	1	\N	\N	3	\N	\N	\N
76449	26982	\N	3	\N	\N	3	\N	\N	\N
108672	38356	3	\N	\N	\N	3	\N	\N	\N
26659	9410	2	\N	\N	\N	3	\N	\N	\N
26660	9410	3	\N	\N	\N	3	\N	\N	\N
15281	5394	\N	1	\N	\N	3	\N	\N	\N
15282	5394	\N	2	\N	\N	3	\N	\N	\N
15283	5394	\N	3	\N	\N	3	\N	\N	\N
26661	9411	\N	3	\N	\N	3	\N	\N	\N
69885	24666	\N	1	\N	\N	3	\N	\N	\N
33726	11904	\N	1	\N	\N	3	\N	\N	\N
17164	6059	1	\N	\N	\N	3	\N	\N	\N
17165	6059	2	\N	\N	\N	3	\N	\N	\N
17166	6059	\N	1	\N	\N	3	\N	\N	\N
17167	6059	\N	2	\N	\N	3	\N	\N	\N
20751	7325	1	\N	\N	\N	3	\N	\N	\N
20752	7325	2	\N	\N	\N	3	\N	\N	\N
20753	7325	\N	1	\N	\N	3	\N	\N	\N
20754	7325	\N	2	\N	\N	3	\N	\N	\N
33727	11904	\N	2	\N	\N	3	\N	\N	\N
31519	11125	1	\N	\N	\N	3	\N	\N	\N
17168	6060	\N	1	\N	\N	3	\N	\N	\N
17169	6060	\N	2	\N	\N	3	\N	\N	\N
17170	6060	\N	3	\N	\N	3	\N	\N	\N
31520	11125	\N	1	\N	\N	3	\N	\N	\N
33728	11904	\N	3	\N	\N	3	\N	\N	\N
69886	24666	\N	2	\N	\N	3	\N	\N	\N
15284	5395	1	\N	\N	\N	3	\N	\N	\N
15285	5395	\N	1	\N	\N	3	\N	\N	\N
31521	11126	2	\N	\N	\N	3	\N	\N	\N
20755	7326	\N	1	\N	\N	3	\N	\N	\N
15286	5396	2	\N	\N	\N	3	\N	\N	\N
15287	5396	3	\N	\N	\N	3	\N	\N	\N
15288	5397	\N	3	\N	\N	3	\N	\N	\N
20756	7326	\N	2	\N	\N	3	\N	\N	\N
20757	7326	\N	3	\N	\N	3	\N	\N	\N
22888	8080	1	\N	\N	\N	3	\N	\N	\N
22889	8080	2	\N	\N	\N	3	\N	\N	\N
22890	8080	3	\N	\N	\N	3	\N	\N	\N
22891	8080	4	\N	\N	\N	3	\N	\N	\N
22892	8080	5	\N	\N	\N	3	\N	\N	\N
31522	11126	3	\N	\N	\N	3	\N	\N	\N
31523	11127	\N	3	\N	\N	3	\N	\N	\N
69887	24666	\N	3	\N	\N	3	\N	\N	\N
108673	38356	4	\N	\N	\N	3	\N	\N	\N
98586	34796	2	\N	\N	\N	3	\N	\N	\N
53799	18989	1	\N	\N	\N	3	\N	\N	\N
53800	18989	2	\N	\N	\N	3	\N	\N	\N
17171	6061	1	\N	\N	\N	3	\N	\N	\N
17172	6061	\N	1	\N	\N	3	\N	\N	\N
53801	18989	\N	1	\N	\N	3	\N	\N	\N
53802	18989	\N	2	\N	\N	3	\N	\N	\N
17173	6062	2	\N	\N	\N	3	\N	\N	\N
17174	6062	3	\N	\N	\N	3	\N	\N	\N
15289	5398	1	\N	\N	\N	3	\N	\N	\N
15290	5398	2	\N	\N	\N	3	\N	\N	\N
15291	5398	3	\N	\N	\N	3	\N	\N	\N
15292	5398	4	\N	\N	\N	3	\N	\N	\N
15293	5398	5	\N	\N	\N	3	\N	\N	\N
17175	6063	\N	3	\N	\N	3	\N	\N	\N
82762	29212	1	\N	\N	\N	3	\N	\N	\N
59042	20839	1	\N	\N	\N	3	\N	\N	\N
59043	20839	\N	1	\N	\N	3	\N	\N	\N
22893	8081	1	\N	\N	\N	3	\N	\N	\N
22894	8081	2	\N	\N	\N	3	\N	\N	\N
20758	7327	1	\N	\N	\N	3	\N	\N	\N
20759	7327	\N	1	\N	\N	3	\N	\N	\N
22895	8081	\N	1	\N	\N	3	\N	\N	\N
22896	8081	\N	2	\N	\N	3	\N	\N	\N
20760	7328	2	\N	\N	\N	3	\N	\N	\N
20761	7328	3	\N	\N	\N	3	\N	\N	\N
15294	5399	1	\N	\N	\N	3	\N	\N	\N
15295	5399	2	\N	\N	\N	3	\N	\N	\N
15296	5399	\N	1	\N	\N	3	\N	\N	\N
15297	5399	\N	2	\N	\N	3	\N	\N	\N
20762	7329	\N	3	\N	\N	3	\N	\N	\N
26662	9412	1	\N	\N	\N	3	\N	\N	\N
26663	9412	2	\N	\N	\N	3	\N	\N	\N
26664	9412	3	\N	\N	\N	3	\N	\N	\N
26665	9412	4	\N	\N	\N	3	\N	\N	\N
26666	9412	5	\N	\N	\N	3	\N	\N	\N
15298	5400	\N	1	\N	\N	3	\N	\N	\N
15299	5400	\N	2	\N	\N	3	\N	\N	\N
15300	5400	\N	3	\N	\N	3	\N	\N	\N
40682	14359	1	\N	\N	\N	3	\N	\N	\N
22897	8082	\N	1	\N	\N	3	\N	\N	\N
22898	8082	\N	2	\N	\N	3	\N	\N	\N
17176	6064	1	\N	\N	\N	3	\N	\N	\N
17177	6064	2	\N	\N	\N	3	\N	\N	\N
17178	6064	3	\N	\N	\N	3	\N	\N	\N
17179	6064	4	\N	\N	\N	3	\N	\N	\N
17180	6064	5	\N	\N	\N	3	\N	\N	\N
22899	8082	\N	3	\N	\N	3	\N	\N	\N
40683	14359	\N	1	\N	\N	3	\N	\N	\N
82763	29212	2	\N	\N	\N	3	\N	\N	\N
82764	29212	3	\N	\N	\N	3	\N	\N	\N
40684	14360	2	\N	\N	\N	3	\N	\N	\N
40685	14360	3	\N	\N	\N	3	\N	\N	\N
40686	14361	\N	3	\N	\N	3	\N	\N	\N
45374	16015	1	\N	\N	\N	3	\N	\N	\N
33729	11905	1	\N	\N	\N	3	\N	\N	\N
33730	11905	\N	1	\N	\N	3	\N	\N	\N
31524	11128	1	\N	\N	\N	3	\N	\N	\N
15301	5401	1	\N	\N	\N	3	\N	\N	\N
15302	5401	\N	1	\N	\N	3	\N	\N	\N
31525	11128	2	\N	\N	\N	3	\N	\N	\N
17181	6065	1	\N	\N	\N	3	\N	\N	\N
15303	5402	2	\N	\N	\N	3	\N	\N	\N
15304	5402	3	\N	\N	\N	3	\N	\N	\N
15305	5403	\N	3	\N	\N	3	\N	\N	\N
17182	6065	2	\N	\N	\N	3	\N	\N	\N
17183	6065	\N	1	\N	\N	3	\N	\N	\N
17184	6065	\N	2	\N	\N	3	\N	\N	\N
20763	7330	1	\N	\N	\N	3	\N	\N	\N
20764	7330	2	\N	\N	\N	3	\N	\N	\N
20765	7330	3	\N	\N	\N	3	\N	\N	\N
20766	7330	4	\N	\N	\N	3	\N	\N	\N
20767	7330	5	\N	\N	\N	3	\N	\N	\N
26667	9413	1	\N	\N	\N	3	\N	\N	\N
17185	6066	\N	1	\N	\N	3	\N	\N	\N
17186	6066	\N	2	\N	\N	3	\N	\N	\N
17187	6066	\N	3	\N	\N	3	\N	\N	\N
26668	9413	2	\N	\N	\N	3	\N	\N	\N
26669	9413	\N	1	\N	\N	3	\N	\N	\N
26670	9413	\N	2	\N	\N	3	\N	\N	\N
31526	11128	3	\N	\N	\N	3	\N	\N	\N
31527	11128	4	\N	\N	\N	3	\N	\N	\N
31528	11128	5	\N	\N	\N	3	\N	\N	\N
45375	16015	\N	1	\N	\N	3	\N	\N	\N
22900	8083	1	\N	\N	\N	3	\N	\N	\N
15306	5404	1	\N	\N	\N	3	\N	\N	\N
15307	5404	2	\N	\N	\N	3	\N	\N	\N
15308	5404	3	\N	\N	\N	3	\N	\N	\N
15309	5404	4	\N	\N	\N	3	\N	\N	\N
15310	5404	5	\N	\N	\N	3	\N	\N	\N
22901	8083	\N	1	\N	\N	3	\N	\N	\N
59044	20840	2	\N	\N	\N	3	\N	\N	\N
33731	11906	2	\N	\N	\N	3	\N	\N	\N
20768	7331	1	\N	\N	\N	3	\N	\N	\N
20769	7331	2	\N	\N	\N	3	\N	\N	\N
20770	7331	\N	1	\N	\N	3	\N	\N	\N
20771	7331	\N	2	\N	\N	3	\N	\N	\N
22902	8084	2	\N	\N	\N	3	\N	\N	\N
22903	8084	3	\N	\N	\N	3	\N	\N	\N
22904	8085	\N	3	\N	\N	3	\N	\N	\N
26671	9414	\N	1	\N	\N	3	\N	\N	\N
17188	6067	1	\N	\N	\N	3	\N	\N	\N
15311	5405	1	\N	\N	\N	3	\N	\N	\N
15312	5405	2	\N	\N	\N	3	\N	\N	\N
15313	5405	\N	1	\N	\N	3	\N	\N	\N
15314	5405	\N	2	\N	\N	3	\N	\N	\N
17189	6067	\N	1	\N	\N	3	\N	\N	\N
26672	9414	\N	2	\N	\N	3	\N	\N	\N
26673	9414	\N	3	\N	\N	3	\N	\N	\N
17190	6068	2	\N	\N	\N	3	\N	\N	\N
17191	6068	3	\N	\N	\N	3	\N	\N	\N
17192	6069	\N	3	\N	\N	3	\N	\N	\N
15315	5406	\N	1	\N	\N	3	\N	\N	\N
15316	5406	\N	2	\N	\N	3	\N	\N	\N
15317	5406	\N	3	\N	\N	3	\N	\N	\N
20772	7332	\N	1	\N	\N	3	\N	\N	\N
20773	7332	\N	2	\N	\N	3	\N	\N	\N
20774	7332	\N	3	\N	\N	3	\N	\N	\N
33732	11906	3	\N	\N	\N	3	\N	\N	\N
33733	11907	\N	3	\N	\N	3	\N	\N	\N
53803	18990	\N	1	\N	\N	3	\N	\N	\N
45376	16016	2	\N	\N	\N	3	\N	\N	\N
45377	16016	3	\N	\N	\N	3	\N	\N	\N
45378	16017	\N	3	\N	\N	3	\N	\N	\N
53804	18990	\N	2	\N	\N	3	\N	\N	\N
53805	18990	\N	3	\N	\N	3	\N	\N	\N
59045	20840	3	\N	\N	\N	3	\N	\N	\N
31529	11129	1	\N	\N	\N	3	\N	\N	\N
31530	11129	2	\N	\N	\N	3	\N	\N	\N
31531	11129	\N	1	\N	\N	3	\N	\N	\N
31532	11129	\N	2	\N	\N	3	\N	\N	\N
59046	20841	\N	3	\N	\N	3	\N	\N	\N
82765	29212	4	\N	\N	\N	3	\N	\N	\N
82766	29212	5	\N	\N	\N	3	\N	\N	\N
15318	5407	1	\N	\N	\N	3	\N	\N	\N
15319	5407	\N	1	\N	\N	3	\N	\N	\N
98587	34796	3	\N	\N	\N	3	\N	\N	\N
17193	6070	1	\N	\N	\N	3	\N	\N	\N
15320	5408	2	\N	\N	\N	3	\N	\N	\N
15321	5408	3	\N	\N	\N	3	\N	\N	\N
15322	5409	\N	3	\N	\N	3	\N	\N	\N
17194	6070	2	\N	\N	\N	3	\N	\N	\N
17195	6070	3	\N	\N	\N	3	\N	\N	\N
17196	6070	4	\N	\N	\N	3	\N	\N	\N
17197	6070	5	\N	\N	\N	3	\N	\N	\N
22905	8086	1	\N	\N	\N	3	\N	\N	\N
22906	8086	2	\N	\N	\N	3	\N	\N	\N
20775	7333	1	\N	\N	\N	3	\N	\N	\N
20776	7333	\N	1	\N	\N	3	\N	\N	\N
22907	8086	3	\N	\N	\N	3	\N	\N	\N
22908	8086	4	\N	\N	\N	3	\N	\N	\N
20777	7334	2	\N	\N	\N	3	\N	\N	\N
20778	7334	3	\N	\N	\N	3	\N	\N	\N
20779	7335	\N	3	\N	\N	3	\N	\N	\N
22909	8086	5	\N	\N	\N	3	\N	\N	\N
98588	34797	\N	3	\N	\N	1	\N	\N	\N
108674	38356	5	\N	\N	\N	3	\N	\N	\N
17198	6071	1	\N	\N	\N	3	\N	\N	\N
17199	6071	2	\N	\N	\N	3	\N	\N	\N
17200	6071	\N	1	\N	\N	3	\N	\N	\N
17201	6071	\N	2	\N	\N	3	\N	\N	\N
15323	5410	1	\N	\N	\N	3	\N	\N	\N
15324	5410	2	\N	\N	\N	3	\N	\N	\N
15325	5410	3	\N	\N	\N	3	\N	\N	\N
15326	5410	4	\N	\N	\N	3	\N	\N	\N
15327	5410	5	\N	\N	\N	3	\N	\N	\N
26674	9415	1	\N	\N	\N	3	\N	\N	\N
26675	9415	\N	1	\N	\N	3	\N	\N	\N
31533	11130	\N	1	\N	\N	3	\N	\N	\N
31534	11130	\N	2	\N	\N	3	\N	\N	\N
26676	9416	2	\N	\N	\N	3	\N	\N	\N
26677	9416	3	\N	\N	\N	3	\N	\N	\N
17202	6072	\N	1	\N	\N	3	\N	\N	\N
17203	6072	\N	2	\N	\N	3	\N	\N	\N
17204	6072	\N	3	\N	\N	3	\N	\N	\N
26678	9417	\N	3	\N	\N	3	\N	\N	\N
31535	11130	\N	3	\N	\N	3	\N	\N	\N
124545	43958	2	\N	\N	\N	3	\N	\N	\N
15328	5411	1	\N	\N	\N	3	\N	\N	\N
15329	5411	2	\N	\N	\N	3	\N	\N	\N
15330	5411	\N	1	\N	\N	3	\N	\N	\N
15331	5411	\N	2	\N	\N	3	\N	\N	\N
124546	43958	3	\N	\N	\N	3	\N	\N	\N
22910	8087	1	\N	\N	\N	3	\N	\N	\N
22911	8087	2	\N	\N	\N	3	\N	\N	\N
22912	8087	\N	1	\N	\N	3	\N	\N	\N
22913	8087	\N	2	\N	\N	3	\N	\N	\N
124547	43959	\N	3	\N	\N	3	\N	\N	\N
15332	5412	\N	1	\N	\N	3	\N	\N	\N
15333	5412	\N	2	\N	\N	3	\N	\N	\N
15334	5412	\N	3	\N	\N	3	\N	\N	\N
40687	14362	1	\N	\N	\N	3	\N	\N	\N
20780	7336	1	\N	\N	\N	3	\N	\N	\N
20781	7336	2	\N	\N	\N	3	\N	\N	\N
20782	7336	3	\N	\N	\N	3	\N	\N	\N
20783	7336	4	\N	\N	\N	3	\N	\N	\N
20784	7336	5	\N	\N	\N	3	\N	\N	\N
40688	14362	2	\N	\N	\N	3	\N	\N	\N
40689	14362	3	\N	\N	\N	3	\N	\N	\N
33734	11908	1	\N	\N	\N	3	\N	\N	\N
17205	6073	1	\N	\N	\N	3	\N	\N	\N
17206	6073	\N	1	\N	\N	3	\N	\N	\N
22914	8088	\N	1	\N	\N	3	\N	\N	\N
22915	8088	\N	2	\N	\N	3	\N	\N	\N
17207	6074	2	\N	\N	\N	3	\N	\N	\N
17208	6074	3	\N	\N	\N	3	\N	\N	\N
17209	6075	\N	3	\N	\N	3	\N	\N	\N
22916	8088	\N	3	\N	\N	3	\N	\N	\N
33735	11908	2	\N	\N	\N	3	\N	\N	\N
15335	5413	1	\N	\N	\N	3	\N	\N	\N
15336	5413	\N	1	\N	\N	3	\N	\N	\N
33736	11908	3	\N	\N	\N	3	\N	\N	\N
33737	11908	4	\N	\N	\N	3	\N	\N	\N
15337	5414	2	\N	\N	\N	3	\N	\N	\N
15338	5414	3	\N	\N	\N	3	\N	\N	\N
15339	5415	\N	3	\N	\N	3	\N	\N	\N
33738	11908	5	\N	\N	\N	3	\N	\N	\N
40690	14362	4	\N	\N	\N	3	\N	\N	\N
40691	14362	5	\N	\N	\N	3	\N	\N	\N
20785	7337	1	\N	\N	\N	3	\N	\N	\N
20786	7337	2	\N	\N	\N	3	\N	\N	\N
20787	7337	\N	1	\N	\N	3	\N	\N	\N
20788	7337	\N	2	\N	\N	3	\N	\N	\N
76450	26983	1	\N	\N	\N	3	\N	\N	\N
26679	9418	1	\N	\N	\N	3	\N	\N	\N
20789	7338	\N	1	\N	\N	3	\N	\N	\N
20790	7338	\N	2	\N	\N	3	\N	\N	\N
20791	7338	\N	3	\N	\N	3	\N	\N	\N
17210	6076	1	\N	\N	\N	3	\N	\N	\N
17211	6076	2	\N	\N	\N	3	\N	\N	\N
17212	6076	3	\N	\N	\N	3	\N	\N	\N
17213	6076	4	\N	\N	\N	3	\N	\N	\N
15340	5416	1	\N	\N	\N	3	\N	\N	\N
15341	5416	2	\N	\N	\N	3	\N	\N	\N
15342	5416	3	\N	\N	\N	3	\N	\N	\N
15343	5416	4	\N	\N	\N	3	\N	\N	\N
15344	5416	5	\N	\N	\N	3	\N	\N	\N
17214	6076	5	\N	\N	\N	3	\N	\N	\N
26680	9418	2	\N	\N	\N	3	\N	\N	\N
26681	9418	3	\N	\N	\N	3	\N	\N	\N
26682	9418	4	\N	\N	\N	3	\N	\N	\N
26683	9418	5	\N	\N	\N	3	\N	\N	\N
31536	11131	1	\N	\N	\N	3	\N	\N	\N
31537	11131	\N	1	\N	\N	3	\N	\N	\N
69888	24667	1	\N	\N	\N	3	\N	\N	\N
22917	8089	1	\N	\N	\N	3	\N	\N	\N
22918	8089	\N	1	\N	\N	3	\N	\N	\N
69889	24667	\N	1	\N	\N	3	\N	\N	\N
31538	11132	2	\N	\N	\N	3	\N	\N	\N
15345	5417	1	\N	\N	\N	3	\N	\N	\N
15346	5417	2	\N	\N	\N	3	\N	\N	\N
15347	5417	\N	1	\N	\N	3	\N	\N	\N
15348	5417	\N	2	\N	\N	3	\N	\N	\N
22919	8090	2	\N	\N	\N	3	\N	\N	\N
17215	6077	1	\N	\N	\N	3	\N	\N	\N
17216	6077	2	\N	\N	\N	3	\N	\N	\N
17217	6077	\N	1	\N	\N	3	\N	\N	\N
17218	6077	\N	2	\N	\N	3	\N	\N	\N
22920	8090	3	\N	\N	\N	3	\N	\N	\N
15349	5418	\N	1	\N	\N	3	\N	\N	\N
15350	5418	\N	2	\N	\N	3	\N	\N	\N
15351	5418	\N	3	\N	\N	3	\N	\N	\N
22921	8091	\N	3	\N	\N	3	\N	\N	\N
31539	11132	3	\N	\N	\N	3	\N	\N	\N
31540	11133	\N	3	\N	\N	3	\N	\N	\N
45379	16018	1	\N	\N	\N	3	\N	\N	\N
45380	16018	2	\N	\N	\N	3	\N	\N	\N
17219	6078	\N	1	\N	\N	3	\N	\N	\N
17220	6078	\N	2	\N	\N	3	\N	\N	\N
17221	6078	\N	3	\N	\N	3	\N	\N	\N
45381	16018	3	\N	\N	\N	3	\N	\N	\N
20792	7339	1	\N	\N	\N	3	\N	\N	\N
20793	7339	\N	1	\N	\N	3	\N	\N	\N
33739	11909	1	\N	\N	\N	3	\N	\N	\N
33740	11909	2	\N	\N	\N	3	\N	\N	\N
20794	7340	2	\N	\N	\N	3	\N	\N	\N
20795	7340	3	\N	\N	\N	3	\N	\N	\N
20796	7341	\N	3	\N	\N	3	\N	\N	\N
26684	9419	1	\N	\N	\N	3	\N	\N	\N
26685	9419	2	\N	\N	\N	3	\N	\N	\N
26686	9419	\N	1	\N	\N	3	\N	\N	\N
15352	5419	1	\N	\N	\N	3	\N	\N	\N
15353	5419	\N	1	\N	\N	3	\N	\N	\N
26687	9419	\N	2	\N	\N	3	\N	\N	\N
33741	11909	\N	1	\N	\N	3	\N	\N	\N
15354	5420	2	\N	\N	\N	3	\N	\N	\N
15355	5420	3	\N	\N	\N	3	\N	\N	\N
15356	5421	\N	3	\N	\N	3	\N	\N	\N
33742	11909	\N	2	\N	\N	3	\N	\N	\N
45382	16018	4	\N	\N	\N	3	\N	\N	\N
45383	16018	5	\N	\N	\N	3	\N	\N	\N
40692	14363	1	\N	\N	\N	3	\N	\N	\N
40693	14363	2	\N	\N	\N	3	\N	\N	\N
26688	9420	\N	1	\N	\N	3	\N	\N	\N
17222	6079	1	\N	\N	\N	3	\N	\N	\N
17223	6079	\N	1	\N	\N	3	\N	\N	\N
26689	9420	\N	2	\N	\N	3	\N	\N	\N
26690	9420	\N	3	\N	\N	3	\N	\N	\N
17224	6080	2	\N	\N	\N	3	\N	\N	\N
17225	6080	3	\N	\N	\N	3	\N	\N	\N
17226	6081	\N	3	\N	\N	3	\N	\N	\N
22922	8092	1	\N	\N	\N	3	\N	\N	\N
22923	8092	2	\N	\N	\N	3	\N	\N	\N
22924	8092	3	\N	\N	\N	3	\N	\N	\N
22925	8092	4	\N	\N	\N	3	\N	\N	\N
22926	8092	5	\N	\N	\N	3	\N	\N	\N
40694	14363	\N	1	\N	\N	3	\N	\N	\N
40695	14363	\N	2	\N	\N	3	\N	\N	\N
15357	5422	1	\N	\N	\N	3	\N	\N	\N
15358	5422	2	\N	\N	\N	3	\N	\N	\N
15359	5422	3	\N	\N	\N	3	\N	\N	\N
15360	5422	4	\N	\N	\N	3	\N	\N	\N
15361	5422	5	\N	\N	\N	3	\N	\N	\N
20797	7342	1	\N	\N	\N	3	\N	\N	\N
20798	7342	2	\N	\N	\N	3	\N	\N	\N
20799	7342	3	\N	\N	\N	3	\N	\N	\N
20800	7342	4	\N	\N	\N	3	\N	\N	\N
20801	7342	5	\N	\N	\N	3	\N	\N	\N
33743	11910	\N	1	\N	\N	3	\N	\N	\N
33744	11910	\N	2	\N	\N	3	\N	\N	\N
33745	11910	\N	3	\N	\N	3	\N	\N	\N
76451	26983	\N	1	\N	\N	3	\N	\N	\N
53806	18991	1	\N	\N	\N	3	\N	\N	\N
53807	18991	\N	1	\N	\N	3	\N	\N	\N
15362	5423	1	\N	\N	\N	3	\N	\N	\N
15363	5423	2	\N	\N	\N	3	\N	\N	\N
15364	5423	\N	1	\N	\N	3	\N	\N	\N
15365	5423	\N	2	\N	\N	3	\N	\N	\N
31541	11134	1	\N	\N	\N	3	\N	\N	\N
17227	6082	1	\N	\N	\N	3	\N	\N	\N
17228	6082	2	\N	\N	\N	3	\N	\N	\N
17229	6082	3	\N	\N	\N	3	\N	\N	\N
17230	6082	4	\N	\N	\N	3	\N	\N	\N
17231	6082	5	\N	\N	\N	3	\N	\N	\N
15366	5424	\N	1	\N	\N	3	\N	\N	\N
15367	5424	\N	2	\N	\N	3	\N	\N	\N
15368	5424	\N	3	\N	\N	3	\N	\N	\N
31542	11134	2	\N	\N	\N	3	\N	\N	\N
31543	11134	3	\N	\N	\N	3	\N	\N	\N
22927	8093	1	\N	\N	\N	3	\N	\N	\N
22928	8093	2	\N	\N	\N	3	\N	\N	\N
20802	7343	1	\N	\N	\N	3	\N	\N	\N
20803	7343	2	\N	\N	\N	3	\N	\N	\N
20804	7343	\N	1	\N	\N	3	\N	\N	\N
20805	7343	\N	2	\N	\N	3	\N	\N	\N
22929	8093	\N	1	\N	\N	3	\N	\N	\N
22930	8093	\N	2	\N	\N	3	\N	\N	\N
31544	11134	4	\N	\N	\N	3	\N	\N	\N
31545	11134	5	\N	\N	\N	3	\N	\N	\N
17232	6083	1	\N	\N	\N	3	\N	\N	\N
17233	6083	2	\N	\N	\N	3	\N	\N	\N
17234	6083	\N	1	\N	\N	3	\N	\N	\N
17235	6083	\N	2	\N	\N	3	\N	\N	\N
69890	24668	2	\N	\N	\N	3	\N	\N	\N
53808	18992	2	\N	\N	\N	3	\N	\N	\N
20806	7344	\N	1	\N	\N	3	\N	\N	\N
15369	5425	1	\N	\N	\N	3	\N	\N	\N
15370	5425	\N	1	\N	\N	3	\N	\N	\N
20807	7344	\N	2	\N	\N	3	\N	\N	\N
20808	7344	\N	3	\N	\N	3	\N	\N	\N
15371	5426	2	\N	\N	\N	3	\N	\N	\N
15372	5426	3	\N	\N	\N	3	\N	\N	\N
15373	5427	\N	3	\N	\N	3	\N	\N	\N
40696	14364	\N	1	\N	\N	3	\N	\N	\N
17236	6084	\N	1	\N	\N	3	\N	\N	\N
17237	6084	\N	2	\N	\N	3	\N	\N	\N
17238	6084	\N	3	\N	\N	3	\N	\N	\N
40697	14364	\N	2	\N	\N	3	\N	\N	\N
22931	8094	\N	1	\N	\N	3	\N	\N	\N
22932	8094	\N	2	\N	\N	3	\N	\N	\N
22933	8094	\N	3	\N	\N	3	\N	\N	\N
40698	14364	\N	3	\N	\N	3	\N	\N	\N
26691	9421	1	\N	\N	\N	3	\N	\N	\N
26692	9421	\N	1	\N	\N	3	\N	\N	\N
53809	18992	3	\N	\N	\N	3	\N	\N	\N
53810	18993	\N	3	\N	\N	3	\N	\N	\N
26693	9422	2	\N	\N	\N	3	\N	\N	\N
26694	9422	3	\N	\N	\N	3	\N	\N	\N
26695	9423	\N	3	\N	\N	3	\N	\N	\N
69891	24668	3	\N	\N	\N	3	\N	\N	\N
59047	20842	1	\N	\N	\N	3	\N	\N	\N
59048	20842	2	\N	\N	\N	3	\N	\N	\N
59049	20842	3	\N	\N	\N	3	\N	\N	\N
15374	5428	1	\N	\N	\N	3	\N	\N	\N
15375	5428	2	\N	\N	\N	3	\N	\N	\N
15376	5428	3	\N	\N	\N	3	\N	\N	\N
15377	5428	4	\N	\N	\N	3	\N	\N	\N
15378	5428	5	\N	\N	\N	3	\N	\N	\N
45384	16019	1	\N	\N	\N	3	\N	\N	\N
31546	11135	1	\N	\N	\N	3	\N	\N	\N
20809	7345	1	\N	\N	\N	3	\N	\N	\N
17239	6085	1	\N	\N	\N	3	\N	\N	\N
17240	6085	\N	1	\N	\N	3	\N	\N	\N
20810	7345	\N	1	\N	\N	3	\N	\N	\N
31547	11135	2	\N	\N	\N	3	\N	\N	\N
17241	6086	2	\N	\N	\N	3	\N	\N	\N
17242	6086	3	\N	\N	\N	3	\N	\N	\N
17243	6087	\N	3	\N	\N	3	\N	\N	\N
31548	11135	\N	1	\N	\N	3	\N	\N	\N
20811	7346	2	\N	\N	\N	3	\N	\N	\N
15379	5429	1	\N	\N	\N	3	\N	\N	\N
15380	5429	2	\N	\N	\N	3	\N	\N	\N
15381	5429	\N	1	\N	\N	3	\N	\N	\N
15382	5429	\N	2	\N	\N	3	\N	\N	\N
20812	7346	3	\N	\N	\N	3	\N	\N	\N
20813	7347	\N	3	\N	\N	3	\N	\N	\N
31549	11135	\N	2	\N	\N	3	\N	\N	\N
45385	16019	2	\N	\N	\N	3	\N	\N	\N
45386	16019	\N	1	\N	\N	3	\N	\N	\N
22934	8095	1	\N	\N	\N	3	\N	\N	\N
15383	5430	\N	1	\N	\N	3	\N	\N	\N
15384	5430	\N	2	\N	\N	3	\N	\N	\N
15385	5430	\N	3	\N	\N	3	\N	\N	\N
22935	8095	\N	1	\N	\N	3	\N	\N	\N
45387	16019	\N	2	\N	\N	3	\N	\N	\N
33746	11911	1	\N	\N	\N	3	\N	\N	\N
22936	8096	2	\N	\N	\N	3	\N	\N	\N
22937	8096	3	\N	\N	\N	3	\N	\N	\N
22938	8097	\N	3	\N	\N	3	\N	\N	\N
33747	11911	\N	1	\N	\N	3	\N	\N	\N
59050	20842	4	\N	\N	\N	3	\N	\N	\N
31550	11136	\N	1	\N	\N	3	\N	\N	\N
31551	11136	\N	2	\N	\N	3	\N	\N	\N
31552	11136	\N	3	\N	\N	3	\N	\N	\N
59051	20842	5	\N	\N	\N	3	\N	\N	\N
17244	6088	1	\N	\N	\N	3	\N	\N	\N
17245	6088	2	\N	\N	\N	3	\N	\N	\N
17246	6088	3	\N	\N	\N	3	\N	\N	\N
17247	6088	4	\N	\N	\N	3	\N	\N	\N
17248	6088	5	\N	\N	\N	3	\N	\N	\N
33748	11912	2	\N	\N	\N	3	\N	\N	\N
26696	9424	1	\N	\N	\N	3	\N	\N	\N
15386	5431	1	\N	\N	\N	3	\N	\N	\N
15387	5431	\N	1	\N	\N	3	\N	\N	\N
26697	9424	2	\N	\N	\N	3	\N	\N	\N
26698	9424	3	\N	\N	\N	3	\N	\N	\N
15388	5432	2	\N	\N	\N	3	\N	\N	\N
15389	5432	3	\N	\N	\N	3	\N	\N	\N
15390	5433	\N	3	\N	\N	3	\N	\N	\N
20814	7348	1	\N	\N	\N	3	\N	\N	\N
20815	7348	2	\N	\N	\N	3	\N	\N	\N
20816	7348	3	\N	\N	\N	3	\N	\N	\N
20817	7348	4	\N	\N	\N	3	\N	\N	\N
20818	7348	5	\N	\N	\N	3	\N	\N	\N
26699	9424	4	\N	\N	\N	3	\N	\N	\N
26700	9424	5	\N	\N	\N	3	\N	\N	\N
33749	11912	3	\N	\N	\N	3	\N	\N	\N
17249	6089	1	\N	\N	\N	3	\N	\N	\N
17250	6089	2	\N	\N	\N	3	\N	\N	\N
17251	6089	\N	1	\N	\N	3	\N	\N	\N
17252	6089	\N	2	\N	\N	3	\N	\N	\N
33750	11913	\N	3	\N	\N	3	\N	\N	\N
69892	24669	\N	3	\N	\N	3	\N	\N	\N
82767	29213	1	\N	\N	\N	3	\N	\N	\N
76452	26984	2	\N	\N	\N	3	\N	\N	\N
76453	26984	3	\N	\N	\N	3	\N	\N	\N
45388	16020	\N	1	\N	\N	3	\N	\N	\N
17253	6090	\N	1	\N	\N	3	\N	\N	\N
17254	6090	\N	2	\N	\N	3	\N	\N	\N
15391	5434	1	\N	\N	\N	3	\N	\N	\N
15392	5434	2	\N	\N	\N	3	\N	\N	\N
15393	5434	3	\N	\N	\N	3	\N	\N	\N
15394	5434	4	\N	\N	\N	3	\N	\N	\N
15395	5434	5	\N	\N	\N	3	\N	\N	\N
17255	6090	\N	3	\N	\N	3	\N	\N	\N
45389	16020	\N	2	\N	\N	3	\N	\N	\N
22939	8098	1	\N	\N	\N	3	\N	\N	\N
22940	8098	2	\N	\N	\N	3	\N	\N	\N
20819	7349	1	\N	\N	\N	3	\N	\N	\N
20820	7349	2	\N	\N	\N	3	\N	\N	\N
20821	7349	\N	1	\N	\N	3	\N	\N	\N
20822	7349	\N	2	\N	\N	3	\N	\N	\N
22941	8098	3	\N	\N	\N	3	\N	\N	\N
22942	8098	4	\N	\N	\N	3	\N	\N	\N
22943	8098	5	\N	\N	\N	3	\N	\N	\N
45390	16020	\N	3	\N	\N	3	\N	\N	\N
15396	5435	1	\N	\N	\N	3	\N	\N	\N
15397	5435	2	\N	\N	\N	3	\N	\N	\N
15398	5435	\N	1	\N	\N	3	\N	\N	\N
15399	5435	\N	2	\N	\N	3	\N	\N	\N
40699	14365	1	\N	\N	\N	3	\N	\N	\N
40700	14365	\N	1	\N	\N	3	\N	\N	\N
20823	7350	\N	1	\N	\N	3	\N	\N	\N
20824	7350	\N	2	\N	\N	3	\N	\N	\N
20825	7350	\N	3	\N	\N	3	\N	\N	\N
76454	26985	\N	3	\N	\N	3	\N	\N	\N
15400	5436	\N	1	\N	\N	3	\N	\N	\N
15401	5436	\N	2	\N	\N	3	\N	\N	\N
15402	5436	\N	3	\N	\N	3	\N	\N	\N
26701	9425	1	\N	\N	\N	3	\N	\N	\N
26702	9425	2	\N	\N	\N	3	\N	\N	\N
17256	6091	1	\N	\N	\N	3	\N	\N	\N
17257	6091	\N	1	\N	\N	3	\N	\N	\N
26703	9425	\N	1	\N	\N	3	\N	\N	\N
26704	9425	\N	2	\N	\N	3	\N	\N	\N
17258	6092	2	\N	\N	\N	3	\N	\N	\N
17259	6092	3	\N	\N	\N	3	\N	\N	\N
17260	6093	\N	3	\N	\N	3	\N	\N	\N
82768	29213	2	\N	\N	\N	3	\N	\N	\N
40701	14366	2	\N	\N	\N	3	\N	\N	\N
40702	14366	3	\N	\N	\N	3	\N	\N	\N
40703	14367	\N	3	\N	\N	3	\N	\N	\N
22944	8099	1	\N	\N	\N	3	\N	\N	\N
22945	8099	2	\N	\N	\N	3	\N	\N	\N
22946	8099	\N	1	\N	\N	3	\N	\N	\N
22947	8099	\N	2	\N	\N	3	\N	\N	\N
82769	29213	\N	1	\N	\N	3	\N	\N	\N
31553	11137	1	\N	\N	\N	3	\N	\N	\N
15403	5437	1	\N	\N	\N	3	\N	\N	\N
15404	5437	\N	1	\N	\N	3	\N	\N	\N
26705	9426	\N	1	\N	\N	3	\N	\N	\N
26706	9426	\N	2	\N	\N	3	\N	\N	\N
15405	5438	2	\N	\N	\N	3	\N	\N	\N
15406	5438	3	\N	\N	\N	3	\N	\N	\N
15407	5439	\N	3	\N	\N	3	\N	\N	\N
26707	9426	\N	3	\N	\N	3	\N	\N	\N
31554	11137	\N	1	\N	\N	3	\N	\N	\N
20826	7351	1	\N	\N	\N	3	\N	\N	\N
20827	7351	\N	1	\N	\N	3	\N	\N	\N
22948	8100	\N	1	\N	\N	3	\N	\N	\N
22949	8100	\N	2	\N	\N	3	\N	\N	\N
20828	7352	2	\N	\N	\N	3	\N	\N	\N
20829	7352	3	\N	\N	\N	3	\N	\N	\N
17261	6094	1	\N	\N	\N	3	\N	\N	\N
17262	6094	2	\N	\N	\N	3	\N	\N	\N
17263	6094	3	\N	\N	\N	3	\N	\N	\N
17264	6094	4	\N	\N	\N	3	\N	\N	\N
17265	6094	5	\N	\N	\N	3	\N	\N	\N
20830	7353	\N	3	\N	\N	3	\N	\N	\N
22950	8100	\N	3	\N	\N	3	\N	\N	\N
82770	29213	\N	2	\N	\N	3	\N	\N	\N
31555	11138	2	\N	\N	\N	3	\N	\N	\N
31556	11138	3	\N	\N	\N	3	\N	\N	\N
31557	11139	\N	3	\N	\N	3	\N	\N	\N
15408	5440	1	\N	\N	\N	3	\N	\N	\N
15409	5440	2	\N	\N	\N	3	\N	\N	\N
15410	5440	3	\N	\N	\N	3	\N	\N	\N
15411	5440	4	\N	\N	\N	3	\N	\N	\N
15412	5440	5	\N	\N	\N	3	\N	\N	\N
108675	38357	1	\N	\N	\N	3	\N	\N	\N
33751	11914	1	\N	\N	\N	3	\N	\N	\N
33752	11914	2	\N	\N	\N	3	\N	\N	\N
17266	6095	1	\N	\N	\N	3	\N	\N	\N
17267	6095	2	\N	\N	\N	3	\N	\N	\N
17268	6095	\N	1	\N	\N	3	\N	\N	\N
17269	6095	\N	2	\N	\N	3	\N	\N	\N
33753	11914	3	\N	\N	\N	3	\N	\N	\N
33754	11914	4	\N	\N	\N	3	\N	\N	\N
33755	11914	5	\N	\N	\N	3	\N	\N	\N
15413	5441	1	\N	\N	\N	3	\N	\N	\N
15414	5441	2	\N	\N	\N	3	\N	\N	\N
15415	5441	\N	1	\N	\N	3	\N	\N	\N
15416	5441	\N	2	\N	\N	3	\N	\N	\N
59052	20843	1	\N	\N	\N	3	\N	\N	\N
59053	20843	2	\N	\N	\N	3	\N	\N	\N
53811	18994	1	\N	\N	\N	3	\N	\N	\N
17270	6096	\N	1	\N	\N	3	\N	\N	\N
17271	6096	\N	2	\N	\N	3	\N	\N	\N
17272	6096	\N	3	\N	\N	3	\N	\N	\N
15417	5442	\N	1	\N	\N	3	\N	\N	\N
15418	5442	\N	2	\N	\N	3	\N	\N	\N
15419	5442	\N	3	\N	\N	3	\N	\N	\N
53812	18994	2	\N	\N	\N	3	\N	\N	\N
53813	18994	3	\N	\N	\N	3	\N	\N	\N
26708	9427	1	\N	\N	\N	3	\N	\N	\N
20831	7354	1	\N	\N	\N	3	\N	\N	\N
20832	7354	2	\N	\N	\N	3	\N	\N	\N
20833	7354	3	\N	\N	\N	3	\N	\N	\N
20834	7354	4	\N	\N	\N	3	\N	\N	\N
20835	7354	5	\N	\N	\N	3	\N	\N	\N
22951	8101	1	\N	\N	\N	3	\N	\N	\N
22952	8101	\N	1	\N	\N	3	\N	\N	\N
26709	9427	\N	1	\N	\N	3	\N	\N	\N
53814	18994	4	\N	\N	\N	3	\N	\N	\N
22953	8102	2	\N	\N	\N	3	\N	\N	\N
22954	8102	3	\N	\N	\N	3	\N	\N	\N
22955	8103	\N	3	\N	\N	3	\N	\N	\N
53815	18994	5	\N	\N	\N	3	\N	\N	\N
26710	9428	2	\N	\N	\N	3	\N	\N	\N
26711	9428	3	\N	\N	\N	3	\N	\N	\N
26712	9429	\N	3	\N	\N	3	\N	\N	\N
15420	5443	1	\N	\N	\N	3	\N	\N	\N
15421	5443	\N	1	\N	\N	3	\N	\N	\N
17273	6097	1	\N	\N	\N	3	\N	\N	\N
17274	6097	\N	1	\N	\N	3	\N	\N	\N
15422	5444	2	\N	\N	\N	3	\N	\N	\N
15423	5444	3	\N	\N	\N	3	\N	\N	\N
15424	5445	\N	3	\N	\N	3	\N	\N	\N
59054	20843	\N	1	\N	\N	3	\N	\N	\N
20836	7355	1	\N	\N	\N	3	\N	\N	\N
17275	6098	2	\N	\N	\N	3	\N	\N	\N
17276	6098	3	\N	\N	\N	3	\N	\N	\N
17277	6099	\N	3	\N	\N	3	\N	\N	\N
20837	7355	2	\N	\N	\N	3	\N	\N	\N
20838	7355	\N	1	\N	\N	3	\N	\N	\N
20839	7355	\N	2	\N	\N	3	\N	\N	\N
59055	20843	\N	2	\N	\N	3	\N	\N	\N
108676	38357	2	\N	\N	\N	3	\N	\N	\N
108677	38357	\N	1	\N	\N	3	\N	\N	\N
45391	16021	1	\N	\N	\N	3	\N	\N	\N
31558	11140	1	\N	\N	\N	3	\N	\N	\N
31559	11140	2	\N	\N	\N	3	\N	\N	\N
20840	7356	\N	1	\N	\N	3	\N	\N	\N
20841	7356	\N	2	\N	\N	3	\N	\N	\N
20842	7356	\N	3	\N	\N	3	\N	\N	\N
31560	11140	3	\N	\N	\N	3	\N	\N	\N
31561	11140	4	\N	\N	\N	3	\N	\N	\N
31562	11140	5	\N	\N	\N	3	\N	\N	\N
15425	5446	1	\N	\N	\N	3	\N	\N	\N
15426	5446	2	\N	\N	\N	3	\N	\N	\N
15427	5446	3	\N	\N	\N	3	\N	\N	\N
15428	5446	4	\N	\N	\N	3	\N	\N	\N
15429	5446	5	\N	\N	\N	3	\N	\N	\N
33756	11915	1	\N	\N	\N	3	\N	\N	\N
33757	11915	2	\N	\N	\N	3	\N	\N	\N
33758	11915	\N	1	\N	\N	3	\N	\N	\N
33759	11915	\N	2	\N	\N	3	\N	\N	\N
45392	16021	\N	1	\N	\N	3	\N	\N	\N
17278	6100	1	\N	\N	\N	3	\N	\N	\N
17279	6100	2	\N	\N	\N	3	\N	\N	\N
17280	6100	3	\N	\N	\N	3	\N	\N	\N
17281	6100	4	\N	\N	\N	3	\N	\N	\N
17282	6100	5	\N	\N	\N	3	\N	\N	\N
82771	29214	\N	1	\N	\N	3	\N	\N	\N
22956	8104	1	\N	\N	\N	3	\N	\N	\N
15430	5447	1	\N	\N	\N	3	\N	\N	\N
15431	5447	2	\N	\N	\N	3	\N	\N	\N
15432	5447	\N	1	\N	\N	3	\N	\N	\N
15433	5447	\N	2	\N	\N	3	\N	\N	\N
22957	8104	2	\N	\N	\N	3	\N	\N	\N
22958	8104	3	\N	\N	\N	3	\N	\N	\N
22959	8104	4	\N	\N	\N	3	\N	\N	\N
22960	8104	5	\N	\N	\N	3	\N	\N	\N
40704	14368	1	\N	\N	\N	3	\N	\N	\N
40705	14368	2	\N	\N	\N	3	\N	\N	\N
15434	5448	\N	1	\N	\N	3	\N	\N	\N
15435	5448	\N	2	\N	\N	3	\N	\N	\N
15436	5448	\N	3	\N	\N	3	\N	\N	\N
40706	14368	3	\N	\N	\N	3	\N	\N	\N
40707	14368	4	\N	\N	\N	3	\N	\N	\N
26713	9430	1	\N	\N	\N	3	\N	\N	\N
20843	7357	1	\N	\N	\N	3	\N	\N	\N
17283	6101	1	\N	\N	\N	3	\N	\N	\N
17284	6101	2	\N	\N	\N	3	\N	\N	\N
17285	6101	\N	1	\N	\N	3	\N	\N	\N
17286	6101	\N	2	\N	\N	3	\N	\N	\N
20844	7357	\N	1	\N	\N	3	\N	\N	\N
26714	9430	2	\N	\N	\N	3	\N	\N	\N
26715	9430	3	\N	\N	\N	3	\N	\N	\N
20845	7358	2	\N	\N	\N	3	\N	\N	\N
20846	7358	3	\N	\N	\N	3	\N	\N	\N
20847	7359	\N	3	\N	\N	3	\N	\N	\N
17287	6102	\N	1	\N	\N	3	\N	\N	\N
17288	6102	\N	2	\N	\N	3	\N	\N	\N
17289	6102	\N	3	\N	\N	3	\N	\N	\N
26716	9430	4	\N	\N	\N	3	\N	\N	\N
26717	9430	5	\N	\N	\N	3	\N	\N	\N
15437	5449	1	\N	\N	\N	3	\N	\N	\N
15438	5449	\N	1	\N	\N	3	\N	\N	\N
33760	11916	\N	1	\N	\N	3	\N	\N	\N
33761	11916	\N	2	\N	\N	3	\N	\N	\N
15439	5450	2	\N	\N	\N	3	\N	\N	\N
15440	5450	3	\N	\N	\N	3	\N	\N	\N
15441	5451	\N	3	\N	\N	3	\N	\N	\N
31563	11141	1	\N	\N	\N	3	\N	\N	\N
22961	8105	1	\N	\N	\N	3	\N	\N	\N
22962	8105	2	\N	\N	\N	3	\N	\N	\N
22963	8105	\N	1	\N	\N	3	\N	\N	\N
22964	8105	\N	2	\N	\N	3	\N	\N	\N
31564	11141	2	\N	\N	\N	3	\N	\N	\N
31565	11141	\N	1	\N	\N	3	\N	\N	\N
31566	11141	\N	2	\N	\N	3	\N	\N	\N
33762	11916	\N	3	\N	\N	3	\N	\N	\N
40708	14368	5	\N	\N	\N	3	\N	\N	\N
82772	29214	\N	2	\N	\N	3	\N	\N	\N
22965	8106	\N	1	\N	\N	3	\N	\N	\N
22966	8106	\N	2	\N	\N	3	\N	\N	\N
22967	8106	\N	3	\N	\N	3	\N	\N	\N
45393	16022	2	\N	\N	\N	3	\N	\N	\N
17290	6103	1	\N	\N	\N	3	\N	\N	\N
17291	6103	\N	1	\N	\N	3	\N	\N	\N
45394	16022	3	\N	\N	\N	3	\N	\N	\N
20848	7360	1	\N	\N	\N	3	\N	\N	\N
17292	6104	2	\N	\N	\N	3	\N	\N	\N
15442	5452	1	\N	\N	\N	3	\N	\N	\N
15443	5452	2	\N	\N	\N	3	\N	\N	\N
15444	5452	3	\N	\N	\N	3	\N	\N	\N
15445	5452	4	\N	\N	\N	3	\N	\N	\N
15446	5452	5	\N	\N	\N	3	\N	\N	\N
17293	6104	3	\N	\N	\N	3	\N	\N	\N
17294	6105	\N	3	\N	\N	3	\N	\N	\N
20849	7360	2	\N	\N	\N	3	\N	\N	\N
20850	7360	3	\N	\N	\N	3	\N	\N	\N
20851	7360	4	\N	\N	\N	3	\N	\N	\N
20852	7360	5	\N	\N	\N	3	\N	\N	\N
45395	16023	\N	3	\N	\N	3	\N	\N	\N
26718	9431	1	\N	\N	\N	3	\N	\N	\N
26719	9431	2	\N	\N	\N	3	\N	\N	\N
26720	9431	\N	1	\N	\N	3	\N	\N	\N
26721	9431	\N	2	\N	\N	3	\N	\N	\N
31567	11142	\N	1	\N	\N	3	\N	\N	\N
15447	5453	1	\N	\N	\N	3	\N	\N	\N
15448	5453	2	\N	\N	\N	3	\N	\N	\N
15449	5453	\N	1	\N	\N	3	\N	\N	\N
15450	5453	\N	2	\N	\N	3	\N	\N	\N
31568	11142	\N	2	\N	\N	3	\N	\N	\N
31569	11142	\N	3	\N	\N	3	\N	\N	\N
82773	29214	\N	3	\N	\N	3	\N	\N	\N
108678	38357	\N	2	\N	\N	3	\N	\N	\N
59056	20844	\N	1	\N	\N	3	\N	\N	\N
26722	9432	\N	1	\N	\N	3	\N	\N	\N
15451	5454	\N	1	\N	\N	3	\N	\N	\N
15452	5454	\N	2	\N	\N	3	\N	\N	\N
15453	5454	\N	3	\N	\N	3	\N	\N	\N
20853	7361	1	\N	\N	\N	3	\N	\N	\N
20854	7361	2	\N	\N	\N	3	\N	\N	\N
20855	7361	\N	1	\N	\N	3	\N	\N	\N
20856	7361	\N	2	\N	\N	3	\N	\N	\N
17295	6106	1	\N	\N	\N	3	\N	\N	\N
17296	6106	2	\N	\N	\N	3	\N	\N	\N
17297	6106	3	\N	\N	\N	3	\N	\N	\N
17298	6106	4	\N	\N	\N	3	\N	\N	\N
17299	6106	5	\N	\N	\N	3	\N	\N	\N
26723	9432	\N	2	\N	\N	3	\N	\N	\N
26724	9432	\N	3	\N	\N	3	\N	\N	\N
59057	20844	\N	2	\N	\N	3	\N	\N	\N
59058	20844	\N	3	\N	\N	3	\N	\N	\N
22968	8107	1	\N	\N	\N	3	\N	\N	\N
20857	7362	\N	1	\N	\N	3	\N	\N	\N
20858	7362	\N	2	\N	\N	3	\N	\N	\N
20859	7362	\N	3	\N	\N	3	\N	\N	\N
22969	8107	\N	1	\N	\N	3	\N	\N	\N
15454	5455	1	\N	\N	\N	3	\N	\N	\N
15455	5455	\N	1	\N	\N	3	\N	\N	\N
53816	18995	1	\N	\N	\N	3	\N	\N	\N
53817	18995	2	\N	\N	\N	3	\N	\N	\N
15456	5456	2	\N	\N	\N	3	\N	\N	\N
15457	5456	3	\N	\N	\N	3	\N	\N	\N
15458	5457	\N	3	\N	\N	3	\N	\N	\N
17300	6107	1	\N	\N	\N	3	\N	\N	\N
17301	6107	2	\N	\N	\N	3	\N	\N	\N
17302	6107	\N	1	\N	\N	3	\N	\N	\N
17303	6107	\N	2	\N	\N	3	\N	\N	\N
22970	8108	2	\N	\N	\N	3	\N	\N	\N
22971	8108	3	\N	\N	\N	3	\N	\N	\N
22972	8109	\N	3	\N	\N	3	\N	\N	\N
40709	14369	1	\N	\N	\N	3	\N	\N	\N
40710	14369	2	\N	\N	\N	3	\N	\N	\N
40711	14369	\N	1	\N	\N	3	\N	\N	\N
17304	6108	\N	1	\N	\N	3	\N	\N	\N
17305	6108	\N	2	\N	\N	3	\N	\N	\N
17306	6108	\N	3	\N	\N	3	\N	\N	\N
40712	14369	\N	2	\N	\N	3	\N	\N	\N
53818	18995	\N	1	\N	\N	3	\N	\N	\N
53819	18995	\N	2	\N	\N	3	\N	\N	\N
33763	11917	1	\N	\N	\N	3	\N	\N	\N
33764	11917	\N	1	\N	\N	3	\N	\N	\N
15459	5458	1	\N	\N	\N	3	\N	\N	\N
15460	5458	2	\N	\N	\N	3	\N	\N	\N
15461	5458	3	\N	\N	\N	3	\N	\N	\N
15462	5458	4	\N	\N	\N	3	\N	\N	\N
15463	5458	5	\N	\N	\N	3	\N	\N	\N
33765	11918	2	\N	\N	\N	3	\N	\N	\N
31570	11143	1	\N	\N	\N	3	\N	\N	\N
31571	11143	\N	1	\N	\N	3	\N	\N	\N
20860	7363	1	\N	\N	\N	3	\N	\N	\N
20861	7363	\N	1	\N	\N	3	\N	\N	\N
33766	11918	3	\N	\N	\N	3	\N	\N	\N
26725	9433	1	\N	\N	\N	3	\N	\N	\N
20862	7364	2	\N	\N	\N	3	\N	\N	\N
20863	7364	3	\N	\N	\N	3	\N	\N	\N
20864	7365	\N	3	\N	\N	3	\N	\N	\N
26726	9433	\N	1	\N	\N	3	\N	\N	\N
33767	11919	\N	3	\N	\N	3	\N	\N	\N
15464	5459	1	\N	\N	\N	3	\N	\N	\N
15465	5459	2	\N	\N	\N	3	\N	\N	\N
15466	5459	\N	1	\N	\N	3	\N	\N	\N
15467	5459	\N	2	\N	\N	3	\N	\N	\N
17307	6109	1	\N	\N	\N	3	\N	\N	\N
17308	6109	\N	1	\N	\N	3	\N	\N	\N
31572	11144	2	\N	\N	\N	3	\N	\N	\N
26727	9434	2	\N	\N	\N	3	\N	\N	\N
17309	6110	2	\N	\N	\N	3	\N	\N	\N
17310	6110	3	\N	\N	\N	3	\N	\N	\N
15468	5460	\N	1	\N	\N	3	\N	\N	\N
15469	5460	\N	2	\N	\N	3	\N	\N	\N
15470	5460	\N	3	\N	\N	3	\N	\N	\N
17311	6111	\N	3	\N	\N	3	\N	\N	\N
26728	9434	3	\N	\N	\N	3	\N	\N	\N
22973	8110	1	\N	\N	\N	3	\N	\N	\N
22974	8110	2	\N	\N	\N	3	\N	\N	\N
22975	8110	3	\N	\N	\N	3	\N	\N	\N
22976	8110	4	\N	\N	\N	3	\N	\N	\N
22977	8110	5	\N	\N	\N	3	\N	\N	\N
26729	9435	\N	3	\N	\N	3	\N	\N	\N
31573	11144	3	\N	\N	\N	3	\N	\N	\N
31574	11145	\N	3	\N	\N	3	\N	\N	\N
69893	24670	1	\N	\N	\N	3	\N	\N	\N
69894	24670	2	\N	\N	\N	3	\N	\N	\N
40713	14370	\N	1	\N	\N	3	\N	\N	\N
40714	14370	\N	2	\N	\N	3	\N	\N	\N
40715	14370	\N	3	\N	\N	3	\N	\N	\N
69895	24670	3	\N	\N	\N	3	\N	\N	\N
69896	24670	4	\N	\N	\N	3	\N	\N	\N
20865	7366	1	\N	\N	\N	3	\N	\N	\N
20866	7366	2	\N	\N	\N	3	\N	\N	\N
15471	5461	1	\N	\N	\N	3	\N	\N	\N
15472	5461	\N	1	\N	\N	3	\N	\N	\N
20867	7366	3	\N	\N	\N	3	\N	\N	\N
20868	7366	4	\N	\N	\N	3	\N	\N	\N
15473	5462	2	\N	\N	\N	3	\N	\N	\N
15474	5462	3	\N	\N	\N	3	\N	\N	\N
15475	5463	\N	3	\N	\N	3	\N	\N	\N
17312	6112	1	\N	\N	\N	3	\N	\N	\N
17313	6112	2	\N	\N	\N	3	\N	\N	\N
17314	6112	3	\N	\N	\N	3	\N	\N	\N
17315	6112	4	\N	\N	\N	3	\N	\N	\N
17316	6112	5	\N	\N	\N	3	\N	\N	\N
20869	7366	5	\N	\N	\N	3	\N	\N	\N
53820	18996	\N	1	\N	\N	3	\N	\N	\N
53821	18996	\N	2	\N	\N	3	\N	\N	\N
22978	8111	1	\N	\N	\N	3	\N	\N	\N
22979	8111	2	\N	\N	\N	3	\N	\N	\N
22980	8111	\N	1	\N	\N	3	\N	\N	\N
22981	8111	\N	2	\N	\N	3	\N	\N	\N
53822	18996	\N	3	\N	\N	3	\N	\N	\N
69897	24670	5	\N	\N	\N	3	\N	\N	\N
45396	16024	1	\N	\N	\N	3	\N	\N	\N
45397	16024	2	\N	\N	\N	3	\N	\N	\N
45398	16024	3	\N	\N	\N	3	\N	\N	\N
17317	6113	1	\N	\N	\N	3	\N	\N	\N
17318	6113	2	\N	\N	\N	3	\N	\N	\N
17319	6113	\N	1	\N	\N	3	\N	\N	\N
15476	5464	1	\N	\N	\N	3	\N	\N	\N
15477	5464	2	\N	\N	\N	3	\N	\N	\N
15478	5464	3	\N	\N	\N	3	\N	\N	\N
15479	5464	4	\N	\N	\N	3	\N	\N	\N
15480	5464	5	\N	\N	\N	3	\N	\N	\N
17320	6113	\N	2	\N	\N	3	\N	\N	\N
45399	16024	4	\N	\N	\N	3	\N	\N	\N
20870	7367	1	\N	\N	\N	3	\N	\N	\N
20871	7367	2	\N	\N	\N	3	\N	\N	\N
20872	7367	\N	1	\N	\N	3	\N	\N	\N
20873	7367	\N	2	\N	\N	3	\N	\N	\N
22982	8112	\N	1	\N	\N	3	\N	\N	\N
17321	6114	\N	1	\N	\N	3	\N	\N	\N
17322	6114	\N	2	\N	\N	3	\N	\N	\N
17323	6114	\N	3	\N	\N	3	\N	\N	\N
22983	8112	\N	2	\N	\N	3	\N	\N	\N
22984	8112	\N	3	\N	\N	3	\N	\N	\N
15481	5465	1	\N	\N	\N	3	\N	\N	\N
15482	5465	2	\N	\N	\N	3	\N	\N	\N
15483	5465	\N	1	\N	\N	3	\N	\N	\N
15484	5465	\N	2	\N	\N	3	\N	\N	\N
45400	16024	5	\N	\N	\N	3	\N	\N	\N
98589	34798	1	\N	\N	\N	1	\N	\N	\N
98590	34798	2	\N	\N	\N	1	\N	\N	\N
20874	7368	\N	1	\N	\N	3	\N	\N	\N
20875	7368	\N	2	\N	\N	3	\N	\N	\N
20876	7368	\N	3	\N	\N	3	\N	\N	\N
15485	5466	\N	1	\N	\N	3	\N	\N	\N
15486	5466	\N	2	\N	\N	3	\N	\N	\N
15487	5466	\N	3	\N	\N	3	\N	\N	\N
26730	9436	1	\N	\N	\N	3	\N	\N	\N
26731	9436	2	\N	\N	\N	3	\N	\N	\N
26732	9436	3	\N	\N	\N	3	\N	\N	\N
26733	9436	4	\N	\N	\N	3	\N	\N	\N
26734	9436	5	\N	\N	\N	3	\N	\N	\N
98591	34798	3	\N	\N	\N	1	\N	\N	\N
98592	34798	4	\N	\N	\N	1	\N	\N	\N
31575	11146	1	\N	\N	\N	3	\N	\N	\N
31576	11146	2	\N	\N	\N	3	\N	\N	\N
31577	11146	3	\N	\N	\N	3	\N	\N	\N
31578	11146	4	\N	\N	\N	3	\N	\N	\N
17324	6115	1	\N	\N	\N	3	\N	\N	\N
17325	6115	\N	1	\N	\N	3	\N	\N	\N
31579	11146	5	\N	\N	\N	3	\N	\N	\N
33768	11920	1	\N	\N	\N	3	\N	\N	\N
17326	6116	2	\N	\N	\N	3	\N	\N	\N
17327	6116	3	\N	\N	\N	3	\N	\N	\N
17328	6117	\N	3	\N	\N	3	\N	\N	\N
33769	11920	2	\N	\N	\N	3	\N	\N	\N
15488	5467	1	\N	\N	\N	3	\N	\N	\N
15489	5467	\N	1	\N	\N	3	\N	\N	\N
33770	11920	3	\N	\N	\N	3	\N	\N	\N
33771	11920	4	\N	\N	\N	3	\N	\N	\N
15490	5468	2	\N	\N	\N	3	\N	\N	\N
15491	5468	3	\N	\N	\N	3	\N	\N	\N
15492	5469	\N	3	\N	\N	3	\N	\N	\N
22985	8113	1	\N	\N	\N	3	\N	\N	\N
22986	8113	\N	1	\N	\N	3	\N	\N	\N
33772	11920	5	\N	\N	\N	3	\N	\N	\N
20877	7369	1	\N	\N	\N	3	\N	\N	\N
20878	7369	\N	1	\N	\N	3	\N	\N	\N
26735	9437	1	\N	\N	\N	3	\N	\N	\N
22987	8114	2	\N	\N	\N	3	\N	\N	\N
20879	7370	2	\N	\N	\N	3	\N	\N	\N
20880	7370	3	\N	\N	\N	3	\N	\N	\N
20881	7371	\N	3	\N	\N	3	\N	\N	\N
22988	8114	3	\N	\N	\N	3	\N	\N	\N
22989	8115	\N	3	\N	\N	3	\N	\N	\N
26736	9437	2	\N	\N	\N	3	\N	\N	\N
26737	9437	\N	1	\N	\N	3	\N	\N	\N
26738	9437	\N	2	\N	\N	3	\N	\N	\N
76455	26986	1	\N	\N	\N	3	\N	\N	\N
76456	26986	2	\N	\N	\N	3	\N	\N	\N
17329	6118	1	\N	\N	\N	3	\N	\N	\N
17330	6118	2	\N	\N	\N	3	\N	\N	\N
17331	6118	3	\N	\N	\N	3	\N	\N	\N
15493	5470	1	\N	\N	\N	3	\N	\N	\N
15494	5470	2	\N	\N	\N	3	\N	\N	\N
15495	5470	3	\N	\N	\N	3	\N	\N	\N
15496	5470	4	\N	\N	\N	3	\N	\N	\N
15497	5470	5	\N	\N	\N	3	\N	\N	\N
17332	6118	4	\N	\N	\N	3	\N	\N	\N
17333	6118	5	\N	\N	\N	3	\N	\N	\N
76457	26986	3	\N	\N	\N	3	\N	\N	\N
76458	26986	4	\N	\N	\N	3	\N	\N	\N
40716	14371	1	\N	\N	\N	3	\N	\N	\N
40717	14371	\N	1	\N	\N	3	\N	\N	\N
26739	9438	\N	1	\N	\N	3	\N	\N	\N
26740	9438	\N	2	\N	\N	3	\N	\N	\N
26741	9438	\N	3	\N	\N	3	\N	\N	\N
76459	26986	5	\N	\N	\N	3	\N	\N	\N
31580	11147	1	\N	\N	\N	3	\N	\N	\N
31581	11147	2	\N	\N	\N	3	\N	\N	\N
15498	5471	1	\N	\N	\N	3	\N	\N	\N
15499	5471	2	\N	\N	\N	3	\N	\N	\N
15500	5471	\N	1	\N	\N	3	\N	\N	\N
15501	5471	\N	2	\N	\N	3	\N	\N	\N
31582	11147	\N	1	\N	\N	3	\N	\N	\N
31583	11147	\N	2	\N	\N	3	\N	\N	\N
17334	6119	1	\N	\N	\N	3	\N	\N	\N
17335	6119	2	\N	\N	\N	3	\N	\N	\N
17336	6119	\N	1	\N	\N	3	\N	\N	\N
17337	6119	\N	2	\N	\N	3	\N	\N	\N
15502	5472	\N	1	\N	\N	3	\N	\N	\N
15503	5472	\N	2	\N	\N	3	\N	\N	\N
15504	5472	\N	3	\N	\N	3	\N	\N	\N
98593	34798	5	\N	\N	\N	1	\N	\N	\N
20882	7372	1	\N	\N	\N	3	\N	\N	\N
20883	7372	2	\N	\N	\N	3	\N	\N	\N
20884	7372	3	\N	\N	\N	3	\N	\N	\N
20885	7372	4	\N	\N	\N	3	\N	\N	\N
20886	7372	5	\N	\N	\N	3	\N	\N	\N
17338	6120	\N	1	\N	\N	3	\N	\N	\N
17339	6120	\N	2	\N	\N	3	\N	\N	\N
17340	6120	\N	3	\N	\N	3	\N	\N	\N
40718	14372	2	\N	\N	\N	3	\N	\N	\N
40719	14372	3	\N	\N	\N	3	\N	\N	\N
22990	8116	1	\N	\N	\N	3	\N	\N	\N
22991	8116	2	\N	\N	\N	3	\N	\N	\N
22992	8116	3	\N	\N	\N	3	\N	\N	\N
22993	8116	4	\N	\N	\N	3	\N	\N	\N
22994	8116	5	\N	\N	\N	3	\N	\N	\N
40720	14373	\N	3	\N	\N	3	\N	\N	\N
33773	11921	1	\N	\N	\N	3	\N	\N	\N
15505	5473	1	\N	\N	\N	3	\N	\N	\N
15506	5473	\N	1	\N	\N	3	\N	\N	\N
31584	11148	\N	1	\N	\N	3	\N	\N	\N
31585	11148	\N	2	\N	\N	3	\N	\N	\N
15507	5474	2	\N	\N	\N	3	\N	\N	\N
15508	5474	3	\N	\N	\N	3	\N	\N	\N
15509	5475	\N	3	\N	\N	3	\N	\N	\N
20887	7373	1	\N	\N	\N	3	\N	\N	\N
20888	7373	2	\N	\N	\N	3	\N	\N	\N
20889	7373	\N	1	\N	\N	3	\N	\N	\N
20890	7373	\N	2	\N	\N	3	\N	\N	\N
31586	11148	\N	3	\N	\N	3	\N	\N	\N
33774	11921	2	\N	\N	\N	3	\N	\N	\N
33775	11921	\N	1	\N	\N	3	\N	\N	\N
17341	6121	1	\N	\N	\N	3	\N	\N	\N
17342	6121	\N	1	\N	\N	3	\N	\N	\N
33776	11921	\N	2	\N	\N	3	\N	\N	\N
59059	20845	1	\N	\N	\N	3	\N	\N	\N
17343	6122	2	\N	\N	\N	3	\N	\N	\N
17344	6122	3	\N	\N	\N	3	\N	\N	\N
17345	6123	\N	3	\N	\N	3	\N	\N	\N
45401	16025	1	\N	\N	\N	3	\N	\N	\N
20891	7374	\N	1	\N	\N	3	\N	\N	\N
20892	7374	\N	2	\N	\N	3	\N	\N	\N
20893	7374	\N	3	\N	\N	3	\N	\N	\N
26742	9439	1	\N	\N	\N	3	\N	\N	\N
22995	8117	1	\N	\N	\N	3	\N	\N	\N
15510	5476	1	\N	\N	\N	3	\N	\N	\N
15511	5476	2	\N	\N	\N	3	\N	\N	\N
15512	5476	3	\N	\N	\N	3	\N	\N	\N
15513	5476	4	\N	\N	\N	3	\N	\N	\N
15514	5476	5	\N	\N	\N	3	\N	\N	\N
22996	8117	2	\N	\N	\N	3	\N	\N	\N
22997	8117	\N	1	\N	\N	3	\N	\N	\N
22998	8117	\N	2	\N	\N	3	\N	\N	\N
26743	9439	\N	1	\N	\N	3	\N	\N	\N
45402	16025	2	\N	\N	\N	3	\N	\N	\N
45403	16025	\N	1	\N	\N	3	\N	\N	\N
26744	9440	2	\N	\N	\N	3	\N	\N	\N
26745	9440	3	\N	\N	\N	3	\N	\N	\N
26746	9441	\N	3	\N	\N	3	\N	\N	\N
22999	8118	\N	1	\N	\N	3	\N	\N	\N
23000	8118	\N	2	\N	\N	3	\N	\N	\N
23001	8118	\N	3	\N	\N	3	\N	\N	\N
15515	5477	1	\N	\N	\N	3	\N	\N	\N
15516	5477	2	\N	\N	\N	3	\N	\N	\N
15517	5477	\N	1	\N	\N	3	\N	\N	\N
15518	5477	\N	2	\N	\N	3	\N	\N	\N
45404	16025	\N	2	\N	\N	3	\N	\N	\N
59060	20845	\N	1	\N	\N	3	\N	\N	\N
17346	6124	1	\N	\N	\N	3	\N	\N	\N
17347	6124	2	\N	\N	\N	3	\N	\N	\N
17348	6124	3	\N	\N	\N	3	\N	\N	\N
17349	6124	4	\N	\N	\N	3	\N	\N	\N
15519	5478	\N	1	\N	\N	3	\N	\N	\N
15520	5478	\N	2	\N	\N	3	\N	\N	\N
15521	5478	\N	3	\N	\N	3	\N	\N	\N
17350	6124	5	\N	\N	\N	3	\N	\N	\N
33777	11922	\N	1	\N	\N	3	\N	\N	\N
33778	11922	\N	2	\N	\N	3	\N	\N	\N
33779	11922	\N	3	\N	\N	3	\N	\N	\N
20894	7375	1	\N	\N	\N	3	\N	\N	\N
20895	7375	\N	1	\N	\N	3	\N	\N	\N
69898	24671	1	\N	\N	\N	3	\N	\N	\N
20896	7376	2	\N	\N	\N	3	\N	\N	\N
20897	7376	3	\N	\N	\N	3	\N	\N	\N
20898	7377	\N	3	\N	\N	3	\N	\N	\N
59061	20846	2	\N	\N	\N	3	\N	\N	\N
59062	20846	3	\N	\N	\N	3	\N	\N	\N
17351	6125	1	\N	\N	\N	3	\N	\N	\N
17352	6125	2	\N	\N	\N	3	\N	\N	\N
17353	6125	\N	1	\N	\N	3	\N	\N	\N
17354	6125	\N	2	\N	\N	3	\N	\N	\N
59063	20847	\N	3	\N	\N	3	\N	\N	\N
45405	16026	\N	1	\N	\N	3	\N	\N	\N
15522	5479	1	\N	\N	\N	3	\N	\N	\N
15523	5479	\N	1	\N	\N	3	\N	\N	\N
45406	16026	\N	2	\N	\N	3	\N	\N	\N
31587	11149	1	\N	\N	\N	3	\N	\N	\N
15524	5480	2	\N	\N	\N	3	\N	\N	\N
15525	5480	3	\N	\N	\N	3	\N	\N	\N
15526	5481	\N	3	\N	\N	3	\N	\N	\N
31588	11149	\N	1	\N	\N	3	\N	\N	\N
45407	16026	\N	3	\N	\N	3	\N	\N	\N
17355	6126	\N	1	\N	\N	3	\N	\N	\N
17356	6126	\N	2	\N	\N	3	\N	\N	\N
17357	6126	\N	3	\N	\N	3	\N	\N	\N
53823	18997	1	\N	\N	\N	3	\N	\N	\N
31589	11150	2	\N	\N	\N	3	\N	\N	\N
31590	11150	3	\N	\N	\N	3	\N	\N	\N
31591	11151	\N	3	\N	\N	3	\N	\N	\N
23002	8119	1	\N	\N	\N	3	\N	\N	\N
23003	8119	\N	1	\N	\N	3	\N	\N	\N
53824	18997	\N	1	\N	\N	3	\N	\N	\N
26747	9442	1	\N	\N	\N	3	\N	\N	\N
23004	8120	2	\N	\N	\N	3	\N	\N	\N
23005	8120	3	\N	\N	\N	3	\N	\N	\N
23006	8121	\N	3	\N	\N	3	\N	\N	\N
26748	9442	2	\N	\N	\N	3	\N	\N	\N
20899	7378	1	\N	\N	\N	3	\N	\N	\N
20900	7378	2	\N	\N	\N	3	\N	\N	\N
20901	7378	3	\N	\N	\N	3	\N	\N	\N
15527	5482	1	\N	\N	\N	3	\N	\N	\N
15528	5482	2	\N	\N	\N	3	\N	\N	\N
15529	5482	3	\N	\N	\N	3	\N	\N	\N
15530	5482	4	\N	\N	\N	3	\N	\N	\N
15531	5482	5	\N	\N	\N	3	\N	\N	\N
20902	7378	4	\N	\N	\N	3	\N	\N	\N
20903	7378	5	\N	\N	\N	3	\N	\N	\N
26749	9442	3	\N	\N	\N	3	\N	\N	\N
26750	9442	4	\N	\N	\N	3	\N	\N	\N
17358	6127	1	\N	\N	\N	3	\N	\N	\N
17359	6127	\N	1	\N	\N	3	\N	\N	\N
26751	9442	5	\N	\N	\N	3	\N	\N	\N
69899	24671	2	\N	\N	\N	3	\N	\N	\N
17360	6128	2	\N	\N	\N	3	\N	\N	\N
17361	6128	3	\N	\N	\N	3	\N	\N	\N
17362	6129	\N	3	\N	\N	3	\N	\N	\N
69900	24671	\N	1	\N	\N	3	\N	\N	\N
15532	5483	1	\N	\N	\N	3	\N	\N	\N
15533	5483	2	\N	\N	\N	3	\N	\N	\N
15534	5483	\N	1	\N	\N	3	\N	\N	\N
15535	5483	\N	2	\N	\N	3	\N	\N	\N
53825	18998	2	\N	\N	\N	3	\N	\N	\N
40721	14374	1	\N	\N	\N	3	\N	\N	\N
40722	14374	2	\N	\N	\N	3	\N	\N	\N
40723	14374	3	\N	\N	\N	3	\N	\N	\N
40724	14374	4	\N	\N	\N	3	\N	\N	\N
40725	14374	5	\N	\N	\N	3	\N	\N	\N
15536	5484	\N	1	\N	\N	3	\N	\N	\N
15537	5484	\N	2	\N	\N	3	\N	\N	\N
15538	5484	\N	3	\N	\N	3	\N	\N	\N
53826	18998	3	\N	\N	\N	3	\N	\N	\N
20904	7379	1	\N	\N	\N	3	\N	\N	\N
20905	7379	2	\N	\N	\N	3	\N	\N	\N
20906	7379	\N	1	\N	\N	3	\N	\N	\N
20907	7379	\N	2	\N	\N	3	\N	\N	\N
33780	11923	1	\N	\N	\N	3	\N	\N	\N
33781	11923	\N	1	\N	\N	3	\N	\N	\N
53827	18999	\N	3	\N	\N	3	\N	\N	\N
26752	9443	1	\N	\N	\N	3	\N	\N	\N
26753	9443	2	\N	\N	\N	3	\N	\N	\N
26754	9443	\N	1	\N	\N	3	\N	\N	\N
20908	7380	\N	1	\N	\N	3	\N	\N	\N
20909	7380	\N	2	\N	\N	3	\N	\N	\N
17363	6130	1	\N	\N	\N	3	\N	\N	\N
17364	6130	2	\N	\N	\N	3	\N	\N	\N
17365	6130	3	\N	\N	\N	3	\N	\N	\N
17366	6130	4	\N	\N	\N	3	\N	\N	\N
17367	6130	5	\N	\N	\N	3	\N	\N	\N
20910	7380	\N	3	\N	\N	3	\N	\N	\N
15539	5485	1	\N	\N	\N	3	\N	\N	\N
15540	5485	\N	1	\N	\N	3	\N	\N	\N
26755	9443	\N	2	\N	\N	3	\N	\N	\N
23007	8122	1	\N	\N	\N	3	\N	\N	\N
15541	5486	2	\N	\N	\N	3	\N	\N	\N
15542	5486	3	\N	\N	\N	3	\N	\N	\N
15543	5487	\N	3	\N	\N	3	\N	\N	\N
23008	8122	2	\N	\N	\N	3	\N	\N	\N
23009	8122	3	\N	\N	\N	3	\N	\N	\N
23010	8122	4	\N	\N	\N	3	\N	\N	\N
23011	8122	5	\N	\N	\N	3	\N	\N	\N
69901	24671	\N	2	\N	\N	3	\N	\N	\N
33782	11924	2	\N	\N	\N	3	\N	\N	\N
33783	11924	3	\N	\N	\N	3	\N	\N	\N
33784	11925	\N	3	\N	\N	3	\N	\N	\N
146890	51844	5	\N	\N	\N	1	\N	\N	\N
17368	6131	1	\N	\N	\N	3	\N	\N	\N
17369	6131	2	\N	\N	\N	3	\N	\N	\N
17370	6131	\N	1	\N	\N	3	\N	\N	\N
17371	6131	\N	2	\N	\N	3	\N	\N	\N
108679	38358	\N	1	\N	\N	3	\N	\N	\N
26756	9444	\N	1	\N	\N	3	\N	\N	\N
26757	9444	\N	2	\N	\N	3	\N	\N	\N
26758	9444	\N	3	\N	\N	3	\N	\N	\N
108680	38358	\N	2	\N	\N	3	\N	\N	\N
31592	11152	1	\N	\N	\N	3	\N	\N	\N
17372	6132	\N	1	\N	\N	3	\N	\N	\N
15544	5488	1	\N	\N	\N	3	\N	\N	\N
15545	5488	2	\N	\N	\N	3	\N	\N	\N
15546	5488	3	\N	\N	\N	3	\N	\N	\N
15547	5488	4	\N	\N	\N	3	\N	\N	\N
15548	5488	5	\N	\N	\N	3	\N	\N	\N
17373	6132	\N	2	\N	\N	3	\N	\N	\N
17374	6132	\N	3	\N	\N	3	\N	\N	\N
31593	11152	2	\N	\N	\N	3	\N	\N	\N
23012	8123	1	\N	\N	\N	3	\N	\N	\N
20911	7381	1	\N	\N	\N	3	\N	\N	\N
20912	7381	\N	1	\N	\N	3	\N	\N	\N
23013	8123	2	\N	\N	\N	3	\N	\N	\N
23014	8123	\N	1	\N	\N	3	\N	\N	\N
20913	7382	2	\N	\N	\N	3	\N	\N	\N
20914	7382	3	\N	\N	\N	3	\N	\N	\N
20915	7383	\N	3	\N	\N	3	\N	\N	\N
23015	8123	\N	2	\N	\N	3	\N	\N	\N
15549	5489	1	\N	\N	\N	3	\N	\N	\N
15550	5489	2	\N	\N	\N	3	\N	\N	\N
15551	5489	\N	1	\N	\N	3	\N	\N	\N
15552	5489	\N	2	\N	\N	3	\N	\N	\N
31594	11152	3	\N	\N	\N	3	\N	\N	\N
31595	11152	4	\N	\N	\N	3	\N	\N	\N
31596	11152	5	\N	\N	\N	3	\N	\N	\N
108681	38358	\N	3	\N	\N	3	\N	\N	\N
146886	51844	1	\N	\N	\N	1	\N	\N	\N
146887	51844	2	\N	\N	\N	1	\N	\N	\N
15553	5490	\N	1	\N	\N	3	\N	\N	\N
15554	5490	\N	2	\N	\N	3	\N	\N	\N
15555	5490	\N	3	\N	\N	3	\N	\N	\N
23016	8124	\N	1	\N	\N	3	\N	\N	\N
23017	8124	\N	2	\N	\N	3	\N	\N	\N
23018	8124	\N	3	\N	\N	3	\N	\N	\N
17375	6133	1	\N	\N	\N	3	\N	\N	\N
17376	6133	\N	1	\N	\N	3	\N	\N	\N
69902	24672	\N	1	\N	\N	3	\N	\N	\N
69903	24672	\N	2	\N	\N	3	\N	\N	\N
17377	6134	2	\N	\N	\N	3	\N	\N	\N
17378	6134	3	\N	\N	\N	3	\N	\N	\N
17379	6135	\N	3	\N	\N	3	\N	\N	\N
69904	24672	\N	3	\N	\N	3	\N	\N	\N
40726	14375	1	\N	\N	\N	3	\N	\N	\N
40727	14375	2	\N	\N	\N	3	\N	\N	\N
40728	14375	\N	1	\N	\N	3	\N	\N	\N
40729	14375	\N	2	\N	\N	3	\N	\N	\N
146888	51844	3	\N	\N	\N	1	\N	\N	\N
146889	51844	4	\N	\N	\N	1	\N	\N	\N
31597	11153	1	\N	\N	\N	3	\N	\N	\N
20916	7384	1	\N	\N	\N	3	\N	\N	\N
15556	5491	1	\N	\N	\N	3	\N	\N	\N
15557	5491	\N	1	\N	\N	3	\N	\N	\N
20917	7384	2	\N	\N	\N	3	\N	\N	\N
20918	7384	3	\N	\N	\N	3	\N	\N	\N
15558	5492	2	\N	\N	\N	3	\N	\N	\N
15559	5492	3	\N	\N	\N	3	\N	\N	\N
15560	5493	\N	3	\N	\N	3	\N	\N	\N
20919	7384	4	\N	\N	\N	3	\N	\N	\N
20920	7384	5	\N	\N	\N	3	\N	\N	\N
26759	9445	1	\N	\N	\N	3	\N	\N	\N
26760	9445	\N	1	\N	\N	3	\N	\N	\N
31598	11153	2	\N	\N	\N	3	\N	\N	\N
31599	11153	\N	1	\N	\N	3	\N	\N	\N
26761	9446	2	\N	\N	\N	3	\N	\N	\N
26762	9446	3	\N	\N	\N	3	\N	\N	\N
26763	9447	\N	3	\N	\N	3	\N	\N	\N
17380	6136	1	\N	\N	\N	3	\N	\N	\N
17381	6136	2	\N	\N	\N	3	\N	\N	\N
17382	6136	3	\N	\N	\N	3	\N	\N	\N
17383	6136	4	\N	\N	\N	3	\N	\N	\N
17384	6136	5	\N	\N	\N	3	\N	\N	\N
31600	11153	\N	2	\N	\N	3	\N	\N	\N
45408	16027	1	\N	\N	\N	3	\N	\N	\N
23019	8125	1	\N	\N	\N	3	\N	\N	\N
23020	8125	\N	1	\N	\N	3	\N	\N	\N
45409	16027	\N	1	\N	\N	3	\N	\N	\N
20921	7385	1	\N	\N	\N	3	\N	\N	\N
15561	5494	1	\N	\N	\N	3	\N	\N	\N
15562	5494	2	\N	\N	\N	3	\N	\N	\N
15563	5494	3	\N	\N	\N	3	\N	\N	\N
15564	5494	4	\N	\N	\N	3	\N	\N	\N
15565	5494	5	\N	\N	\N	3	\N	\N	\N
20922	7385	2	\N	\N	\N	3	\N	\N	\N
20923	7385	\N	1	\N	\N	3	\N	\N	\N
20924	7385	\N	2	\N	\N	3	\N	\N	\N
82774	29215	1	\N	\N	\N	3	\N	\N	\N
23021	8126	2	\N	\N	\N	3	\N	\N	\N
23022	8126	3	\N	\N	\N	3	\N	\N	\N
17385	6137	1	\N	\N	\N	3	\N	\N	\N
17386	6137	2	\N	\N	\N	3	\N	\N	\N
17387	6137	\N	1	\N	\N	3	\N	\N	\N
17388	6137	\N	2	\N	\N	3	\N	\N	\N
23023	8127	\N	3	\N	\N	3	\N	\N	\N
76460	26987	1	\N	\N	\N	3	\N	\N	\N
15566	5495	1	\N	\N	\N	3	\N	\N	\N
15567	5495	2	\N	\N	\N	3	\N	\N	\N
15568	5495	\N	1	\N	\N	3	\N	\N	\N
15569	5495	\N	2	\N	\N	3	\N	\N	\N
40730	14376	\N	1	\N	\N	3	\N	\N	\N
20925	7386	\N	1	\N	\N	3	\N	\N	\N
20926	7386	\N	2	\N	\N	3	\N	\N	\N
20927	7386	\N	3	\N	\N	3	\N	\N	\N
17389	6138	\N	1	\N	\N	3	\N	\N	\N
17390	6138	\N	2	\N	\N	3	\N	\N	\N
15570	5496	\N	1	\N	\N	3	\N	\N	\N
15571	5496	\N	2	\N	\N	3	\N	\N	\N
15572	5496	\N	3	\N	\N	3	\N	\N	\N
17391	6138	\N	3	\N	\N	3	\N	\N	\N
33785	11926	1	\N	\N	\N	3	\N	\N	\N
31601	11154	\N	1	\N	\N	3	\N	\N	\N
31602	11154	\N	2	\N	\N	3	\N	\N	\N
31603	11154	\N	3	\N	\N	3	\N	\N	\N
33786	11926	2	\N	\N	\N	3	\N	\N	\N
33787	11926	3	\N	\N	\N	3	\N	\N	\N
33788	11926	4	\N	\N	\N	3	\N	\N	\N
33789	11926	5	\N	\N	\N	3	\N	\N	\N
40731	14376	\N	2	\N	\N	3	\N	\N	\N
40732	14376	\N	3	\N	\N	3	\N	\N	\N
45410	16028	2	\N	\N	\N	3	\N	\N	\N
45411	16028	3	\N	\N	\N	3	\N	\N	\N
45412	16029	\N	3	\N	\N	3	\N	\N	\N
76461	26987	2	\N	\N	\N	3	\N	\N	\N
26764	9448	1	\N	\N	\N	3	\N	\N	\N
26765	9448	2	\N	\N	\N	3	\N	\N	\N
26766	9448	3	\N	\N	\N	3	\N	\N	\N
26767	9448	4	\N	\N	\N	3	\N	\N	\N
15573	5497	1	\N	\N	\N	3	\N	\N	\N
15574	5497	\N	1	\N	\N	3	\N	\N	\N
23024	8128	1	\N	\N	\N	3	\N	\N	\N
17392	6139	1	\N	\N	\N	3	\N	\N	\N
15575	5498	2	\N	\N	\N	3	\N	\N	\N
15576	5498	3	\N	\N	\N	3	\N	\N	\N
15577	5499	\N	3	\N	\N	3	\N	\N	\N
17393	6139	\N	1	\N	\N	3	\N	\N	\N
20928	7387	1	\N	\N	\N	3	\N	\N	\N
20929	7387	\N	1	\N	\N	3	\N	\N	\N
17394	6140	2	\N	\N	\N	3	\N	\N	\N
17395	6140	3	\N	\N	\N	3	\N	\N	\N
17396	6141	\N	3	\N	\N	3	\N	\N	\N
23025	8128	2	\N	\N	\N	3	\N	\N	\N
23026	8128	3	\N	\N	\N	3	\N	\N	\N
20930	7388	2	\N	\N	\N	3	\N	\N	\N
20931	7388	3	\N	\N	\N	3	\N	\N	\N
20932	7389	\N	3	\N	\N	3	\N	\N	\N
23027	8128	4	\N	\N	\N	3	\N	\N	\N
23028	8128	5	\N	\N	\N	3	\N	\N	\N
26768	9448	5	\N	\N	\N	3	\N	\N	\N
76462	26987	\N	1	\N	\N	3	\N	\N	\N
76463	26987	\N	2	\N	\N	3	\N	\N	\N
82775	29215	\N	1	\N	\N	3	\N	\N	\N
59064	20848	1	\N	\N	\N	3	\N	\N	\N
59065	20848	2	\N	\N	\N	3	\N	\N	\N
53828	19000	1	\N	\N	\N	3	\N	\N	\N
15578	5500	1	\N	\N	\N	3	\N	\N	\N
15579	5500	2	\N	\N	\N	3	\N	\N	\N
15580	5500	3	\N	\N	\N	3	\N	\N	\N
15581	5500	4	\N	\N	\N	3	\N	\N	\N
15582	5500	5	\N	\N	\N	3	\N	\N	\N
33790	11927	1	\N	\N	\N	3	\N	\N	\N
33791	11927	2	\N	\N	\N	3	\N	\N	\N
33792	11927	\N	1	\N	\N	3	\N	\N	\N
31604	11155	1	\N	\N	\N	3	\N	\N	\N
31605	11155	\N	1	\N	\N	3	\N	\N	\N
23029	8129	1	\N	\N	\N	3	\N	\N	\N
17397	6142	1	\N	\N	\N	3	\N	\N	\N
17398	6142	2	\N	\N	\N	3	\N	\N	\N
17399	6142	3	\N	\N	\N	3	\N	\N	\N
17400	6142	4	\N	\N	\N	3	\N	\N	\N
17401	6142	5	\N	\N	\N	3	\N	\N	\N
23030	8129	2	\N	\N	\N	3	\N	\N	\N
15583	5501	1	\N	\N	\N	3	\N	\N	\N
15584	5501	2	\N	\N	\N	3	\N	\N	\N
15585	5501	\N	1	\N	\N	3	\N	\N	\N
15586	5501	\N	2	\N	\N	3	\N	\N	\N
23031	8129	\N	1	\N	\N	3	\N	\N	\N
23032	8129	\N	2	\N	\N	3	\N	\N	\N
33793	11927	\N	2	\N	\N	3	\N	\N	\N
26769	9449	1	\N	\N	\N	3	\N	\N	\N
20933	7390	1	\N	\N	\N	3	\N	\N	\N
20934	7390	2	\N	\N	\N	3	\N	\N	\N
15587	5502	\N	1	\N	\N	3	\N	\N	\N
15588	5502	\N	2	\N	\N	3	\N	\N	\N
15589	5502	\N	3	\N	\N	3	\N	\N	\N
20935	7390	3	\N	\N	\N	3	\N	\N	\N
20936	7390	4	\N	\N	\N	3	\N	\N	\N
20937	7390	5	\N	\N	\N	3	\N	\N	\N
26770	9449	2	\N	\N	\N	3	\N	\N	\N
26771	9449	\N	1	\N	\N	3	\N	\N	\N
17402	6143	1	\N	\N	\N	3	\N	\N	\N
17403	6143	2	\N	\N	\N	3	\N	\N	\N
17404	6143	\N	1	\N	\N	3	\N	\N	\N
17405	6143	\N	2	\N	\N	3	\N	\N	\N
26772	9449	\N	2	\N	\N	3	\N	\N	\N
53829	19000	2	\N	\N	\N	3	\N	\N	\N
23033	8130	\N	1	\N	\N	3	\N	\N	\N
23034	8130	\N	2	\N	\N	3	\N	\N	\N
23035	8130	\N	3	\N	\N	3	\N	\N	\N
31606	11156	2	\N	\N	\N	3	\N	\N	\N
17406	6144	\N	1	\N	\N	3	\N	\N	\N
17407	6144	\N	2	\N	\N	3	\N	\N	\N
17408	6144	\N	3	\N	\N	3	\N	\N	\N
31607	11156	3	\N	\N	\N	3	\N	\N	\N
15590	5503	1	\N	\N	\N	3	\N	\N	\N
15591	5503	\N	1	\N	\N	3	\N	\N	\N
31608	11157	\N	3	\N	\N	3	\N	\N	\N
53830	19000	3	\N	\N	\N	3	\N	\N	\N
15592	5504	2	\N	\N	\N	3	\N	\N	\N
15593	5504	3	\N	\N	\N	3	\N	\N	\N
15594	5505	\N	3	\N	\N	3	\N	\N	\N
53831	19000	4	\N	\N	\N	3	\N	\N	\N
20938	7391	1	\N	\N	\N	3	\N	\N	\N
20939	7391	2	\N	\N	\N	3	\N	\N	\N
20940	7391	\N	1	\N	\N	3	\N	\N	\N
20941	7391	\N	2	\N	\N	3	\N	\N	\N
26773	9450	\N	1	\N	\N	3	\N	\N	\N
26774	9450	\N	2	\N	\N	3	\N	\N	\N
26775	9450	\N	3	\N	\N	3	\N	\N	\N
53832	19000	5	\N	\N	\N	3	\N	\N	\N
59066	20848	3	\N	\N	\N	3	\N	\N	\N
59067	20848	4	\N	\N	\N	3	\N	\N	\N
20942	7392	\N	1	\N	\N	3	\N	\N	\N
20943	7392	\N	2	\N	\N	3	\N	\N	\N
20944	7392	\N	3	\N	\N	3	\N	\N	\N
33794	11928	\N	1	\N	\N	3	\N	\N	\N
33795	11928	\N	2	\N	\N	3	\N	\N	\N
17409	6145	1	\N	\N	\N	3	\N	\N	\N
17410	6145	\N	1	\N	\N	3	\N	\N	\N
33796	11928	\N	3	\N	\N	3	\N	\N	\N
59068	20848	5	\N	\N	\N	3	\N	\N	\N
15595	5506	1	\N	\N	\N	3	\N	\N	\N
15596	5506	2	\N	\N	\N	3	\N	\N	\N
15597	5506	3	\N	\N	\N	3	\N	\N	\N
15598	5506	4	\N	\N	\N	3	\N	\N	\N
15599	5506	5	\N	\N	\N	3	\N	\N	\N
17411	6146	2	\N	\N	\N	3	\N	\N	\N
17412	6146	3	\N	\N	\N	3	\N	\N	\N
17413	6147	\N	3	\N	\N	3	\N	\N	\N
124548	43960	1	\N	\N	\N	3	\N	\N	\N
40733	14377	1	\N	\N	\N	3	\N	\N	\N
40734	14377	\N	1	\N	\N	3	\N	\N	\N
23036	8131	1	\N	\N	\N	3	\N	\N	\N
23037	8131	\N	1	\N	\N	3	\N	\N	\N
82776	29216	2	\N	\N	\N	3	\N	\N	\N
82777	29216	3	\N	\N	\N	3	\N	\N	\N
23038	8132	2	\N	\N	\N	3	\N	\N	\N
15600	5507	1	\N	\N	\N	3	\N	\N	\N
15601	5507	2	\N	\N	\N	3	\N	\N	\N
15602	5507	\N	1	\N	\N	3	\N	\N	\N
15603	5507	\N	2	\N	\N	3	\N	\N	\N
23039	8132	3	\N	\N	\N	3	\N	\N	\N
23040	8133	\N	3	\N	\N	3	\N	\N	\N
40735	14378	2	\N	\N	\N	3	\N	\N	\N
40736	14378	3	\N	\N	\N	3	\N	\N	\N
40737	14379	\N	3	\N	\N	3	\N	\N	\N
82778	29217	\N	3	\N	\N	3	\N	\N	\N
15604	5508	\N	1	\N	\N	3	\N	\N	\N
15605	5508	\N	2	\N	\N	3	\N	\N	\N
15606	5508	\N	3	\N	\N	3	\N	\N	\N
20945	7393	1	\N	\N	\N	3	\N	\N	\N
20946	7393	\N	1	\N	\N	3	\N	\N	\N
76464	26988	\N	1	\N	\N	3	\N	\N	\N
31609	11158	1	\N	\N	\N	3	\N	\N	\N
20947	7394	2	\N	\N	\N	3	\N	\N	\N
17414	6148	1	\N	\N	\N	3	\N	\N	\N
17415	6148	2	\N	\N	\N	3	\N	\N	\N
17416	6148	3	\N	\N	\N	3	\N	\N	\N
17417	6148	4	\N	\N	\N	3	\N	\N	\N
17418	6148	5	\N	\N	\N	3	\N	\N	\N
20948	7394	3	\N	\N	\N	3	\N	\N	\N
20949	7395	\N	3	\N	\N	3	\N	\N	\N
26776	9451	1	\N	\N	\N	3	\N	\N	\N
26777	9451	\N	1	\N	\N	3	\N	\N	\N
31610	11158	2	\N	\N	\N	3	\N	\N	\N
31611	11158	3	\N	\N	\N	3	\N	\N	\N
26778	9452	2	\N	\N	\N	3	\N	\N	\N
26779	9452	3	\N	\N	\N	3	\N	\N	\N
26780	9453	\N	3	\N	\N	3	\N	\N	\N
15607	5509	1	\N	\N	\N	3	\N	\N	\N
15608	5509	\N	1	\N	\N	3	\N	\N	\N
31612	11158	4	\N	\N	\N	3	\N	\N	\N
31613	11158	5	\N	\N	\N	3	\N	\N	\N
15609	5510	2	\N	\N	\N	3	\N	\N	\N
15610	5510	3	\N	\N	\N	3	\N	\N	\N
15611	5511	\N	3	\N	\N	3	\N	\N	\N
45413	16030	1	\N	\N	\N	3	\N	\N	\N
17419	6149	1	\N	\N	\N	3	\N	\N	\N
17420	6149	2	\N	\N	\N	3	\N	\N	\N
17421	6149	\N	1	\N	\N	3	\N	\N	\N
17422	6149	\N	2	\N	\N	3	\N	\N	\N
45414	16030	2	\N	\N	\N	3	\N	\N	\N
45415	16030	3	\N	\N	\N	3	\N	\N	\N
45416	16030	4	\N	\N	\N	3	\N	\N	\N
45417	16030	5	\N	\N	\N	3	\N	\N	\N
23041	8134	1	\N	\N	\N	3	\N	\N	\N
23042	8134	2	\N	\N	\N	3	\N	\N	\N
17423	6150	\N	1	\N	\N	3	\N	\N	\N
17424	6150	\N	2	\N	\N	3	\N	\N	\N
17425	6150	\N	3	\N	\N	3	\N	\N	\N
23043	8134	3	\N	\N	\N	3	\N	\N	\N
23044	8134	4	\N	\N	\N	3	\N	\N	\N
23045	8134	5	\N	\N	\N	3	\N	\N	\N
76465	26988	\N	2	\N	\N	3	\N	\N	\N
20950	7396	1	\N	\N	\N	3	\N	\N	\N
20951	7396	2	\N	\N	\N	3	\N	\N	\N
15612	5512	1	\N	\N	\N	3	\N	\N	\N
15613	5512	2	\N	\N	\N	3	\N	\N	\N
15614	5512	3	\N	\N	\N	3	\N	\N	\N
15615	5512	4	\N	\N	\N	3	\N	\N	\N
15616	5512	5	\N	\N	\N	3	\N	\N	\N
20952	7396	3	\N	\N	\N	3	\N	\N	\N
20953	7396	4	\N	\N	\N	3	\N	\N	\N
20954	7396	5	\N	\N	\N	3	\N	\N	\N
76466	26988	\N	3	\N	\N	3	\N	\N	\N
33797	11929	1	\N	\N	\N	3	\N	\N	\N
33798	11929	\N	1	\N	\N	3	\N	\N	\N
98594	34799	1	\N	\N	\N	0	\N	\N	\N
53833	19001	1	\N	\N	\N	3	\N	\N	\N
33799	11930	2	\N	\N	\N	3	\N	\N	\N
31614	11159	1	\N	\N	\N	3	\N	\N	\N
31615	11159	2	\N	\N	\N	3	\N	\N	\N
31616	11159	\N	1	\N	\N	3	\N	\N	\N
15617	5513	1	\N	\N	\N	3	\N	\N	\N
15618	5513	2	\N	\N	\N	3	\N	\N	\N
15619	5513	\N	1	\N	\N	3	\N	\N	\N
15620	5513	\N	2	\N	\N	3	\N	\N	\N
31617	11159	\N	2	\N	\N	3	\N	\N	\N
17426	6151	1	\N	\N	\N	3	\N	\N	\N
17427	6151	\N	1	\N	\N	3	\N	\N	\N
33800	11930	3	\N	\N	\N	3	\N	\N	\N
23046	8135	1	\N	\N	\N	3	\N	\N	\N
17428	6152	2	\N	\N	\N	3	\N	\N	\N
15621	5514	\N	1	\N	\N	3	\N	\N	\N
15622	5514	\N	2	\N	\N	3	\N	\N	\N
15623	5514	\N	3	\N	\N	3	\N	\N	\N
17429	6152	3	\N	\N	\N	3	\N	\N	\N
17430	6153	\N	3	\N	\N	3	\N	\N	\N
20955	7397	1	\N	\N	\N	3	\N	\N	\N
20956	7397	2	\N	\N	\N	3	\N	\N	\N
20957	7397	\N	1	\N	\N	3	\N	\N	\N
20958	7397	\N	2	\N	\N	3	\N	\N	\N
23047	8135	2	\N	\N	\N	3	\N	\N	\N
23048	8135	\N	1	\N	\N	3	\N	\N	\N
23049	8135	\N	2	\N	\N	3	\N	\N	\N
33801	11931	\N	3	\N	\N	3	\N	\N	\N
26781	9454	1	\N	\N	\N	3	\N	\N	\N
26782	9454	2	\N	\N	\N	3	\N	\N	\N
20959	7398	\N	1	\N	\N	3	\N	\N	\N
20960	7398	\N	2	\N	\N	3	\N	\N	\N
20961	7398	\N	3	\N	\N	3	\N	\N	\N
26783	9454	3	\N	\N	\N	3	\N	\N	\N
26784	9454	4	\N	\N	\N	3	\N	\N	\N
26785	9454	5	\N	\N	\N	3	\N	\N	\N
23050	8136	\N	1	\N	\N	3	\N	\N	\N
15624	5515	1	\N	\N	\N	3	\N	\N	\N
15625	5515	\N	1	\N	\N	3	\N	\N	\N
23051	8136	\N	2	\N	\N	3	\N	\N	\N
23052	8136	\N	3	\N	\N	3	\N	\N	\N
15626	5516	2	\N	\N	\N	3	\N	\N	\N
15627	5516	3	\N	\N	\N	3	\N	\N	\N
15628	5517	\N	3	\N	\N	3	\N	\N	\N
53834	19001	2	\N	\N	\N	3	\N	\N	\N
17431	6154	1	\N	\N	\N	3	\N	\N	\N
17432	6154	2	\N	\N	\N	3	\N	\N	\N
17433	6154	3	\N	\N	\N	3	\N	\N	\N
17434	6154	4	\N	\N	\N	3	\N	\N	\N
17435	6154	5	\N	\N	\N	3	\N	\N	\N
53835	19001	\N	1	\N	\N	3	\N	\N	\N
53836	19001	\N	2	\N	\N	3	\N	\N	\N
98595	34799	2	\N	\N	\N	0	\N	\N	\N
31618	11160	\N	1	\N	\N	3	\N	\N	\N
31619	11160	\N	2	\N	\N	3	\N	\N	\N
31620	11160	\N	3	\N	\N	3	\N	\N	\N
98596	34799	\N	1	\N	\N	0	\N	\N	\N
69905	24673	1	\N	\N	\N	3	\N	\N	\N
59069	20849	1	\N	\N	\N	3	\N	\N	\N
59070	20849	2	\N	\N	\N	3	\N	\N	\N
45418	16031	1	\N	\N	\N	3	\N	\N	\N
26786	9455	1	\N	\N	\N	3	\N	\N	\N
17436	6155	1	\N	\N	\N	3	\N	\N	\N
17437	6155	2	\N	\N	\N	3	\N	\N	\N
15629	5518	1	\N	\N	\N	3	\N	\N	\N
15630	5518	2	\N	\N	\N	3	\N	\N	\N
15631	5518	3	\N	\N	\N	3	\N	\N	\N
15632	5518	4	\N	\N	\N	3	\N	\N	\N
15633	5518	5	\N	\N	\N	3	\N	\N	\N
17438	6155	\N	1	\N	\N	3	\N	\N	\N
17439	6155	\N	2	\N	\N	3	\N	\N	\N
20962	7399	1	\N	\N	\N	3	\N	\N	\N
20963	7399	\N	1	\N	\N	3	\N	\N	\N
26787	9455	2	\N	\N	\N	3	\N	\N	\N
26788	9455	\N	1	\N	\N	3	\N	\N	\N
20964	7400	2	\N	\N	\N	3	\N	\N	\N
20965	7400	3	\N	\N	\N	3	\N	\N	\N
17440	6156	\N	1	\N	\N	3	\N	\N	\N
17441	6156	\N	2	\N	\N	3	\N	\N	\N
17442	6156	\N	3	\N	\N	3	\N	\N	\N
20966	7401	\N	3	\N	\N	3	\N	\N	\N
15634	5519	1	\N	\N	\N	3	\N	\N	\N
15635	5519	2	\N	\N	\N	3	\N	\N	\N
15636	5519	\N	1	\N	\N	3	\N	\N	\N
15637	5519	\N	2	\N	\N	3	\N	\N	\N
26789	9455	\N	2	\N	\N	3	\N	\N	\N
40738	14380	1	\N	\N	\N	3	\N	\N	\N
40739	14380	2	\N	\N	\N	3	\N	\N	\N
40740	14380	3	\N	\N	\N	3	\N	\N	\N
23053	8137	1	\N	\N	\N	3	\N	\N	\N
23054	8137	\N	1	\N	\N	3	\N	\N	\N
15638	5520	\N	1	\N	\N	3	\N	\N	\N
15639	5520	\N	2	\N	\N	3	\N	\N	\N
15640	5520	\N	3	\N	\N	3	\N	\N	\N
40741	14380	4	\N	\N	\N	3	\N	\N	\N
40742	14380	5	\N	\N	\N	3	\N	\N	\N
23055	8138	2	\N	\N	\N	3	\N	\N	\N
23056	8138	3	\N	\N	\N	3	\N	\N	\N
23057	8139	\N	3	\N	\N	3	\N	\N	\N
45419	16031	2	\N	\N	\N	3	\N	\N	\N
26790	9456	\N	1	\N	\N	3	\N	\N	\N
26791	9456	\N	2	\N	\N	3	\N	\N	\N
26792	9456	\N	3	\N	\N	3	\N	\N	\N
45420	16031	\N	1	\N	\N	3	\N	\N	\N
45421	16031	\N	2	\N	\N	3	\N	\N	\N
59071	20849	\N	1	\N	\N	3	\N	\N	\N
17443	6157	1	\N	\N	\N	3	\N	\N	\N
17444	6157	\N	1	\N	\N	3	\N	\N	\N
53837	19002	\N	1	\N	\N	3	\N	\N	\N
53838	19002	\N	2	\N	\N	3	\N	\N	\N
17445	6158	2	\N	\N	\N	3	\N	\N	\N
17446	6158	3	\N	\N	\N	3	\N	\N	\N
17447	6159	\N	3	\N	\N	3	\N	\N	\N
15641	5521	1	\N	\N	\N	3	\N	\N	\N
15642	5521	\N	1	\N	\N	3	\N	\N	\N
20967	7402	1	\N	\N	\N	3	\N	\N	\N
20968	7402	2	\N	\N	\N	3	\N	\N	\N
15643	5522	2	\N	\N	\N	3	\N	\N	\N
15644	5522	3	\N	\N	\N	3	\N	\N	\N
15645	5523	\N	3	\N	\N	3	\N	\N	\N
33802	11932	1	\N	\N	\N	3	\N	\N	\N
33803	11932	2	\N	\N	\N	3	\N	\N	\N
33804	11932	3	\N	\N	\N	3	\N	\N	\N
31621	11161	1	\N	\N	\N	3	\N	\N	\N
31622	11161	\N	1	\N	\N	3	\N	\N	\N
33805	11932	4	\N	\N	\N	3	\N	\N	\N
33806	11932	5	\N	\N	\N	3	\N	\N	\N
31623	11162	2	\N	\N	\N	3	\N	\N	\N
31624	11162	3	\N	\N	\N	3	\N	\N	\N
31625	11163	\N	3	\N	\N	3	\N	\N	\N
53839	19002	\N	3	\N	\N	3	\N	\N	\N
23058	8140	1	\N	\N	\N	3	\N	\N	\N
23059	8140	2	\N	\N	\N	3	\N	\N	\N
23060	8140	3	\N	\N	\N	3	\N	\N	\N
23061	8140	4	\N	\N	\N	3	\N	\N	\N
23062	8140	5	\N	\N	\N	3	\N	\N	\N
59072	20849	\N	2	\N	\N	3	\N	\N	\N
69906	24673	\N	1	\N	\N	3	\N	\N	\N
17448	6160	1	\N	\N	\N	3	\N	\N	\N
17449	6160	2	\N	\N	\N	3	\N	\N	\N
15646	5524	1	\N	\N	\N	3	\N	\N	\N
15647	5524	2	\N	\N	\N	3	\N	\N	\N
15648	5524	3	\N	\N	\N	3	\N	\N	\N
15649	5524	4	\N	\N	\N	3	\N	\N	\N
15650	5524	5	\N	\N	\N	3	\N	\N	\N
17450	6160	3	\N	\N	\N	3	\N	\N	\N
17451	6160	4	\N	\N	\N	3	\N	\N	\N
17452	6160	5	\N	\N	\N	3	\N	\N	\N
45422	16032	\N	1	\N	\N	3	\N	\N	\N
18786	6631	1	\N	\N	\N	3	\N	\N	\N
18787	6631	\N	1	\N	\N	3	\N	\N	\N
26793	9457	1	\N	\N	\N	3	\N	\N	\N
26794	9457	\N	1	\N	\N	3	\N	\N	\N
18788	6632	2	\N	\N	\N	3	\N	\N	\N
18789	6632	3	\N	\N	\N	3	\N	\N	\N
18790	6633	\N	3	\N	\N	3	\N	\N	\N
45423	16032	\N	2	\N	\N	3	\N	\N	\N
15651	5525	1	\N	\N	\N	3	\N	\N	\N
15652	5525	2	\N	\N	\N	3	\N	\N	\N
15653	5525	\N	1	\N	\N	3	\N	\N	\N
15654	5525	\N	2	\N	\N	3	\N	\N	\N
45424	16032	\N	3	\N	\N	3	\N	\N	\N
26795	9458	2	\N	\N	\N	3	\N	\N	\N
26796	9458	3	\N	\N	\N	3	\N	\N	\N
17453	6161	1	\N	\N	\N	3	\N	\N	\N
17454	6161	2	\N	\N	\N	3	\N	\N	\N
17455	6161	\N	1	\N	\N	3	\N	\N	\N
15655	5526	\N	1	\N	\N	3	\N	\N	\N
15656	5526	\N	2	\N	\N	3	\N	\N	\N
15657	5526	\N	3	\N	\N	3	\N	\N	\N
17456	6161	\N	2	\N	\N	3	\N	\N	\N
26797	9459	\N	3	\N	\N	3	\N	\N	\N
40743	14381	1	\N	\N	\N	3	\N	\N	\N
40744	14381	2	\N	\N	\N	3	\N	\N	\N
23063	8141	1	\N	\N	\N	3	\N	\N	\N
23064	8141	2	\N	\N	\N	3	\N	\N	\N
23065	8141	\N	1	\N	\N	3	\N	\N	\N
17457	6162	\N	1	\N	\N	3	\N	\N	\N
17458	6162	\N	2	\N	\N	3	\N	\N	\N
17459	6162	\N	3	\N	\N	3	\N	\N	\N
23066	8141	\N	2	\N	\N	3	\N	\N	\N
40745	14381	\N	1	\N	\N	3	\N	\N	\N
40746	14381	\N	2	\N	\N	3	\N	\N	\N
98597	34799	\N	2	\N	\N	0	\N	\N	\N
124549	43960	2	\N	\N	\N	3	\N	\N	\N
33807	11933	1	\N	\N	\N	3	\N	\N	\N
33808	11933	2	\N	\N	\N	3	\N	\N	\N
23067	8142	\N	1	\N	\N	3	\N	\N	\N
23068	8142	\N	2	\N	\N	3	\N	\N	\N
15658	5527	1	\N	\N	\N	3	\N	\N	\N
15659	5527	\N	1	\N	\N	3	\N	\N	\N
23069	8142	\N	3	\N	\N	3	\N	\N	\N
18791	6634	1	\N	\N	\N	3	\N	\N	\N
15660	5528	2	\N	\N	\N	3	\N	\N	\N
15661	5528	3	\N	\N	\N	3	\N	\N	\N
15662	5529	\N	3	\N	\N	3	\N	\N	\N
18792	6634	2	\N	\N	\N	3	\N	\N	\N
18793	6634	3	\N	\N	\N	3	\N	\N	\N
18794	6634	4	\N	\N	\N	3	\N	\N	\N
18795	6634	5	\N	\N	\N	3	\N	\N	\N
33809	11933	\N	1	\N	\N	3	\N	\N	\N
33810	11933	\N	2	\N	\N	3	\N	\N	\N
69907	24674	2	\N	\N	\N	3	\N	\N	\N
69908	24674	3	\N	\N	\N	3	\N	\N	\N
17460	6163	1	\N	\N	\N	3	\N	\N	\N
17461	6163	\N	1	\N	\N	3	\N	\N	\N
69909	24675	\N	3	\N	\N	3	\N	\N	\N
59073	20850	\N	1	\N	\N	3	\N	\N	\N
17462	6164	2	\N	\N	\N	3	\N	\N	\N
17463	6164	3	\N	\N	\N	3	\N	\N	\N
17464	6165	\N	3	\N	\N	3	\N	\N	\N
31626	11164	1	\N	\N	\N	3	\N	\N	\N
31627	11164	2	\N	\N	\N	3	\N	\N	\N
31628	11164	3	\N	\N	\N	3	\N	\N	\N
31629	11164	4	\N	\N	\N	3	\N	\N	\N
31630	11164	5	\N	\N	\N	3	\N	\N	\N
15663	5530	1	\N	\N	\N	3	\N	\N	\N
15664	5530	2	\N	\N	\N	3	\N	\N	\N
15665	5530	3	\N	\N	\N	3	\N	\N	\N
15666	5530	4	\N	\N	\N	3	\N	\N	\N
15667	5530	5	\N	\N	\N	3	\N	\N	\N
40747	14382	\N	1	\N	\N	3	\N	\N	\N
18796	6635	1	\N	\N	\N	3	\N	\N	\N
18797	6635	2	\N	\N	\N	3	\N	\N	\N
18798	6635	\N	1	\N	\N	3	\N	\N	\N
18799	6635	\N	2	\N	\N	3	\N	\N	\N
26798	9460	1	\N	\N	\N	3	\N	\N	\N
26799	9460	2	\N	\N	\N	3	\N	\N	\N
26800	9460	3	\N	\N	\N	3	\N	\N	\N
26801	9460	4	\N	\N	\N	3	\N	\N	\N
26802	9460	5	\N	\N	\N	3	\N	\N	\N
40748	14382	\N	2	\N	\N	3	\N	\N	\N
18800	6636	\N	1	\N	\N	3	\N	\N	\N
15668	5531	1	\N	\N	\N	3	\N	\N	\N
15669	5531	2	\N	\N	\N	3	\N	\N	\N
15670	5531	\N	1	\N	\N	3	\N	\N	\N
15671	5531	\N	2	\N	\N	3	\N	\N	\N
18801	6636	\N	2	\N	\N	3	\N	\N	\N
18802	6636	\N	3	\N	\N	3	\N	\N	\N
33811	11934	\N	1	\N	\N	3	\N	\N	\N
17465	6166	1	\N	\N	\N	3	\N	\N	\N
17466	6166	2	\N	\N	\N	3	\N	\N	\N
17467	6166	3	\N	\N	\N	3	\N	\N	\N
15672	5532	\N	1	\N	\N	3	\N	\N	\N
15673	5532	\N	2	\N	\N	3	\N	\N	\N
15674	5532	\N	3	\N	\N	3	\N	\N	\N
17468	6166	4	\N	\N	\N	3	\N	\N	\N
17469	6166	5	\N	\N	\N	3	\N	\N	\N
23070	8143	1	\N	\N	\N	3	\N	\N	\N
23071	8143	\N	1	\N	\N	3	\N	\N	\N
33812	11934	\N	2	\N	\N	3	\N	\N	\N
33813	11934	\N	3	\N	\N	3	\N	\N	\N
23072	8144	2	\N	\N	\N	3	\N	\N	\N
23073	8144	3	\N	\N	\N	3	\N	\N	\N
23074	8145	\N	3	\N	\N	3	\N	\N	\N
40749	14382	\N	3	\N	\N	3	\N	\N	\N
59074	20850	\N	2	\N	\N	3	\N	\N	\N
59075	20850	\N	3	\N	\N	3	\N	\N	\N
124550	43960	3	\N	\N	\N	3	\N	\N	\N
124551	43960	4	\N	\N	\N	3	\N	\N	\N
17470	6167	1	\N	\N	\N	3	\N	\N	\N
17471	6167	2	\N	\N	\N	3	\N	\N	\N
17472	6167	\N	1	\N	\N	3	\N	\N	\N
17473	6167	\N	2	\N	\N	3	\N	\N	\N
124552	43960	5	\N	\N	\N	3	\N	\N	\N
15675	5533	1	\N	\N	\N	3	\N	\N	\N
15676	5533	\N	1	\N	\N	3	\N	\N	\N
31631	11165	1	\N	\N	\N	3	\N	\N	\N
15677	5534	2	\N	\N	\N	3	\N	\N	\N
15678	5534	3	\N	\N	\N	3	\N	\N	\N
15679	5535	\N	3	\N	\N	3	\N	\N	\N
26803	9461	1	\N	\N	\N	3	\N	\N	\N
26804	9461	2	\N	\N	\N	3	\N	\N	\N
26805	9461	\N	1	\N	\N	3	\N	\N	\N
17474	6168	\N	1	\N	\N	3	\N	\N	\N
17475	6168	\N	2	\N	\N	3	\N	\N	\N
17476	6168	\N	3	\N	\N	3	\N	\N	\N
18803	6637	1	\N	\N	\N	3	\N	\N	\N
18804	6637	\N	1	\N	\N	3	\N	\N	\N
26806	9461	\N	2	\N	\N	3	\N	\N	\N
31632	11165	2	\N	\N	\N	3	\N	\N	\N
18805	6638	2	\N	\N	\N	3	\N	\N	\N
18806	6638	3	\N	\N	\N	3	\N	\N	\N
18807	6639	\N	3	\N	\N	3	\N	\N	\N
31633	11165	\N	1	\N	\N	3	\N	\N	\N
31634	11165	\N	2	\N	\N	3	\N	\N	\N
98598	34800	\N	1	\N	\N	0	\N	\N	\N
98599	34800	\N	2	\N	\N	0	\N	\N	\N
26807	9462	\N	1	\N	\N	3	\N	\N	\N
26808	9462	\N	2	\N	\N	3	\N	\N	\N
15680	5536	1	\N	\N	\N	3	\N	\N	\N
15681	5536	2	\N	\N	\N	3	\N	\N	\N
15682	5536	3	\N	\N	\N	3	\N	\N	\N
15683	5536	4	\N	\N	\N	3	\N	\N	\N
15684	5536	5	\N	\N	\N	3	\N	\N	\N
23075	8146	1	\N	\N	\N	3	\N	\N	\N
23076	8146	2	\N	\N	\N	3	\N	\N	\N
23077	8146	3	\N	\N	\N	3	\N	\N	\N
23078	8146	4	\N	\N	\N	3	\N	\N	\N
23079	8146	5	\N	\N	\N	3	\N	\N	\N
17477	6169	1	\N	\N	\N	3	\N	\N	\N
17478	6169	\N	1	\N	\N	3	\N	\N	\N
26809	9462	\N	3	\N	\N	3	\N	\N	\N
98600	34800	\N	3	\N	\N	0	\N	\N	\N
17479	6170	2	\N	\N	\N	3	\N	\N	\N
17480	6170	3	\N	\N	\N	3	\N	\N	\N
17481	6171	\N	3	\N	\N	3	\N	\N	\N
15685	5537	1	\N	\N	\N	3	\N	\N	\N
15686	5537	2	\N	\N	\N	3	\N	\N	\N
15687	5537	\N	1	\N	\N	3	\N	\N	\N
15688	5537	\N	2	\N	\N	3	\N	\N	\N
53840	19003	1	\N	\N	\N	3	\N	\N	\N
31635	11166	\N	1	\N	\N	3	\N	\N	\N
31636	11166	\N	2	\N	\N	3	\N	\N	\N
31637	11166	\N	3	\N	\N	3	\N	\N	\N
53841	19003	\N	1	\N	\N	3	\N	\N	\N
15689	5538	\N	1	\N	\N	3	\N	\N	\N
15690	5538	\N	2	\N	\N	3	\N	\N	\N
15691	5538	\N	3	\N	\N	3	\N	\N	\N
18808	6640	1	\N	\N	\N	3	\N	\N	\N
18809	6640	2	\N	\N	\N	3	\N	\N	\N
18810	6640	3	\N	\N	\N	3	\N	\N	\N
18811	6640	4	\N	\N	\N	3	\N	\N	\N
18812	6640	5	\N	\N	\N	3	\N	\N	\N
45425	16033	1	\N	\N	\N	3	\N	\N	\N
45426	16033	\N	1	\N	\N	3	\N	\N	\N
23080	8147	1	\N	\N	\N	3	\N	\N	\N
23081	8147	2	\N	\N	\N	3	\N	\N	\N
23082	8147	\N	1	\N	\N	3	\N	\N	\N
23083	8147	\N	2	\N	\N	3	\N	\N	\N
45427	16034	2	\N	\N	\N	3	\N	\N	\N
17482	6172	1	\N	\N	\N	3	\N	\N	\N
17483	6172	2	\N	\N	\N	3	\N	\N	\N
17484	6172	3	\N	\N	\N	3	\N	\N	\N
17485	6172	4	\N	\N	\N	3	\N	\N	\N
17486	6172	5	\N	\N	\N	3	\N	\N	\N
15692	5539	1	\N	\N	\N	3	\N	\N	\N
15693	5539	\N	1	\N	\N	3	\N	\N	\N
33814	11935	1	\N	\N	\N	3	\N	\N	\N
33815	11935	\N	1	\N	\N	3	\N	\N	\N
15694	5540	2	\N	\N	\N	3	\N	\N	\N
15695	5540	3	\N	\N	\N	3	\N	\N	\N
15696	5541	\N	3	\N	\N	3	\N	\N	\N
45428	16034	3	\N	\N	\N	3	\N	\N	\N
18813	6641	1	\N	\N	\N	3	\N	\N	\N
18814	6641	2	\N	\N	\N	3	\N	\N	\N
18815	6641	\N	1	\N	\N	3	\N	\N	\N
18816	6641	\N	2	\N	\N	3	\N	\N	\N
40750	14383	1	\N	\N	\N	3	\N	\N	\N
33816	11936	2	\N	\N	\N	3	\N	\N	\N
23084	8148	\N	1	\N	\N	3	\N	\N	\N
23085	8148	\N	2	\N	\N	3	\N	\N	\N
23086	8148	\N	3	\N	\N	3	\N	\N	\N
17487	6173	1	\N	\N	\N	3	\N	\N	\N
17488	6173	2	\N	\N	\N	3	\N	\N	\N
17489	6173	\N	1	\N	\N	3	\N	\N	\N
17490	6173	\N	2	\N	\N	3	\N	\N	\N
33817	11936	3	\N	\N	\N	3	\N	\N	\N
18817	6642	\N	1	\N	\N	3	\N	\N	\N
18818	6642	\N	2	\N	\N	3	\N	\N	\N
18819	6642	\N	3	\N	\N	3	\N	\N	\N
33818	11937	\N	3	\N	\N	3	\N	\N	\N
26810	9463	1	\N	\N	\N	3	\N	\N	\N
15697	5542	1	\N	\N	\N	3	\N	\N	\N
15698	5542	2	\N	\N	\N	3	\N	\N	\N
15699	5542	3	\N	\N	\N	3	\N	\N	\N
15700	5542	4	\N	\N	\N	3	\N	\N	\N
15701	5542	5	\N	\N	\N	3	\N	\N	\N
17491	6174	\N	1	\N	\N	3	\N	\N	\N
17492	6174	\N	2	\N	\N	3	\N	\N	\N
17493	6174	\N	3	\N	\N	3	\N	\N	\N
26811	9463	\N	1	\N	\N	3	\N	\N	\N
40751	14383	\N	1	\N	\N	3	\N	\N	\N
45429	16035	\N	3	\N	\N	3	\N	\N	\N
26812	9464	2	\N	\N	\N	3	\N	\N	\N
26813	9464	3	\N	\N	\N	3	\N	\N	\N
26814	9465	\N	3	\N	\N	3	\N	\N	\N
53842	19004	2	\N	\N	\N	3	\N	\N	\N
40752	14384	2	\N	\N	\N	3	\N	\N	\N
40753	14384	3	\N	\N	\N	3	\N	\N	\N
15702	5543	1	\N	\N	\N	3	\N	\N	\N
15703	5543	2	\N	\N	\N	3	\N	\N	\N
15704	5543	\N	1	\N	\N	3	\N	\N	\N
15705	5543	\N	2	\N	\N	3	\N	\N	\N
40754	14385	\N	3	\N	\N	3	\N	\N	\N
31638	11167	1	\N	\N	\N	3	\N	\N	\N
31639	11167	\N	1	\N	\N	3	\N	\N	\N
53843	19004	3	\N	\N	\N	3	\N	\N	\N
53844	19005	\N	3	\N	\N	3	\N	\N	\N
31640	11168	2	\N	\N	\N	3	\N	\N	\N
15706	5544	\N	1	\N	\N	3	\N	\N	\N
15707	5544	\N	2	\N	\N	3	\N	\N	\N
15708	5544	\N	3	\N	\N	3	\N	\N	\N
31641	11168	3	\N	\N	\N	3	\N	\N	\N
23087	8149	1	\N	\N	\N	3	\N	\N	\N
18820	6643	1	\N	\N	\N	3	\N	\N	\N
18821	6643	\N	1	\N	\N	3	\N	\N	\N
17494	6175	1	\N	\N	\N	3	\N	\N	\N
17495	6175	\N	1	\N	\N	3	\N	\N	\N
23088	8149	\N	1	\N	\N	3	\N	\N	\N
31642	11169	\N	3	\N	\N	3	\N	\N	\N
17496	6176	2	\N	\N	\N	3	\N	\N	\N
17497	6176	3	\N	\N	\N	3	\N	\N	\N
17498	6177	\N	3	\N	\N	3	\N	\N	\N
18822	6644	2	\N	\N	\N	3	\N	\N	\N
18823	6644	3	\N	\N	\N	3	\N	\N	\N
18824	6645	\N	3	\N	\N	3	\N	\N	\N
23089	8150	2	\N	\N	\N	3	\N	\N	\N
23090	8150	3	\N	\N	\N	3	\N	\N	\N
23091	8151	\N	3	\N	\N	3	\N	\N	\N
15709	5545	1	\N	\N	\N	3	\N	\N	\N
15710	5545	\N	1	\N	\N	3	\N	\N	\N
76467	26989	1	\N	\N	\N	3	\N	\N	\N
15711	5546	2	\N	\N	\N	3	\N	\N	\N
15712	5546	3	\N	\N	\N	3	\N	\N	\N
15713	5547	\N	3	\N	\N	3	\N	\N	\N
76468	26989	\N	1	\N	\N	3	\N	\N	\N
82779	29218	1	\N	\N	\N	3	\N	\N	\N
76469	26990	2	\N	\N	\N	3	\N	\N	\N
59076	20851	1	\N	\N	\N	3	\N	\N	\N
26815	9466	1	\N	\N	\N	3	\N	\N	\N
26816	9466	2	\N	\N	\N	3	\N	\N	\N
26817	9466	3	\N	\N	\N	3	\N	\N	\N
26818	9466	4	\N	\N	\N	3	\N	\N	\N
26819	9466	5	\N	\N	\N	3	\N	\N	\N
17499	6178	1	\N	\N	\N	3	\N	\N	\N
17500	6178	2	\N	\N	\N	3	\N	\N	\N
17501	6178	3	\N	\N	\N	3	\N	\N	\N
17502	6178	4	\N	\N	\N	3	\N	\N	\N
17503	6178	5	\N	\N	\N	3	\N	\N	\N
59077	20851	\N	1	\N	\N	3	\N	\N	\N
76470	26990	3	\N	\N	\N	3	\N	\N	\N
69910	24676	1	\N	\N	\N	3	\N	\N	\N
18825	6646	1	\N	\N	\N	3	\N	\N	\N
18826	6646	2	\N	\N	\N	3	\N	\N	\N
15714	5548	1	\N	\N	\N	3	\N	\N	\N
15715	5548	2	\N	\N	\N	3	\N	\N	\N
15716	5548	3	\N	\N	\N	3	\N	\N	\N
15717	5548	4	\N	\N	\N	3	\N	\N	\N
15718	5548	5	\N	\N	\N	3	\N	\N	\N
18827	6646	3	\N	\N	\N	3	\N	\N	\N
18828	6646	4	\N	\N	\N	3	\N	\N	\N
18829	6646	5	\N	\N	\N	3	\N	\N	\N
33819	11938	1	\N	\N	\N	3	\N	\N	\N
33820	11938	2	\N	\N	\N	3	\N	\N	\N
33821	11938	3	\N	\N	\N	3	\N	\N	\N
33822	11938	4	\N	\N	\N	3	\N	\N	\N
17504	6179	1	\N	\N	\N	3	\N	\N	\N
17505	6179	2	\N	\N	\N	3	\N	\N	\N
17506	6179	\N	1	\N	\N	3	\N	\N	\N
17507	6179	\N	2	\N	\N	3	\N	\N	\N
23092	8152	1	\N	\N	\N	3	\N	\N	\N
15719	5549	1	\N	\N	\N	3	\N	\N	\N
15720	5549	2	\N	\N	\N	3	\N	\N	\N
15721	5549	\N	1	\N	\N	3	\N	\N	\N
15722	5549	\N	2	\N	\N	3	\N	\N	\N
23093	8152	2	\N	\N	\N	3	\N	\N	\N
23094	8152	3	\N	\N	\N	3	\N	\N	\N
23095	8152	4	\N	\N	\N	3	\N	\N	\N
23096	8152	5	\N	\N	\N	3	\N	\N	\N
33823	11938	5	\N	\N	\N	3	\N	\N	\N
17508	6180	\N	1	\N	\N	3	\N	\N	\N
15723	5550	\N	1	\N	\N	3	\N	\N	\N
15724	5550	\N	2	\N	\N	3	\N	\N	\N
15725	5550	\N	3	\N	\N	3	\N	\N	\N
17509	6180	\N	2	\N	\N	3	\N	\N	\N
17510	6180	\N	3	\N	\N	3	\N	\N	\N
59078	20852	2	\N	\N	\N	3	\N	\N	\N
59079	20852	3	\N	\N	\N	3	\N	\N	\N
18830	6647	1	\N	\N	\N	3	\N	\N	\N
18831	6647	2	\N	\N	\N	3	\N	\N	\N
18832	6647	\N	1	\N	\N	3	\N	\N	\N
18833	6647	\N	2	\N	\N	3	\N	\N	\N
59080	20853	\N	3	\N	\N	3	\N	\N	\N
31643	11170	1	\N	\N	\N	3	\N	\N	\N
26820	9467	1	\N	\N	\N	3	\N	\N	\N
26821	9467	2	\N	\N	\N	3	\N	\N	\N
26822	9467	\N	1	\N	\N	3	\N	\N	\N
26823	9467	\N	2	\N	\N	3	\N	\N	\N
18834	6648	\N	1	\N	\N	3	\N	\N	\N
18835	6648	\N	2	\N	\N	3	\N	\N	\N
18836	6648	\N	3	\N	\N	3	\N	\N	\N
31644	11170	2	\N	\N	\N	3	\N	\N	\N
31645	11170	3	\N	\N	\N	3	\N	\N	\N
15726	5551	1	\N	\N	\N	3	\N	\N	\N
15727	5551	\N	1	\N	\N	3	\N	\N	\N
31646	11170	4	\N	\N	\N	3	\N	\N	\N
23097	8153	1	\N	\N	\N	3	\N	\N	\N
15728	5552	2	\N	\N	\N	3	\N	\N	\N
15729	5552	3	\N	\N	\N	3	\N	\N	\N
15730	5553	\N	3	\N	\N	3	\N	\N	\N
17511	6181	1	\N	\N	\N	3	\N	\N	\N
17512	6181	\N	1	\N	\N	3	\N	\N	\N
23098	8153	2	\N	\N	\N	3	\N	\N	\N
23099	8153	\N	1	\N	\N	3	\N	\N	\N
17513	6182	2	\N	\N	\N	3	\N	\N	\N
17514	6182	3	\N	\N	\N	3	\N	\N	\N
17515	6183	\N	3	\N	\N	3	\N	\N	\N
23100	8153	\N	2	\N	\N	3	\N	\N	\N
31647	11170	5	\N	\N	\N	3	\N	\N	\N
69911	24676	2	\N	\N	\N	3	\N	\N	\N
69912	24676	3	\N	\N	\N	3	\N	\N	\N
26824	9468	\N	1	\N	\N	3	\N	\N	\N
26825	9468	\N	2	\N	\N	3	\N	\N	\N
26826	9468	\N	3	\N	\N	3	\N	\N	\N
23101	8154	\N	1	\N	\N	3	\N	\N	\N
23102	8154	\N	2	\N	\N	3	\N	\N	\N
23103	8154	\N	3	\N	\N	3	\N	\N	\N
45430	16036	1	\N	\N	\N	3	\N	\N	\N
40755	14386	1	\N	\N	\N	3	\N	\N	\N
40756	14386	2	\N	\N	\N	3	\N	\N	\N
15731	5554	1	\N	\N	\N	3	\N	\N	\N
15732	5554	2	\N	\N	\N	3	\N	\N	\N
15733	5554	3	\N	\N	\N	3	\N	\N	\N
15734	5554	4	\N	\N	\N	3	\N	\N	\N
15735	5554	5	\N	\N	\N	3	\N	\N	\N
18837	6649	1	\N	\N	\N	3	\N	\N	\N
18838	6649	\N	1	\N	\N	3	\N	\N	\N
40757	14386	3	\N	\N	\N	3	\N	\N	\N
40758	14386	4	\N	\N	\N	3	\N	\N	\N
18839	6650	2	\N	\N	\N	3	\N	\N	\N
18840	6650	3	\N	\N	\N	3	\N	\N	\N
18841	6651	\N	3	\N	\N	3	\N	\N	\N
17516	6184	1	\N	\N	\N	3	\N	\N	\N
17517	6184	2	\N	\N	\N	3	\N	\N	\N
17518	6184	3	\N	\N	\N	3	\N	\N	\N
17519	6184	4	\N	\N	\N	3	\N	\N	\N
17520	6184	5	\N	\N	\N	3	\N	\N	\N
15736	5555	1	\N	\N	\N	3	\N	\N	\N
15737	5555	2	\N	\N	\N	3	\N	\N	\N
15738	5555	\N	1	\N	\N	3	\N	\N	\N
15739	5555	\N	2	\N	\N	3	\N	\N	\N
40759	14386	5	\N	\N	\N	3	\N	\N	\N
45431	16036	2	\N	\N	\N	3	\N	\N	\N
33824	11939	1	\N	\N	\N	3	\N	\N	\N
33825	11939	2	\N	\N	\N	3	\N	\N	\N
33826	11939	\N	1	\N	\N	3	\N	\N	\N
31648	11171	1	\N	\N	\N	3	\N	\N	\N
15740	5556	\N	1	\N	\N	3	\N	\N	\N
15741	5556	\N	2	\N	\N	3	\N	\N	\N
15742	5556	\N	3	\N	\N	3	\N	\N	\N
31649	11171	2	\N	\N	\N	3	\N	\N	\N
31650	11171	\N	1	\N	\N	3	\N	\N	\N
31651	11171	\N	2	\N	\N	3	\N	\N	\N
33827	11939	\N	2	\N	\N	3	\N	\N	\N
45432	16036	3	\N	\N	\N	3	\N	\N	\N
45433	16036	4	\N	\N	\N	3	\N	\N	\N
17521	6185	1	\N	\N	\N	3	\N	\N	\N
17522	6185	2	\N	\N	\N	3	\N	\N	\N
17523	6185	\N	1	\N	\N	3	\N	\N	\N
17524	6185	\N	2	\N	\N	3	\N	\N	\N
45434	16036	5	\N	\N	\N	3	\N	\N	\N
69913	24676	4	\N	\N	\N	3	\N	\N	\N
23104	8155	1	\N	\N	\N	3	\N	\N	\N
23105	8155	\N	1	\N	\N	3	\N	\N	\N
26827	9469	1	\N	\N	\N	3	\N	\N	\N
26828	9469	\N	1	\N	\N	3	\N	\N	\N
17525	6186	\N	1	\N	\N	3	\N	\N	\N
17526	6186	\N	2	\N	\N	3	\N	\N	\N
17527	6186	\N	3	\N	\N	3	\N	\N	\N
15743	5557	1	\N	\N	\N	3	\N	\N	\N
15744	5557	\N	1	\N	\N	3	\N	\N	\N
23106	8156	2	\N	\N	\N	3	\N	\N	\N
23107	8156	3	\N	\N	\N	3	\N	\N	\N
15745	5558	2	\N	\N	\N	3	\N	\N	\N
15746	5558	3	\N	\N	\N	3	\N	\N	\N
15747	5559	\N	3	\N	\N	3	\N	\N	\N
18842	6652	1	\N	\N	\N	3	\N	\N	\N
18843	6652	2	\N	\N	\N	3	\N	\N	\N
18844	6652	3	\N	\N	\N	3	\N	\N	\N
18845	6652	4	\N	\N	\N	3	\N	\N	\N
18846	6652	5	\N	\N	\N	3	\N	\N	\N
23108	8157	\N	3	\N	\N	3	\N	\N	\N
69914	24676	5	\N	\N	\N	3	\N	\N	\N
31652	11172	\N	1	\N	\N	3	\N	\N	\N
26829	9470	2	\N	\N	\N	3	\N	\N	\N
26830	9470	3	\N	\N	\N	3	\N	\N	\N
26831	9471	\N	3	\N	\N	3	\N	\N	\N
31653	11172	\N	2	\N	\N	3	\N	\N	\N
31654	11172	\N	3	\N	\N	3	\N	\N	\N
76471	26991	\N	3	\N	\N	3	\N	\N	\N
33828	11940	\N	1	\N	\N	3	\N	\N	\N
33829	11940	\N	2	\N	\N	3	\N	\N	\N
33830	11940	\N	3	\N	\N	3	\N	\N	\N
17528	6187	1	\N	\N	\N	3	\N	\N	\N
17529	6187	\N	1	\N	\N	3	\N	\N	\N
18847	6653	1	\N	\N	\N	3	\N	\N	\N
15748	5560	1	\N	\N	\N	3	\N	\N	\N
15749	5560	2	\N	\N	\N	3	\N	\N	\N
15750	5560	3	\N	\N	\N	3	\N	\N	\N
15751	5560	4	\N	\N	\N	3	\N	\N	\N
15752	5560	5	\N	\N	\N	3	\N	\N	\N
18848	6653	2	\N	\N	\N	3	\N	\N	\N
17530	6188	2	\N	\N	\N	3	\N	\N	\N
17531	6188	3	\N	\N	\N	3	\N	\N	\N
17532	6189	\N	3	\N	\N	3	\N	\N	\N
18849	6653	\N	1	\N	\N	3	\N	\N	\N
18850	6653	\N	2	\N	\N	3	\N	\N	\N
53845	19006	1	\N	\N	\N	3	\N	\N	\N
53846	19006	2	\N	\N	\N	3	\N	\N	\N
53847	19006	3	\N	\N	\N	3	\N	\N	\N
53848	19006	4	\N	\N	\N	3	\N	\N	\N
53849	19006	5	\N	\N	\N	3	\N	\N	\N
40760	14387	1	\N	\N	\N	3	\N	\N	\N
15753	5561	1	\N	\N	\N	3	\N	\N	\N
15754	5561	2	\N	\N	\N	3	\N	\N	\N
15755	5561	\N	1	\N	\N	3	\N	\N	\N
15756	5561	\N	2	\N	\N	3	\N	\N	\N
18851	6654	\N	1	\N	\N	3	\N	\N	\N
18852	6654	\N	2	\N	\N	3	\N	\N	\N
18853	6654	\N	3	\N	\N	3	\N	\N	\N
40761	14387	2	\N	\N	\N	3	\N	\N	\N
40762	14387	\N	1	\N	\N	3	\N	\N	\N
40763	14387	\N	2	\N	\N	3	\N	\N	\N
15757	5562	\N	1	\N	\N	3	\N	\N	\N
15758	5562	\N	2	\N	\N	3	\N	\N	\N
15759	5562	\N	3	\N	\N	3	\N	\N	\N
23109	8158	1	\N	\N	\N	3	\N	\N	\N
23110	8158	2	\N	\N	\N	3	\N	\N	\N
23111	8158	3	\N	\N	\N	3	\N	\N	\N
23112	8158	4	\N	\N	\N	3	\N	\N	\N
23113	8158	5	\N	\N	\N	3	\N	\N	\N
82780	29218	2	\N	\N	\N	3	\N	\N	\N
17533	6190	1	\N	\N	\N	3	\N	\N	\N
17534	6190	2	\N	\N	\N	3	\N	\N	\N
17535	6190	3	\N	\N	\N	3	\N	\N	\N
17536	6190	4	\N	\N	\N	3	\N	\N	\N
17537	6190	5	\N	\N	\N	3	\N	\N	\N
82781	29218	3	\N	\N	\N	3	\N	\N	\N
82782	29218	4	\N	\N	\N	3	\N	\N	\N
82783	29218	5	\N	\N	\N	3	\N	\N	\N
45435	16037	1	\N	\N	\N	3	\N	\N	\N
26832	9472	1	\N	\N	\N	3	\N	\N	\N
26833	9472	2	\N	\N	\N	3	\N	\N	\N
26834	9472	3	\N	\N	\N	3	\N	\N	\N
26835	9472	4	\N	\N	\N	3	\N	\N	\N
15760	5563	1	\N	\N	\N	3	\N	\N	\N
15761	5563	\N	1	\N	\N	3	\N	\N	\N
26836	9472	5	\N	\N	\N	3	\N	\N	\N
45436	16037	2	\N	\N	\N	3	\N	\N	\N
15762	5564	2	\N	\N	\N	3	\N	\N	\N
15763	5564	3	\N	\N	\N	3	\N	\N	\N
15764	5565	\N	3	\N	\N	3	\N	\N	\N
18854	6655	1	\N	\N	\N	3	\N	\N	\N
18855	6655	\N	1	\N	\N	3	\N	\N	\N
17538	6191	1	\N	\N	\N	3	\N	\N	\N
17539	6191	2	\N	\N	\N	3	\N	\N	\N
17540	6191	\N	1	\N	\N	3	\N	\N	\N
17541	6191	\N	2	\N	\N	3	\N	\N	\N
31655	11173	1	\N	\N	\N	3	\N	\N	\N
23114	8159	1	\N	\N	\N	3	\N	\N	\N
18856	6656	2	\N	\N	\N	3	\N	\N	\N
18857	6656	3	\N	\N	\N	3	\N	\N	\N
18858	6657	\N	3	\N	\N	3	\N	\N	\N
23115	8159	2	\N	\N	\N	3	\N	\N	\N
17542	6192	\N	1	\N	\N	3	\N	\N	\N
17543	6192	\N	2	\N	\N	3	\N	\N	\N
17544	6192	\N	3	\N	\N	3	\N	\N	\N
23116	8159	\N	1	\N	\N	3	\N	\N	\N
23117	8159	\N	2	\N	\N	3	\N	\N	\N
31656	11173	\N	1	\N	\N	3	\N	\N	\N
40764	14388	\N	1	\N	\N	3	\N	\N	\N
40765	14388	\N	2	\N	\N	3	\N	\N	\N
15765	5566	1	\N	\N	\N	3	\N	\N	\N
15766	5566	2	\N	\N	\N	3	\N	\N	\N
15767	5566	3	\N	\N	\N	3	\N	\N	\N
15768	5566	4	\N	\N	\N	3	\N	\N	\N
15769	5566	5	\N	\N	\N	3	\N	\N	\N
31657	11174	2	\N	\N	\N	3	\N	\N	\N
31658	11174	3	\N	\N	\N	3	\N	\N	\N
31659	11175	\N	3	\N	\N	3	\N	\N	\N
23118	8160	\N	1	\N	\N	3	\N	\N	\N
23119	8160	\N	2	\N	\N	3	\N	\N	\N
23120	8160	\N	3	\N	\N	3	\N	\N	\N
40766	14388	\N	3	\N	\N	3	\N	\N	\N
45437	16037	\N	1	\N	\N	3	\N	\N	\N
33831	11941	1	\N	\N	\N	3	\N	\N	\N
33832	11941	\N	1	\N	\N	3	\N	\N	\N
26837	9473	1	\N	\N	\N	3	\N	\N	\N
26838	9473	2	\N	\N	\N	3	\N	\N	\N
15770	5567	1	\N	\N	\N	3	\N	\N	\N
15771	5567	2	\N	\N	\N	3	\N	\N	\N
15772	5567	\N	1	\N	\N	3	\N	\N	\N
15773	5567	\N	2	\N	\N	3	\N	\N	\N
26839	9473	\N	1	\N	\N	3	\N	\N	\N
26840	9473	\N	2	\N	\N	3	\N	\N	\N
17545	6193	1	\N	\N	\N	3	\N	\N	\N
17546	6193	\N	1	\N	\N	3	\N	\N	\N
18859	6658	1	\N	\N	\N	3	\N	\N	\N
18860	6658	2	\N	\N	\N	3	\N	\N	\N
15774	5568	\N	1	\N	\N	3	\N	\N	\N
15775	5568	\N	2	\N	\N	3	\N	\N	\N
15776	5568	\N	3	\N	\N	3	\N	\N	\N
17547	6194	2	\N	\N	\N	3	\N	\N	\N
17548	6194	3	\N	\N	\N	3	\N	\N	\N
17549	6195	\N	3	\N	\N	3	\N	\N	\N
18861	6658	3	\N	\N	\N	3	\N	\N	\N
18862	6658	4	\N	\N	\N	3	\N	\N	\N
18863	6658	5	\N	\N	\N	3	\N	\N	\N
45438	16037	\N	2	\N	\N	3	\N	\N	\N
108682	38359	1	\N	\N	\N	3	\N	\N	\N
33833	11942	2	\N	\N	\N	3	\N	\N	\N
33834	11942	3	\N	\N	\N	3	\N	\N	\N
33835	11943	\N	3	\N	\N	3	\N	\N	\N
108683	38359	\N	1	\N	\N	3	\N	\N	\N
26841	9474	\N	1	\N	\N	3	\N	\N	\N
26842	9474	\N	2	\N	\N	3	\N	\N	\N
26843	9474	\N	3	\N	\N	3	\N	\N	\N
23121	8161	1	\N	\N	\N	3	\N	\N	\N
18864	6659	1	\N	\N	\N	3	\N	\N	\N
15777	5569	1	\N	\N	\N	3	\N	\N	\N
15778	5569	\N	1	\N	\N	3	\N	\N	\N
18865	6659	2	\N	\N	\N	3	\N	\N	\N
18866	6659	\N	1	\N	\N	3	\N	\N	\N
15779	5570	2	\N	\N	\N	3	\N	\N	\N
15780	5570	3	\N	\N	\N	3	\N	\N	\N
15781	5571	\N	3	\N	\N	3	\N	\N	\N
18867	6659	\N	2	\N	\N	3	\N	\N	\N
23122	8161	\N	1	\N	\N	3	\N	\N	\N
17550	6196	1	\N	\N	\N	3	\N	\N	\N
17551	6196	2	\N	\N	\N	3	\N	\N	\N
17552	6196	3	\N	\N	\N	3	\N	\N	\N
17553	6196	4	\N	\N	\N	3	\N	\N	\N
17554	6196	5	\N	\N	\N	3	\N	\N	\N
108684	38360	2	\N	\N	\N	3	\N	\N	\N
108685	38360	3	\N	\N	\N	3	\N	\N	\N
23123	8162	2	\N	\N	\N	3	\N	\N	\N
23124	8162	3	\N	\N	\N	3	\N	\N	\N
23125	8163	\N	3	\N	\N	3	\N	\N	\N
18868	6660	\N	1	\N	\N	3	\N	\N	\N
18869	6660	\N	2	\N	\N	3	\N	\N	\N
18870	6660	\N	3	\N	\N	3	\N	\N	\N
45439	16038	\N	1	\N	\N	3	\N	\N	\N
45440	16038	\N	2	\N	\N	3	\N	\N	\N
45441	16038	\N	3	\N	\N	3	\N	\N	\N
108686	38361	\N	3	\N	\N	1	\N	\N	\N
17555	6197	1	\N	\N	\N	3	\N	\N	\N
15782	5572	1	\N	\N	\N	3	\N	\N	\N
15783	5572	2	\N	\N	\N	3	\N	\N	\N
15784	5572	3	\N	\N	\N	3	\N	\N	\N
15785	5572	4	\N	\N	\N	3	\N	\N	\N
15786	5572	5	\N	\N	\N	3	\N	\N	\N
17556	6197	2	\N	\N	\N	3	\N	\N	\N
17557	6197	\N	1	\N	\N	3	\N	\N	\N
17558	6197	\N	2	\N	\N	3	\N	\N	\N
69915	24677	1	\N	\N	\N	3	\N	\N	\N
53850	19007	1	\N	\N	\N	3	\N	\N	\N
31660	11176	1	\N	\N	\N	3	\N	\N	\N
31661	11176	2	\N	\N	\N	3	\N	\N	\N
31662	11176	3	\N	\N	\N	3	\N	\N	\N
31663	11176	4	\N	\N	\N	3	\N	\N	\N
17559	6198	\N	1	\N	\N	3	\N	\N	\N
17560	6198	\N	2	\N	\N	3	\N	\N	\N
17561	6198	\N	3	\N	\N	3	\N	\N	\N
15787	5573	1	\N	\N	\N	3	\N	\N	\N
15788	5573	2	\N	\N	\N	3	\N	\N	\N
15789	5573	\N	1	\N	\N	3	\N	\N	\N
15790	5573	\N	2	\N	\N	3	\N	\N	\N
31664	11176	5	\N	\N	\N	3	\N	\N	\N
53851	19007	2	\N	\N	\N	3	\N	\N	\N
53852	19007	\N	1	\N	\N	3	\N	\N	\N
53853	19007	\N	2	\N	\N	3	\N	\N	\N
69916	24677	2	\N	\N	\N	3	\N	\N	\N
26844	9475	1	\N	\N	\N	3	\N	\N	\N
15791	5574	\N	1	\N	\N	3	\N	\N	\N
15792	5574	\N	2	\N	\N	3	\N	\N	\N
15793	5574	\N	3	\N	\N	3	\N	\N	\N
26845	9475	\N	1	\N	\N	3	\N	\N	\N
69917	24677	\N	1	\N	\N	3	\N	\N	\N
40767	14389	1	\N	\N	\N	3	\N	\N	\N
18871	6661	1	\N	\N	\N	3	\N	\N	\N
18872	6661	\N	1	\N	\N	3	\N	\N	\N
26846	9476	2	\N	\N	\N	3	\N	\N	\N
23126	8164	1	\N	\N	\N	3	\N	\N	\N
18873	6662	2	\N	\N	\N	3	\N	\N	\N
18874	6662	3	\N	\N	\N	3	\N	\N	\N
18875	6663	\N	3	\N	\N	3	\N	\N	\N
23127	8164	2	\N	\N	\N	3	\N	\N	\N
23128	8164	3	\N	\N	\N	3	\N	\N	\N
23129	8164	4	\N	\N	\N	3	\N	\N	\N
17562	6199	1	\N	\N	\N	3	\N	\N	\N
17563	6199	\N	1	\N	\N	3	\N	\N	\N
23130	8164	5	\N	\N	\N	3	\N	\N	\N
26847	9476	3	\N	\N	\N	3	\N	\N	\N
17564	6200	2	\N	\N	\N	3	\N	\N	\N
17565	6200	3	\N	\N	\N	3	\N	\N	\N
15794	5575	1	\N	\N	\N	3	\N	\N	\N
15795	5575	\N	1	\N	\N	3	\N	\N	\N
17566	6201	\N	3	\N	\N	3	\N	\N	\N
26848	9477	\N	3	\N	\N	3	\N	\N	\N
15796	5576	2	\N	\N	\N	3	\N	\N	\N
15797	5576	3	\N	\N	\N	3	\N	\N	\N
15798	5577	\N	3	\N	\N	3	\N	\N	\N
40768	14389	\N	1	\N	\N	3	\N	\N	\N
69918	24677	\N	2	\N	\N	3	\N	\N	\N
59081	20854	1	\N	\N	\N	3	\N	\N	\N
33836	11944	1	\N	\N	\N	3	\N	\N	\N
33837	11944	2	\N	\N	\N	3	\N	\N	\N
33838	11944	3	\N	\N	\N	3	\N	\N	\N
31665	11177	1	\N	\N	\N	3	\N	\N	\N
31666	11177	2	\N	\N	\N	3	\N	\N	\N
31667	11177	\N	1	\N	\N	3	\N	\N	\N
31668	11177	\N	2	\N	\N	3	\N	\N	\N
23131	8165	1	\N	\N	\N	3	\N	\N	\N
23132	8165	2	\N	\N	\N	3	\N	\N	\N
23133	8165	\N	1	\N	\N	3	\N	\N	\N
23134	8165	\N	2	\N	\N	3	\N	\N	\N
18876	6664	1	\N	\N	\N	3	\N	\N	\N
18877	6664	2	\N	\N	\N	3	\N	\N	\N
18878	6664	3	\N	\N	\N	3	\N	\N	\N
18879	6664	4	\N	\N	\N	3	\N	\N	\N
18880	6664	5	\N	\N	\N	3	\N	\N	\N
17567	6202	1	\N	\N	\N	3	\N	\N	\N
15799	5578	1	\N	\N	\N	3	\N	\N	\N
15800	5578	2	\N	\N	\N	3	\N	\N	\N
15801	5578	3	\N	\N	\N	3	\N	\N	\N
15802	5578	4	\N	\N	\N	3	\N	\N	\N
15803	5578	5	\N	\N	\N	3	\N	\N	\N
17568	6202	2	\N	\N	\N	3	\N	\N	\N
17569	6202	3	\N	\N	\N	3	\N	\N	\N
17570	6202	4	\N	\N	\N	3	\N	\N	\N
17571	6202	5	\N	\N	\N	3	\N	\N	\N
33839	11944	4	\N	\N	\N	3	\N	\N	\N
33840	11944	5	\N	\N	\N	3	\N	\N	\N
40769	14390	2	\N	\N	\N	3	\N	\N	\N
40770	14390	3	\N	\N	\N	3	\N	\N	\N
40771	14391	\N	3	\N	\N	3	\N	\N	\N
59082	20854	2	\N	\N	\N	3	\N	\N	\N
23135	8166	\N	1	\N	\N	3	\N	\N	\N
23136	8166	\N	2	\N	\N	3	\N	\N	\N
15804	5579	1	\N	\N	\N	3	\N	\N	\N
15805	5579	2	\N	\N	\N	3	\N	\N	\N
15806	5579	\N	1	\N	\N	3	\N	\N	\N
15807	5579	\N	2	\N	\N	3	\N	\N	\N
23137	8166	\N	3	\N	\N	3	\N	\N	\N
31669	11178	\N	1	\N	\N	3	\N	\N	\N
31670	11178	\N	2	\N	\N	3	\N	\N	\N
31671	11178	\N	3	\N	\N	3	\N	\N	\N
17572	6203	1	\N	\N	\N	3	\N	\N	\N
17573	6203	2	\N	\N	\N	3	\N	\N	\N
15808	5580	\N	1	\N	\N	3	\N	\N	\N
15809	5580	\N	2	\N	\N	3	\N	\N	\N
15810	5580	\N	3	\N	\N	3	\N	\N	\N
17574	6203	\N	1	\N	\N	3	\N	\N	\N
17575	6203	\N	2	\N	\N	3	\N	\N	\N
18881	6665	1	\N	\N	\N	3	\N	\N	\N
18882	6665	2	\N	\N	\N	3	\N	\N	\N
18883	6665	\N	1	\N	\N	3	\N	\N	\N
18884	6665	\N	2	\N	\N	3	\N	\N	\N
59083	20854	3	\N	\N	\N	3	\N	\N	\N
26849	9478	1	\N	\N	\N	3	\N	\N	\N
17576	6204	\N	1	\N	\N	3	\N	\N	\N
17577	6204	\N	2	\N	\N	3	\N	\N	\N
17578	6204	\N	3	\N	\N	3	\N	\N	\N
26850	9478	2	\N	\N	\N	3	\N	\N	\N
26851	9478	3	\N	\N	\N	3	\N	\N	\N
26852	9478	4	\N	\N	\N	3	\N	\N	\N
26853	9478	5	\N	\N	\N	3	\N	\N	\N
18885	6666	\N	1	\N	\N	3	\N	\N	\N
18886	6666	\N	2	\N	\N	3	\N	\N	\N
18887	6666	\N	3	\N	\N	3	\N	\N	\N
53854	19008	\N	1	\N	\N	3	\N	\N	\N
15811	5581	1	\N	\N	\N	3	\N	\N	\N
15812	5581	\N	1	\N	\N	3	\N	\N	\N
53855	19008	\N	2	\N	\N	3	\N	\N	\N
53856	19008	\N	3	\N	\N	3	\N	\N	\N
15813	5582	2	\N	\N	\N	3	\N	\N	\N
15814	5582	3	\N	\N	\N	3	\N	\N	\N
15815	5583	\N	3	\N	\N	3	\N	\N	\N
59084	20854	4	\N	\N	\N	3	\N	\N	\N
59085	20854	5	\N	\N	\N	3	\N	\N	\N
146891	51845	1	\N	\N	\N	0	\N	\N	\N
124553	43961	1	\N	\N	\N	3	\N	\N	\N
33841	11945	1	\N	\N	\N	3	\N	\N	\N
33842	11945	2	\N	\N	\N	3	\N	\N	\N
33843	11945	\N	1	\N	\N	3	\N	\N	\N
23138	8167	1	\N	\N	\N	3	\N	\N	\N
23139	8167	\N	1	\N	\N	3	\N	\N	\N
17579	6205	1	\N	\N	\N	3	\N	\N	\N
17580	6205	\N	1	\N	\N	3	\N	\N	\N
33844	11945	\N	2	\N	\N	3	\N	\N	\N
45442	16039	1	\N	\N	\N	3	\N	\N	\N
17581	6206	2	\N	\N	\N	3	\N	\N	\N
17582	6206	3	\N	\N	\N	3	\N	\N	\N
17583	6207	\N	3	\N	\N	3	\N	\N	\N
23140	8168	2	\N	\N	\N	3	\N	\N	\N
23141	8168	3	\N	\N	\N	3	\N	\N	\N
23142	8169	\N	3	\N	\N	3	\N	\N	\N
26854	9479	1	\N	\N	\N	3	\N	\N	\N
15816	5584	1	\N	\N	\N	3	\N	\N	\N
15817	5584	2	\N	\N	\N	3	\N	\N	\N
15818	5584	3	\N	\N	\N	3	\N	\N	\N
15819	5584	4	\N	\N	\N	3	\N	\N	\N
15820	5584	5	\N	\N	\N	3	\N	\N	\N
26855	9479	2	\N	\N	\N	3	\N	\N	\N
18888	6667	1	\N	\N	\N	3	\N	\N	\N
18889	6667	\N	1	\N	\N	3	\N	\N	\N
26856	9479	\N	1	\N	\N	3	\N	\N	\N
26857	9479	\N	2	\N	\N	3	\N	\N	\N
18890	6668	2	\N	\N	\N	3	\N	\N	\N
18891	6668	3	\N	\N	\N	3	\N	\N	\N
18892	6669	\N	3	\N	\N	3	\N	\N	\N
45443	16039	\N	1	\N	\N	3	\N	\N	\N
124554	43961	2	\N	\N	\N	3	\N	\N	\N
124555	43961	\N	1	\N	\N	3	\N	\N	\N
45444	16040	2	\N	\N	\N	3	\N	\N	\N
15821	5585	1	\N	\N	\N	3	\N	\N	\N
15822	5585	2	\N	\N	\N	3	\N	\N	\N
15823	5585	\N	1	\N	\N	3	\N	\N	\N
15824	5585	\N	2	\N	\N	3	\N	\N	\N
45445	16040	3	\N	\N	\N	3	\N	\N	\N
33845	11946	\N	1	\N	\N	3	\N	\N	\N
26858	9480	\N	1	\N	\N	3	\N	\N	\N
26859	9480	\N	2	\N	\N	3	\N	\N	\N
17584	6208	1	\N	\N	\N	3	\N	\N	\N
17585	6208	2	\N	\N	\N	3	\N	\N	\N
15825	5586	\N	1	\N	\N	3	\N	\N	\N
15826	5586	\N	2	\N	\N	3	\N	\N	\N
15827	5586	\N	3	\N	\N	3	\N	\N	\N
17586	6208	3	\N	\N	\N	3	\N	\N	\N
17587	6208	4	\N	\N	\N	3	\N	\N	\N
17588	6208	5	\N	\N	\N	3	\N	\N	\N
26860	9480	\N	3	\N	\N	3	\N	\N	\N
31672	11179	1	\N	\N	\N	3	\N	\N	\N
31673	11179	\N	1	\N	\N	3	\N	\N	\N
33846	11946	\N	2	\N	\N	3	\N	\N	\N
33847	11946	\N	3	\N	\N	3	\N	\N	\N
31674	11180	2	\N	\N	\N	3	\N	\N	\N
31675	11180	3	\N	\N	\N	3	\N	\N	\N
31676	11181	\N	3	\N	\N	3	\N	\N	\N
23143	8170	1	\N	\N	\N	3	\N	\N	\N
23144	8170	2	\N	\N	\N	3	\N	\N	\N
23145	8170	3	\N	\N	\N	3	\N	\N	\N
23146	8170	4	\N	\N	\N	3	\N	\N	\N
17589	6209	1	\N	\N	\N	3	\N	\N	\N
17590	6209	2	\N	\N	\N	3	\N	\N	\N
17591	6209	\N	1	\N	\N	3	\N	\N	\N
17592	6209	\N	2	\N	\N	3	\N	\N	\N
15828	5587	1	\N	\N	\N	3	\N	\N	\N
15829	5587	\N	1	\N	\N	3	\N	\N	\N
18893	6670	1	\N	\N	\N	3	\N	\N	\N
18894	6670	2	\N	\N	\N	3	\N	\N	\N
15830	5588	2	\N	\N	\N	3	\N	\N	\N
15831	5588	3	\N	\N	\N	3	\N	\N	\N
15832	5589	\N	3	\N	\N	3	\N	\N	\N
18895	6670	3	\N	\N	\N	3	\N	\N	\N
18896	6670	4	\N	\N	\N	3	\N	\N	\N
18897	6670	5	\N	\N	\N	3	\N	\N	\N
23147	8170	5	\N	\N	\N	3	\N	\N	\N
17593	6210	\N	1	\N	\N	3	\N	\N	\N
17594	6210	\N	2	\N	\N	3	\N	\N	\N
17595	6210	\N	3	\N	\N	3	\N	\N	\N
45446	16041	\N	3	\N	\N	3	\N	\N	\N
124556	43961	\N	2	\N	\N	3	\N	\N	\N
82784	29219	1	\N	\N	\N	3	\N	\N	\N
69919	24678	\N	1	\N	\N	3	\N	\N	\N
69920	24678	\N	2	\N	\N	3	\N	\N	\N
40772	14392	1	\N	\N	\N	3	\N	\N	\N
40773	14392	2	\N	\N	\N	3	\N	\N	\N
40774	14392	3	\N	\N	\N	3	\N	\N	\N
40775	14392	4	\N	\N	\N	3	\N	\N	\N
40776	14392	5	\N	\N	\N	3	\N	\N	\N
69921	24678	\N	3	\N	\N	3	\N	\N	\N
18898	6671	1	\N	\N	\N	3	\N	\N	\N
18899	6671	2	\N	\N	\N	3	\N	\N	\N
15833	5590	1	\N	\N	\N	3	\N	\N	\N
15834	5590	2	\N	\N	\N	3	\N	\N	\N
15835	5590	3	\N	\N	\N	3	\N	\N	\N
15836	5590	4	\N	\N	\N	3	\N	\N	\N
15837	5590	5	\N	\N	\N	3	\N	\N	\N
18900	6671	\N	1	\N	\N	3	\N	\N	\N
18901	6671	\N	2	\N	\N	3	\N	\N	\N
82785	29219	2	\N	\N	\N	3	\N	\N	\N
23148	8171	1	\N	\N	\N	3	\N	\N	\N
23149	8171	2	\N	\N	\N	3	\N	\N	\N
23150	8171	\N	1	\N	\N	3	\N	\N	\N
17596	6211	1	\N	\N	\N	3	\N	\N	\N
17597	6211	\N	1	\N	\N	3	\N	\N	\N
23151	8171	\N	2	\N	\N	3	\N	\N	\N
26861	9481	1	\N	\N	\N	3	\N	\N	\N
17598	6212	2	\N	\N	\N	3	\N	\N	\N
17599	6212	3	\N	\N	\N	3	\N	\N	\N
15838	5591	1	\N	\N	\N	3	\N	\N	\N
15839	5591	2	\N	\N	\N	3	\N	\N	\N
15840	5591	\N	1	\N	\N	3	\N	\N	\N
15841	5591	\N	2	\N	\N	3	\N	\N	\N
17600	6213	\N	3	\N	\N	3	\N	\N	\N
18902	6672	\N	1	\N	\N	3	\N	\N	\N
18903	6672	\N	2	\N	\N	3	\N	\N	\N
18904	6672	\N	3	\N	\N	3	\N	\N	\N
26862	9481	\N	1	\N	\N	3	\N	\N	\N
82786	29219	\N	1	\N	\N	3	\N	\N	\N
15842	5592	\N	1	\N	\N	3	\N	\N	\N
15843	5592	\N	2	\N	\N	3	\N	\N	\N
15844	5592	\N	3	\N	\N	3	\N	\N	\N
82787	29219	\N	2	\N	\N	3	\N	\N	\N
26863	9482	2	\N	\N	\N	3	\N	\N	\N
26864	9482	3	\N	\N	\N	3	\N	\N	\N
23152	8172	\N	1	\N	\N	3	\N	\N	\N
23153	8172	\N	2	\N	\N	3	\N	\N	\N
23154	8172	\N	3	\N	\N	3	\N	\N	\N
26865	9483	\N	3	\N	\N	3	\N	\N	\N
59086	20855	1	\N	\N	\N	3	\N	\N	\N
59087	20855	2	\N	\N	\N	3	\N	\N	\N
59088	20855	\N	1	\N	\N	3	\N	\N	\N
59089	20855	\N	2	\N	\N	3	\N	\N	\N
76472	26992	1	\N	\N	\N	3	\N	\N	\N
33848	11947	1	\N	\N	\N	3	\N	\N	\N
31677	11182	1	\N	\N	\N	3	\N	\N	\N
31678	11182	2	\N	\N	\N	3	\N	\N	\N
17601	6214	1	\N	\N	\N	3	\N	\N	\N
17602	6214	2	\N	\N	\N	3	\N	\N	\N
17603	6214	3	\N	\N	\N	3	\N	\N	\N
17604	6214	4	\N	\N	\N	3	\N	\N	\N
15845	5593	1	\N	\N	\N	3	\N	\N	\N
15846	5593	\N	1	\N	\N	3	\N	\N	\N
17605	6214	5	\N	\N	\N	3	\N	\N	\N
31679	11182	3	\N	\N	\N	3	\N	\N	\N
15847	5594	2	\N	\N	\N	3	\N	\N	\N
15848	5594	3	\N	\N	\N	3	\N	\N	\N
15849	5595	\N	3	\N	\N	3	\N	\N	\N
31680	11182	4	\N	\N	\N	3	\N	\N	\N
18905	6673	1	\N	\N	\N	3	\N	\N	\N
18906	6673	\N	1	\N	\N	3	\N	\N	\N
31681	11182	5	\N	\N	\N	3	\N	\N	\N
33849	11947	\N	1	\N	\N	3	\N	\N	\N
18907	6674	2	\N	\N	\N	3	\N	\N	\N
18908	6674	3	\N	\N	\N	3	\N	\N	\N
18909	6675	\N	3	\N	\N	3	\N	\N	\N
53857	19009	1	\N	\N	\N	3	\N	\N	\N
53858	19009	\N	1	\N	\N	3	\N	\N	\N
33850	11948	2	\N	\N	\N	3	\N	\N	\N
17606	6215	1	\N	\N	\N	3	\N	\N	\N
17607	6215	2	\N	\N	\N	3	\N	\N	\N
17608	6215	\N	1	\N	\N	3	\N	\N	\N
17609	6215	\N	2	\N	\N	3	\N	\N	\N
33851	11948	3	\N	\N	\N	3	\N	\N	\N
33852	11949	\N	3	\N	\N	3	\N	\N	\N
76473	26992	2	\N	\N	\N	3	\N	\N	\N
23155	8173	1	\N	\N	\N	3	\N	\N	\N
23156	8173	\N	1	\N	\N	3	\N	\N	\N
15850	5596	1	\N	\N	\N	3	\N	\N	\N
15851	5596	2	\N	\N	\N	3	\N	\N	\N
15852	5596	3	\N	\N	\N	3	\N	\N	\N
15853	5596	4	\N	\N	\N	3	\N	\N	\N
15854	5596	5	\N	\N	\N	3	\N	\N	\N
40777	14393	1	\N	\N	\N	3	\N	\N	\N
17610	6216	\N	1	\N	\N	3	\N	\N	\N
17611	6216	\N	2	\N	\N	3	\N	\N	\N
17612	6216	\N	3	\N	\N	3	\N	\N	\N
40778	14393	2	\N	\N	\N	3	\N	\N	\N
23157	8174	2	\N	\N	\N	3	\N	\N	\N
23158	8174	3	\N	\N	\N	3	\N	\N	\N
23159	8175	\N	3	\N	\N	3	\N	\N	\N
26866	9484	1	\N	\N	\N	3	\N	\N	\N
26867	9484	2	\N	\N	\N	3	\N	\N	\N
26868	9484	3	\N	\N	\N	3	\N	\N	\N
26869	9484	4	\N	\N	\N	3	\N	\N	\N
15855	5597	1	\N	\N	\N	3	\N	\N	\N
15856	5597	2	\N	\N	\N	3	\N	\N	\N
15857	5597	\N	1	\N	\N	3	\N	\N	\N
15858	5597	\N	2	\N	\N	3	\N	\N	\N
26870	9484	5	\N	\N	\N	3	\N	\N	\N
40779	14393	\N	1	\N	\N	3	\N	\N	\N
40780	14393	\N	2	\N	\N	3	\N	\N	\N
18910	6676	1	\N	\N	\N	3	\N	\N	\N
18911	6676	2	\N	\N	\N	3	\N	\N	\N
18912	6676	3	\N	\N	\N	3	\N	\N	\N
15859	5598	\N	1	\N	\N	3	\N	\N	\N
15860	5598	\N	2	\N	\N	3	\N	\N	\N
15861	5598	\N	3	\N	\N	3	\N	\N	\N
18913	6676	4	\N	\N	\N	3	\N	\N	\N
18914	6676	5	\N	\N	\N	3	\N	\N	\N
76474	26992	3	\N	\N	\N	3	\N	\N	\N
31682	11183	1	\N	\N	\N	3	\N	\N	\N
31683	11183	2	\N	\N	\N	3	\N	\N	\N
17613	6217	1	\N	\N	\N	3	\N	\N	\N
17614	6217	\N	1	\N	\N	3	\N	\N	\N
31684	11183	\N	1	\N	\N	3	\N	\N	\N
31685	11183	\N	2	\N	\N	3	\N	\N	\N
17615	6218	2	\N	\N	\N	3	\N	\N	\N
17616	6218	3	\N	\N	\N	3	\N	\N	\N
17617	6219	\N	3	\N	\N	3	\N	\N	\N
53859	19010	2	\N	\N	\N	3	\N	\N	\N
53860	19010	3	\N	\N	\N	3	\N	\N	\N
53861	19011	\N	3	\N	\N	3	\N	\N	\N
45447	16042	1	\N	\N	\N	3	\N	\N	\N
45448	16042	2	\N	\N	\N	3	\N	\N	\N
26871	9485	1	\N	\N	\N	3	\N	\N	\N
26872	9485	2	\N	\N	\N	3	\N	\N	\N
15862	5599	1	\N	\N	\N	3	\N	\N	\N
15863	5599	\N	1	\N	\N	3	\N	\N	\N
18915	6677	1	\N	\N	\N	3	\N	\N	\N
18916	6677	2	\N	\N	\N	3	\N	\N	\N
15864	5600	2	\N	\N	\N	3	\N	\N	\N
15865	5600	3	\N	\N	\N	3	\N	\N	\N
15866	5601	\N	3	\N	\N	3	\N	\N	\N
18917	6677	\N	1	\N	\N	3	\N	\N	\N
18918	6677	\N	2	\N	\N	3	\N	\N	\N
26873	9485	\N	1	\N	\N	3	\N	\N	\N
23160	8176	1	\N	\N	\N	3	\N	\N	\N
23161	8176	2	\N	\N	\N	3	\N	\N	\N
23162	8176	3	\N	\N	\N	3	\N	\N	\N
23163	8176	4	\N	\N	\N	3	\N	\N	\N
23164	8176	5	\N	\N	\N	3	\N	\N	\N
18919	6678	\N	1	\N	\N	3	\N	\N	\N
18920	6678	\N	2	\N	\N	3	\N	\N	\N
18921	6678	\N	3	\N	\N	3	\N	\N	\N
17618	6220	1	\N	\N	\N	3	\N	\N	\N
17619	6220	2	\N	\N	\N	3	\N	\N	\N
17620	6220	3	\N	\N	\N	3	\N	\N	\N
17621	6220	4	\N	\N	\N	3	\N	\N	\N
17622	6220	5	\N	\N	\N	3	\N	\N	\N
26874	9485	\N	2	\N	\N	3	\N	\N	\N
40781	14394	\N	1	\N	\N	3	\N	\N	\N
31686	11184	\N	1	\N	\N	3	\N	\N	\N
31687	11184	\N	2	\N	\N	3	\N	\N	\N
15867	5602	1	\N	\N	\N	3	\N	\N	\N
15868	5602	2	\N	\N	\N	3	\N	\N	\N
15869	5602	3	\N	\N	\N	3	\N	\N	\N
15870	5602	4	\N	\N	\N	3	\N	\N	\N
15871	5602	5	\N	\N	\N	3	\N	\N	\N
31688	11184	\N	3	\N	\N	3	\N	\N	\N
40782	14394	\N	2	\N	\N	3	\N	\N	\N
40783	14394	\N	3	\N	\N	3	\N	\N	\N
26875	9486	\N	1	\N	\N	3	\N	\N	\N
26876	9486	\N	2	\N	\N	3	\N	\N	\N
26877	9486	\N	3	\N	\N	3	\N	\N	\N
45449	16042	3	\N	\N	\N	3	\N	\N	\N
45450	16042	4	\N	\N	\N	3	\N	\N	\N
17623	6221	1	\N	\N	\N	3	\N	\N	\N
17624	6221	2	\N	\N	\N	3	\N	\N	\N
17625	6221	\N	1	\N	\N	3	\N	\N	\N
17626	6221	\N	2	\N	\N	3	\N	\N	\N
15872	5603	1	\N	\N	\N	3	\N	\N	\N
15873	5603	2	\N	\N	\N	3	\N	\N	\N
15874	5603	\N	1	\N	\N	3	\N	\N	\N
15875	5603	\N	2	\N	\N	3	\N	\N	\N
23165	8177	1	\N	\N	\N	3	\N	\N	\N
23166	8177	2	\N	\N	\N	3	\N	\N	\N
23167	8177	\N	1	\N	\N	3	\N	\N	\N
23168	8177	\N	2	\N	\N	3	\N	\N	\N
45451	16042	5	\N	\N	\N	3	\N	\N	\N
76475	26992	4	\N	\N	\N	3	\N	\N	\N
15876	5604	\N	1	\N	\N	3	\N	\N	\N
15877	5604	\N	2	\N	\N	3	\N	\N	\N
15878	5604	\N	3	\N	\N	3	\N	\N	\N
17627	6222	\N	1	\N	\N	3	\N	\N	\N
17628	6222	\N	2	\N	\N	3	\N	\N	\N
17629	6222	\N	3	\N	\N	3	\N	\N	\N
76476	26992	5	\N	\N	\N	3	\N	\N	\N
18922	6679	1	\N	\N	\N	3	\N	\N	\N
18923	6679	\N	1	\N	\N	3	\N	\N	\N
146892	51845	2	\N	\N	\N	0	\N	\N	\N
33853	11950	1	\N	\N	\N	3	\N	\N	\N
18924	6680	2	\N	\N	\N	3	\N	\N	\N
18925	6680	3	\N	\N	\N	3	\N	\N	\N
18926	6681	\N	3	\N	\N	3	\N	\N	\N
33854	11950	2	\N	\N	\N	3	\N	\N	\N
23169	8178	\N	1	\N	\N	3	\N	\N	\N
23170	8178	\N	2	\N	\N	3	\N	\N	\N
23171	8178	\N	3	\N	\N	3	\N	\N	\N
33855	11950	3	\N	\N	\N	3	\N	\N	\N
33856	11950	4	\N	\N	\N	3	\N	\N	\N
33857	11950	5	\N	\N	\N	3	\N	\N	\N
59090	20856	\N	1	\N	\N	3	\N	\N	\N
15879	5605	1	\N	\N	\N	3	\N	\N	\N
15880	5605	\N	1	\N	\N	3	\N	\N	\N
59091	20856	\N	2	\N	\N	3	\N	\N	\N
59092	20856	\N	3	\N	\N	3	\N	\N	\N
15881	5606	2	\N	\N	\N	3	\N	\N	\N
15882	5606	3	\N	\N	\N	3	\N	\N	\N
15883	5607	\N	3	\N	\N	3	\N	\N	\N
146893	51845	\N	1	\N	\N	0	\N	\N	\N
17630	6223	1	\N	\N	\N	3	\N	\N	\N
17631	6223	\N	1	\N	\N	3	\N	\N	\N
98601	34801	1	\N	\N	\N	3	\N	\N	\N
98602	34801	\N	1	\N	\N	3	\N	\N	\N
17632	6224	2	\N	\N	\N	3	\N	\N	\N
17633	6224	3	\N	\N	\N	3	\N	\N	\N
17634	6225	\N	3	\N	\N	3	\N	\N	\N
31689	11185	1	\N	\N	\N	3	\N	\N	\N
31690	11185	\N	1	\N	\N	3	\N	\N	\N
26878	9487	1	\N	\N	\N	3	\N	\N	\N
26879	9487	\N	1	\N	\N	3	\N	\N	\N
146894	51845	\N	2	\N	\N	0	\N	\N	\N
26880	9488	2	\N	\N	\N	3	\N	\N	\N
18927	6682	1	\N	\N	\N	3	\N	\N	\N
18928	6682	2	\N	\N	\N	3	\N	\N	\N
18929	6682	3	\N	\N	\N	3	\N	\N	\N
18930	6682	4	\N	\N	\N	3	\N	\N	\N
18931	6682	5	\N	\N	\N	3	\N	\N	\N
15884	5608	1	\N	\N	\N	3	\N	\N	\N
15885	5608	2	\N	\N	\N	3	\N	\N	\N
15886	5608	3	\N	\N	\N	3	\N	\N	\N
15887	5608	4	\N	\N	\N	3	\N	\N	\N
15888	5608	5	\N	\N	\N	3	\N	\N	\N
26881	9488	3	\N	\N	\N	3	\N	\N	\N
26882	9489	\N	3	\N	\N	3	\N	\N	\N
31691	11186	2	\N	\N	\N	3	\N	\N	\N
23172	8179	1	\N	\N	\N	3	\N	\N	\N
23173	8179	\N	1	\N	\N	3	\N	\N	\N
31692	11186	3	\N	\N	\N	3	\N	\N	\N
31693	11187	\N	3	\N	\N	3	\N	\N	\N
23174	8180	2	\N	\N	\N	3	\N	\N	\N
17635	6226	1	\N	\N	\N	3	\N	\N	\N
17636	6226	2	\N	\N	\N	3	\N	\N	\N
17637	6226	3	\N	\N	\N	3	\N	\N	\N
17638	6226	4	\N	\N	\N	3	\N	\N	\N
15889	5609	1	\N	\N	\N	3	\N	\N	\N
15890	5609	2	\N	\N	\N	3	\N	\N	\N
15891	5609	\N	1	\N	\N	3	\N	\N	\N
15892	5609	\N	2	\N	\N	3	\N	\N	\N
17639	6226	5	\N	\N	\N	3	\N	\N	\N
23175	8180	3	\N	\N	\N	3	\N	\N	\N
23176	8181	\N	3	\N	\N	3	\N	\N	\N
82788	29220	\N	1	\N	\N	3	\N	\N	\N
45452	16043	1	\N	\N	\N	3	\N	\N	\N
18932	6683	1	\N	\N	\N	3	\N	\N	\N
15893	5610	\N	1	\N	\N	3	\N	\N	\N
15894	5610	\N	2	\N	\N	3	\N	\N	\N
15895	5610	\N	3	\N	\N	3	\N	\N	\N
18933	6683	2	\N	\N	\N	3	\N	\N	\N
18934	6683	\N	1	\N	\N	3	\N	\N	\N
18935	6683	\N	2	\N	\N	3	\N	\N	\N
45453	16043	2	\N	\N	\N	3	\N	\N	\N
45454	16043	\N	1	\N	\N	3	\N	\N	\N
33858	11951	1	\N	\N	\N	3	\N	\N	\N
33859	11951	2	\N	\N	\N	3	\N	\N	\N
17640	6227	1	\N	\N	\N	3	\N	\N	\N
17641	6227	2	\N	\N	\N	3	\N	\N	\N
17642	6227	\N	1	\N	\N	3	\N	\N	\N
17643	6227	\N	2	\N	\N	3	\N	\N	\N
33860	11951	\N	1	\N	\N	3	\N	\N	\N
33861	11951	\N	2	\N	\N	3	\N	\N	\N
18936	6684	\N	1	\N	\N	3	\N	\N	\N
18937	6684	\N	2	\N	\N	3	\N	\N	\N
18938	6684	\N	3	\N	\N	3	\N	\N	\N
45455	16043	\N	2	\N	\N	3	\N	\N	\N
17644	6228	\N	1	\N	\N	3	\N	\N	\N
17645	6228	\N	2	\N	\N	3	\N	\N	\N
15896	5611	1	\N	\N	\N	3	\N	\N	\N
15897	5611	\N	1	\N	\N	3	\N	\N	\N
17646	6228	\N	3	\N	\N	3	\N	\N	\N
40784	14395	1	\N	\N	\N	3	\N	\N	\N
15898	5612	2	\N	\N	\N	3	\N	\N	\N
15899	5612	3	\N	\N	\N	3	\N	\N	\N
15900	5613	\N	3	\N	\N	3	\N	\N	\N
40785	14395	\N	1	\N	\N	3	\N	\N	\N
82789	29220	\N	2	\N	\N	3	\N	\N	\N
82790	29220	\N	3	\N	\N	3	\N	\N	\N
40786	14396	2	\N	\N	\N	3	\N	\N	\N
33862	11952	\N	1	\N	\N	3	\N	\N	\N
33863	11952	\N	2	\N	\N	3	\N	\N	\N
33864	11952	\N	3	\N	\N	3	\N	\N	\N
26883	9490	1	\N	\N	\N	3	\N	\N	\N
26884	9490	2	\N	\N	\N	3	\N	\N	\N
26885	9490	3	\N	\N	\N	3	\N	\N	\N
23177	8182	1	\N	\N	\N	3	\N	\N	\N
23178	8182	2	\N	\N	\N	3	\N	\N	\N
23179	8182	3	\N	\N	\N	3	\N	\N	\N
23180	8182	4	\N	\N	\N	3	\N	\N	\N
23181	8182	5	\N	\N	\N	3	\N	\N	\N
26886	9490	4	\N	\N	\N	3	\N	\N	\N
26887	9490	5	\N	\N	\N	3	\N	\N	\N
18939	6685	1	\N	\N	\N	3	\N	\N	\N
17647	6229	1	\N	\N	\N	3	\N	\N	\N
17648	6229	\N	1	\N	\N	3	\N	\N	\N
15901	5614	1	\N	\N	\N	3	\N	\N	\N
15902	5614	2	\N	\N	\N	3	\N	\N	\N
15903	5614	3	\N	\N	\N	3	\N	\N	\N
15904	5614	4	\N	\N	\N	3	\N	\N	\N
15905	5614	5	\N	\N	\N	3	\N	\N	\N
18940	6685	\N	1	\N	\N	3	\N	\N	\N
40787	14396	3	\N	\N	\N	3	\N	\N	\N
17649	6230	2	\N	\N	\N	3	\N	\N	\N
17650	6230	3	\N	\N	\N	3	\N	\N	\N
17651	6231	\N	3	\N	\N	3	\N	\N	\N
40788	14397	\N	3	\N	\N	3	\N	\N	\N
18941	6686	2	\N	\N	\N	3	\N	\N	\N
18942	6686	3	\N	\N	\N	3	\N	\N	\N
18943	6687	\N	3	\N	\N	3	\N	\N	\N
98603	34802	2	\N	\N	\N	3	\N	\N	\N
31694	11188	1	\N	\N	\N	3	\N	\N	\N
31695	11188	2	\N	\N	\N	3	\N	\N	\N
15906	5615	1	\N	\N	\N	3	\N	\N	\N
15907	5615	2	\N	\N	\N	3	\N	\N	\N
15908	5615	\N	1	\N	\N	3	\N	\N	\N
15909	5615	\N	2	\N	\N	3	\N	\N	\N
31696	11188	3	\N	\N	\N	3	\N	\N	\N
31697	11188	4	\N	\N	\N	3	\N	\N	\N
31698	11188	5	\N	\N	\N	3	\N	\N	\N
98604	34802	3	\N	\N	\N	3	\N	\N	\N
69922	24679	1	\N	\N	\N	3	\N	\N	\N
23182	8183	1	\N	\N	\N	3	\N	\N	\N
15910	5616	\N	1	\N	\N	3	\N	\N	\N
15911	5616	\N	2	\N	\N	3	\N	\N	\N
15912	5616	\N	3	\N	\N	3	\N	\N	\N
23183	8183	2	\N	\N	\N	3	\N	\N	\N
23184	8183	\N	1	\N	\N	3	\N	\N	\N
23185	8183	\N	2	\N	\N	3	\N	\N	\N
69923	24679	\N	1	\N	\N	3	\N	\N	\N
45456	16044	\N	1	\N	\N	3	\N	\N	\N
26888	9491	1	\N	\N	\N	3	\N	\N	\N
26889	9491	2	\N	\N	\N	3	\N	\N	\N
17652	6232	1	\N	\N	\N	3	\N	\N	\N
17653	6232	2	\N	\N	\N	3	\N	\N	\N
17654	6232	3	\N	\N	\N	3	\N	\N	\N
17655	6232	4	\N	\N	\N	3	\N	\N	\N
17656	6232	5	\N	\N	\N	3	\N	\N	\N
26890	9491	\N	1	\N	\N	3	\N	\N	\N
26891	9491	\N	2	\N	\N	3	\N	\N	\N
23186	8184	\N	1	\N	\N	3	\N	\N	\N
23187	8184	\N	2	\N	\N	3	\N	\N	\N
18944	6688	1	\N	\N	\N	3	\N	\N	\N
18945	6688	2	\N	\N	\N	3	\N	\N	\N
18946	6688	3	\N	\N	\N	3	\N	\N	\N
15913	5617	1	\N	\N	\N	3	\N	\N	\N
15914	5617	\N	1	\N	\N	3	\N	\N	\N
18947	6688	4	\N	\N	\N	3	\N	\N	\N
18948	6688	5	\N	\N	\N	3	\N	\N	\N
15915	5618	2	\N	\N	\N	3	\N	\N	\N
15916	5618	3	\N	\N	\N	3	\N	\N	\N
15917	5619	\N	3	\N	\N	3	\N	\N	\N
23188	8184	\N	3	\N	\N	3	\N	\N	\N
45457	16044	\N	2	\N	\N	3	\N	\N	\N
45458	16044	\N	3	\N	\N	3	\N	\N	\N
17657	6233	1	\N	\N	\N	3	\N	\N	\N
17658	6233	2	\N	\N	\N	3	\N	\N	\N
17659	6233	\N	1	\N	\N	3	\N	\N	\N
17660	6233	\N	2	\N	\N	3	\N	\N	\N
98605	34803	\N	3	\N	\N	3	\N	\N	\N
76477	26993	1	\N	\N	\N	3	\N	\N	\N
53862	19012	1	\N	\N	\N	3	\N	\N	\N
53863	19012	2	\N	\N	\N	3	\N	\N	\N
26892	9492	\N	1	\N	\N	3	\N	\N	\N
26893	9492	\N	2	\N	\N	3	\N	\N	\N
17661	6234	\N	1	\N	\N	3	\N	\N	\N
17662	6234	\N	2	\N	\N	3	\N	\N	\N
17663	6234	\N	3	\N	\N	3	\N	\N	\N
26894	9492	\N	3	\N	\N	3	\N	\N	\N
53864	19012	3	\N	\N	\N	3	\N	\N	\N
53865	19012	4	\N	\N	\N	3	\N	\N	\N
18949	6689	1	\N	\N	\N	3	\N	\N	\N
15918	5620	1	\N	\N	\N	3	\N	\N	\N
15919	5620	2	\N	\N	\N	3	\N	\N	\N
15920	5620	3	\N	\N	\N	3	\N	\N	\N
15921	5620	4	\N	\N	\N	3	\N	\N	\N
15922	5620	5	\N	\N	\N	3	\N	\N	\N
18950	6689	2	\N	\N	\N	3	\N	\N	\N
18951	6689	\N	1	\N	\N	3	\N	\N	\N
18952	6689	\N	2	\N	\N	3	\N	\N	\N
31699	11189	1	\N	\N	\N	3	\N	\N	\N
31700	11189	2	\N	\N	\N	3	\N	\N	\N
31701	11189	\N	1	\N	\N	3	\N	\N	\N
31702	11189	\N	2	\N	\N	3	\N	\N	\N
53866	19012	5	\N	\N	\N	3	\N	\N	\N
69924	24680	2	\N	\N	\N	3	\N	\N	\N
18953	6690	\N	1	\N	\N	3	\N	\N	\N
18954	6690	\N	2	\N	\N	3	\N	\N	\N
18955	6690	\N	3	\N	\N	3	\N	\N	\N
15923	5621	1	\N	\N	\N	3	\N	\N	\N
15924	5621	2	\N	\N	\N	3	\N	\N	\N
15925	5621	\N	1	\N	\N	3	\N	\N	\N
15926	5621	\N	2	\N	\N	3	\N	\N	\N
69925	24680	3	\N	\N	\N	3	\N	\N	\N
69926	24681	\N	3	\N	\N	3	\N	\N	\N
23189	8185	1	\N	\N	\N	3	\N	\N	\N
17664	6235	1	\N	\N	\N	3	\N	\N	\N
17665	6235	\N	1	\N	\N	3	\N	\N	\N
23190	8185	\N	1	\N	\N	3	\N	\N	\N
15927	5622	\N	1	\N	\N	3	\N	\N	\N
15928	5622	\N	2	\N	\N	3	\N	\N	\N
15929	5622	\N	3	\N	\N	3	\N	\N	\N
33865	11953	1	\N	\N	\N	3	\N	\N	\N
17666	6236	2	\N	\N	\N	3	\N	\N	\N
17667	6236	3	\N	\N	\N	3	\N	\N	\N
17668	6237	\N	3	\N	\N	3	\N	\N	\N
33866	11953	\N	1	\N	\N	3	\N	\N	\N
23191	8186	2	\N	\N	\N	3	\N	\N	\N
23192	8186	3	\N	\N	\N	3	\N	\N	\N
23193	8187	\N	3	\N	\N	3	\N	\N	\N
31703	11190	\N	1	\N	\N	3	\N	\N	\N
31704	11190	\N	2	\N	\N	3	\N	\N	\N
31705	11190	\N	3	\N	\N	3	\N	\N	\N
76478	26993	2	\N	\N	\N	3	\N	\N	\N
76479	26993	\N	1	\N	\N	3	\N	\N	\N
33867	11954	2	\N	\N	\N	3	\N	\N	\N
33868	11954	3	\N	\N	\N	3	\N	\N	\N
26895	9493	1	\N	\N	\N	3	\N	\N	\N
26896	9493	\N	1	\N	\N	3	\N	\N	\N
33869	11955	\N	3	\N	\N	3	\N	\N	\N
18956	6691	1	\N	\N	\N	3	\N	\N	\N
15930	5623	1	\N	\N	\N	3	\N	\N	\N
15931	5623	\N	1	\N	\N	3	\N	\N	\N
18957	6691	\N	1	\N	\N	3	\N	\N	\N
59093	20857	1	\N	\N	\N	3	\N	\N	\N
15932	5624	2	\N	\N	\N	3	\N	\N	\N
15933	5624	3	\N	\N	\N	3	\N	\N	\N
15934	5625	\N	3	\N	\N	3	\N	\N	\N
26897	9494	2	\N	\N	\N	3	\N	\N	\N
18958	6692	2	\N	\N	\N	3	\N	\N	\N
18959	6692	3	\N	\N	\N	3	\N	\N	\N
17669	6238	1	\N	\N	\N	3	\N	\N	\N
17670	6238	2	\N	\N	\N	3	\N	\N	\N
17671	6238	3	\N	\N	\N	3	\N	\N	\N
17672	6238	4	\N	\N	\N	3	\N	\N	\N
17673	6238	5	\N	\N	\N	3	\N	\N	\N
18960	6693	\N	3	\N	\N	3	\N	\N	\N
26898	9494	3	\N	\N	\N	3	\N	\N	\N
26899	9495	\N	3	\N	\N	3	\N	\N	\N
40789	14398	1	\N	\N	\N	3	\N	\N	\N
40790	14398	2	\N	\N	\N	3	\N	\N	\N
40791	14398	3	\N	\N	\N	3	\N	\N	\N
40792	14398	4	\N	\N	\N	3	\N	\N	\N
40793	14398	5	\N	\N	\N	3	\N	\N	\N
59094	20857	\N	1	\N	\N	3	\N	\N	\N
23194	8188	1	\N	\N	\N	3	\N	\N	\N
23195	8188	2	\N	\N	\N	3	\N	\N	\N
23196	8188	3	\N	\N	\N	3	\N	\N	\N
15935	5626	1	\N	\N	\N	3	\N	\N	\N
15936	5626	2	\N	\N	\N	3	\N	\N	\N
15937	5626	3	\N	\N	\N	3	\N	\N	\N
15938	5626	4	\N	\N	\N	3	\N	\N	\N
15939	5626	5	\N	\N	\N	3	\N	\N	\N
17674	6239	1	\N	\N	\N	3	\N	\N	\N
17675	6239	2	\N	\N	\N	3	\N	\N	\N
17676	6239	\N	1	\N	\N	3	\N	\N	\N
17677	6239	\N	2	\N	\N	3	\N	\N	\N
23197	8188	4	\N	\N	\N	3	\N	\N	\N
23198	8188	5	\N	\N	\N	3	\N	\N	\N
76480	26993	\N	2	\N	\N	3	\N	\N	\N
59095	20858	2	\N	\N	\N	3	\N	\N	\N
59096	20858	3	\N	\N	\N	3	\N	\N	\N
17678	6240	\N	1	\N	\N	3	\N	\N	\N
17679	6240	\N	2	\N	\N	3	\N	\N	\N
15940	5627	1	\N	\N	\N	3	\N	\N	\N
15941	5627	2	\N	\N	\N	3	\N	\N	\N
15942	5627	\N	1	\N	\N	3	\N	\N	\N
15943	5627	\N	2	\N	\N	3	\N	\N	\N
17680	6240	\N	3	\N	\N	3	\N	\N	\N
59097	20859	\N	3	\N	\N	3	\N	\N	\N
45459	16045	1	\N	\N	\N	3	\N	\N	\N
45460	16045	\N	1	\N	\N	3	\N	\N	\N
18961	6694	1	\N	\N	\N	3	\N	\N	\N
18962	6694	2	\N	\N	\N	3	\N	\N	\N
15944	5628	\N	1	\N	\N	3	\N	\N	\N
15945	5628	\N	2	\N	\N	3	\N	\N	\N
15946	5628	\N	3	\N	\N	3	\N	\N	\N
18963	6694	3	\N	\N	\N	3	\N	\N	\N
18964	6694	4	\N	\N	\N	3	\N	\N	\N
18965	6694	5	\N	\N	\N	3	\N	\N	\N
31706	11191	1	\N	\N	\N	3	\N	\N	\N
31707	11191	\N	1	\N	\N	3	\N	\N	\N
53867	19013	1	\N	\N	\N	3	\N	\N	\N
53868	19013	2	\N	\N	\N	3	\N	\N	\N
31708	11192	2	\N	\N	\N	3	\N	\N	\N
23199	8189	1	\N	\N	\N	3	\N	\N	\N
23200	8189	2	\N	\N	\N	3	\N	\N	\N
23201	8189	\N	1	\N	\N	3	\N	\N	\N
23202	8189	\N	2	\N	\N	3	\N	\N	\N
31709	11192	3	\N	\N	\N	3	\N	\N	\N
31710	11193	\N	3	\N	\N	3	\N	\N	\N
17681	6241	1	\N	\N	\N	3	\N	\N	\N
17682	6241	\N	1	\N	\N	3	\N	\N	\N
26900	9496	1	\N	\N	\N	3	\N	\N	\N
18966	6695	1	\N	\N	\N	3	\N	\N	\N
17683	6242	2	\N	\N	\N	3	\N	\N	\N
15947	5629	1	\N	\N	\N	3	\N	\N	\N
15948	5629	\N	1	\N	\N	3	\N	\N	\N
17684	6242	3	\N	\N	\N	3	\N	\N	\N
17685	6243	\N	3	\N	\N	3	\N	\N	\N
15949	5630	2	\N	\N	\N	3	\N	\N	\N
15950	5630	3	\N	\N	\N	3	\N	\N	\N
15951	5631	\N	3	\N	\N	3	\N	\N	\N
18967	6695	2	\N	\N	\N	3	\N	\N	\N
18968	6695	\N	1	\N	\N	3	\N	\N	\N
18969	6695	\N	2	\N	\N	3	\N	\N	\N
26901	9496	2	\N	\N	\N	3	\N	\N	\N
26902	9496	3	\N	\N	\N	3	\N	\N	\N
26903	9496	4	\N	\N	\N	3	\N	\N	\N
23203	8190	\N	1	\N	\N	3	\N	\N	\N
23204	8190	\N	2	\N	\N	3	\N	\N	\N
23205	8190	\N	3	\N	\N	3	\N	\N	\N
18970	6696	\N	1	\N	\N	3	\N	\N	\N
18971	6696	\N	2	\N	\N	3	\N	\N	\N
18972	6696	\N	3	\N	\N	3	\N	\N	\N
26904	9496	5	\N	\N	\N	3	\N	\N	\N
45461	16046	2	\N	\N	\N	3	\N	\N	\N
45462	16046	3	\N	\N	\N	3	\N	\N	\N
40794	14399	1	\N	\N	\N	3	\N	\N	\N
40795	14399	2	\N	\N	\N	3	\N	\N	\N
33870	11956	1	\N	\N	\N	3	\N	\N	\N
33871	11956	2	\N	\N	\N	3	\N	\N	\N
33872	11956	3	\N	\N	\N	3	\N	\N	\N
15952	5632	1	\N	\N	\N	3	\N	\N	\N
15953	5632	2	\N	\N	\N	3	\N	\N	\N
15954	5632	3	\N	\N	\N	3	\N	\N	\N
15955	5632	4	\N	\N	\N	3	\N	\N	\N
15956	5632	5	\N	\N	\N	3	\N	\N	\N
17686	6244	1	\N	\N	\N	3	\N	\N	\N
17687	6244	2	\N	\N	\N	3	\N	\N	\N
17688	6244	3	\N	\N	\N	3	\N	\N	\N
17689	6244	4	\N	\N	\N	3	\N	\N	\N
17690	6244	5	\N	\N	\N	3	\N	\N	\N
33873	11956	4	\N	\N	\N	3	\N	\N	\N
33874	11956	5	\N	\N	\N	3	\N	\N	\N
40796	14399	\N	1	\N	\N	3	\N	\N	\N
40797	14399	\N	2	\N	\N	3	\N	\N	\N
45463	16047	\N	3	\N	\N	3	\N	\N	\N
26905	9497	1	\N	\N	\N	3	\N	\N	\N
26906	9497	2	\N	\N	\N	3	\N	\N	\N
15957	5633	1	\N	\N	\N	3	\N	\N	\N
15958	5633	2	\N	\N	\N	3	\N	\N	\N
15959	5633	\N	1	\N	\N	3	\N	\N	\N
15960	5633	\N	2	\N	\N	3	\N	\N	\N
26907	9497	\N	1	\N	\N	3	\N	\N	\N
26908	9497	\N	2	\N	\N	3	\N	\N	\N
53869	19013	\N	1	\N	\N	3	\N	\N	\N
53870	19013	\N	2	\N	\N	3	\N	\N	\N
18973	6697	1	\N	\N	\N	3	\N	\N	\N
17691	6245	1	\N	\N	\N	3	\N	\N	\N
15961	5634	\N	1	\N	\N	3	\N	\N	\N
15962	5634	\N	2	\N	\N	3	\N	\N	\N
15963	5634	\N	3	\N	\N	3	\N	\N	\N
17692	6245	2	\N	\N	\N	3	\N	\N	\N
17693	6245	\N	1	\N	\N	3	\N	\N	\N
17694	6245	\N	2	\N	\N	3	\N	\N	\N
18974	6697	\N	1	\N	\N	3	\N	\N	\N
23206	8191	1	\N	\N	\N	3	\N	\N	\N
23207	8191	\N	1	\N	\N	3	\N	\N	\N
18975	6698	2	\N	\N	\N	3	\N	\N	\N
18976	6698	3	\N	\N	\N	3	\N	\N	\N
18977	6699	\N	3	\N	\N	3	\N	\N	\N
17695	6246	\N	1	\N	\N	3	\N	\N	\N
17696	6246	\N	2	\N	\N	3	\N	\N	\N
17697	6246	\N	3	\N	\N	3	\N	\N	\N
124557	43962	\N	1	\N	\N	3	\N	\N	\N
23208	8192	2	\N	\N	\N	3	\N	\N	\N
23209	8192	3	\N	\N	\N	3	\N	\N	\N
23210	8193	\N	3	\N	\N	3	\N	\N	\N
124558	43962	\N	2	\N	\N	3	\N	\N	\N
40798	14400	\N	1	\N	\N	3	\N	\N	\N
15964	5635	1	\N	\N	\N	3	\N	\N	\N
15965	5635	\N	1	\N	\N	3	\N	\N	\N
26909	9498	\N	1	\N	\N	3	\N	\N	\N
26910	9498	\N	2	\N	\N	3	\N	\N	\N
15966	5636	2	\N	\N	\N	3	\N	\N	\N
15967	5636	3	\N	\N	\N	3	\N	\N	\N
15968	5637	\N	3	\N	\N	3	\N	\N	\N
26911	9498	\N	3	\N	\N	3	\N	\N	\N
40799	14400	\N	2	\N	\N	3	\N	\N	\N
40800	14400	\N	3	\N	\N	3	\N	\N	\N
31711	11194	1	\N	\N	\N	3	\N	\N	\N
31712	11194	2	\N	\N	\N	3	\N	\N	\N
31713	11194	3	\N	\N	\N	3	\N	\N	\N
31714	11194	4	\N	\N	\N	3	\N	\N	\N
31715	11194	5	\N	\N	\N	3	\N	\N	\N
124559	43962	\N	3	\N	\N	3	\N	\N	\N
33875	11957	1	\N	\N	\N	3	\N	\N	\N
17698	6247	1	\N	\N	\N	3	\N	\N	\N
17699	6247	\N	1	\N	\N	3	\N	\N	\N
33876	11957	2	\N	\N	\N	3	\N	\N	\N
18978	6700	1	\N	\N	\N	3	\N	\N	\N
17700	6248	2	\N	\N	\N	3	\N	\N	\N
17701	6248	3	\N	\N	\N	3	\N	\N	\N
17702	6249	\N	3	\N	\N	3	\N	\N	\N
18979	6700	2	\N	\N	\N	3	\N	\N	\N
18980	6700	3	\N	\N	\N	3	\N	\N	\N
18981	6700	4	\N	\N	\N	3	\N	\N	\N
15969	5638	1	\N	\N	\N	3	\N	\N	\N
15970	5638	2	\N	\N	\N	3	\N	\N	\N
15971	5638	3	\N	\N	\N	3	\N	\N	\N
15972	5638	4	\N	\N	\N	3	\N	\N	\N
15973	5638	5	\N	\N	\N	3	\N	\N	\N
18982	6700	5	\N	\N	\N	3	\N	\N	\N
33877	11957	\N	1	\N	\N	3	\N	\N	\N
33878	11957	\N	2	\N	\N	3	\N	\N	\N
76481	26994	\N	1	\N	\N	3	\N	\N	\N
53871	19014	\N	1	\N	\N	3	\N	\N	\N
23211	8194	1	\N	\N	\N	3	\N	\N	\N
23212	8194	2	\N	\N	\N	3	\N	\N	\N
23213	8194	3	\N	\N	\N	3	\N	\N	\N
23214	8194	4	\N	\N	\N	3	\N	\N	\N
23215	8194	5	\N	\N	\N	3	\N	\N	\N
53872	19014	\N	2	\N	\N	3	\N	\N	\N
15974	5639	1	\N	\N	\N	3	\N	\N	\N
15975	5639	2	\N	\N	\N	3	\N	\N	\N
15976	5639	\N	1	\N	\N	3	\N	\N	\N
15977	5639	\N	2	\N	\N	3	\N	\N	\N
53873	19014	\N	3	\N	\N	3	\N	\N	\N
18983	6701	1	\N	\N	\N	3	\N	\N	\N
18984	6701	2	\N	\N	\N	3	\N	\N	\N
18985	6701	\N	1	\N	\N	3	\N	\N	\N
18986	6701	\N	2	\N	\N	3	\N	\N	\N
17703	6250	1	\N	\N	\N	3	\N	\N	\N
15978	5640	\N	1	\N	\N	3	\N	\N	\N
15979	5640	\N	2	\N	\N	3	\N	\N	\N
15980	5640	\N	3	\N	\N	3	\N	\N	\N
17704	6250	2	\N	\N	\N	3	\N	\N	\N
17705	6250	3	\N	\N	\N	3	\N	\N	\N
76482	26994	\N	2	\N	\N	3	\N	\N	\N
33879	11958	\N	1	\N	\N	3	\N	\N	\N
26912	9499	1	\N	\N	\N	3	\N	\N	\N
26913	9499	\N	1	\N	\N	3	\N	\N	\N
31716	11195	1	\N	\N	\N	3	\N	\N	\N
31717	11195	2	\N	\N	\N	3	\N	\N	\N
18485	6526	1	\N	\N	\N	3	\N	\N	\N
18486	6526	2	\N	\N	\N	3	\N	\N	\N
18487	6526	3	\N	\N	\N	3	\N	\N	\N
18488	6526	4	\N	\N	\N	3	\N	\N	\N
18489	6526	5	\N	\N	\N	3	\N	\N	\N
18987	6702	\N	1	\N	\N	3	\N	\N	\N
18988	6702	\N	2	\N	\N	3	\N	\N	\N
18989	6702	\N	3	\N	\N	3	\N	\N	\N
26914	9500	2	\N	\N	\N	3	\N	\N	\N
26915	9500	3	\N	\N	\N	3	\N	\N	\N
26916	9501	\N	3	\N	\N	3	\N	\N	\N
31718	11195	\N	1	\N	\N	3	\N	\N	\N
23216	8195	1	\N	\N	\N	3	\N	\N	\N
23217	8195	2	\N	\N	\N	3	\N	\N	\N
23218	8195	\N	1	\N	\N	3	\N	\N	\N
23219	8195	\N	2	\N	\N	3	\N	\N	\N
31719	11195	\N	2	\N	\N	3	\N	\N	\N
18490	6527	1	\N	\N	\N	3	\N	\N	\N
18491	6527	2	\N	\N	\N	3	\N	\N	\N
18492	6527	\N	1	\N	\N	3	\N	\N	\N
18493	6527	\N	2	\N	\N	3	\N	\N	\N
33880	11958	\N	2	\N	\N	3	\N	\N	\N
33881	11958	\N	3	\N	\N	3	\N	\N	\N
76483	26994	\N	3	\N	\N	3	\N	\N	\N
23220	8196	\N	1	\N	\N	3	\N	\N	\N
18494	6528	\N	1	\N	\N	3	\N	\N	\N
18495	6528	\N	2	\N	\N	3	\N	\N	\N
18496	6528	\N	3	\N	\N	3	\N	\N	\N
23221	8196	\N	2	\N	\N	3	\N	\N	\N
23222	8196	\N	3	\N	\N	3	\N	\N	\N
146895	51846	\N	1	\N	\N	0	\N	\N	\N
31720	11196	\N	1	\N	\N	3	\N	\N	\N
18990	6703	1	\N	\N	\N	3	\N	\N	\N
18991	6703	\N	1	\N	\N	3	\N	\N	\N
31721	11196	\N	2	\N	\N	3	\N	\N	\N
31722	11196	\N	3	\N	\N	3	\N	\N	\N
18992	6704	2	\N	\N	\N	3	\N	\N	\N
18993	6704	3	\N	\N	\N	3	\N	\N	\N
18994	6705	\N	3	\N	\N	3	\N	\N	\N
146896	51846	\N	2	\N	\N	0	\N	\N	\N
146897	51846	\N	3	\N	\N	0	\N	\N	\N
108687	38362	1	\N	\N	\N	1	\N	\N	\N
108688	38362	2	\N	\N	\N	1	\N	\N	\N
45464	16048	1	\N	\N	\N	3	\N	\N	\N
45465	16048	2	\N	\N	\N	3	\N	\N	\N
45466	16048	3	\N	\N	\N	3	\N	\N	\N
45467	16048	4	\N	\N	\N	3	\N	\N	\N
18497	6529	1	\N	\N	\N	3	\N	\N	\N
18498	6529	\N	1	\N	\N	3	\N	\N	\N
40801	14401	1	\N	\N	\N	3	\N	\N	\N
26917	9502	1	\N	\N	\N	3	\N	\N	\N
18499	6530	2	\N	\N	\N	3	\N	\N	\N
18500	6530	3	\N	\N	\N	3	\N	\N	\N
18501	6531	\N	3	\N	\N	3	\N	\N	\N
26918	9502	2	\N	\N	\N	3	\N	\N	\N
26919	9502	3	\N	\N	\N	3	\N	\N	\N
26920	9502	4	\N	\N	\N	3	\N	\N	\N
26921	9502	5	\N	\N	\N	3	\N	\N	\N
40802	14401	\N	1	\N	\N	3	\N	\N	\N
23223	8197	1	\N	\N	\N	3	\N	\N	\N
23224	8197	\N	1	\N	\N	3	\N	\N	\N
45468	16048	5	\N	\N	\N	3	\N	\N	\N
108689	38362	3	\N	\N	\N	1	\N	\N	\N
23225	8198	2	\N	\N	\N	3	\N	\N	\N
18995	6706	1	\N	\N	\N	3	\N	\N	\N
18996	6706	2	\N	\N	\N	3	\N	\N	\N
18997	6706	3	\N	\N	\N	3	\N	\N	\N
18998	6706	4	\N	\N	\N	3	\N	\N	\N
18999	6706	5	\N	\N	\N	3	\N	\N	\N
23226	8198	3	\N	\N	\N	3	\N	\N	\N
23227	8199	\N	3	\N	\N	3	\N	\N	\N
40803	14402	2	\N	\N	\N	3	\N	\N	\N
40804	14402	3	\N	\N	\N	3	\N	\N	\N
40805	14403	\N	3	\N	\N	3	\N	\N	\N
18502	6532	1	\N	\N	\N	3	\N	\N	\N
18503	6532	2	\N	\N	\N	3	\N	\N	\N
18504	6532	3	\N	\N	\N	3	\N	\N	\N
18505	6532	4	\N	\N	\N	3	\N	\N	\N
18506	6532	5	\N	\N	\N	3	\N	\N	\N
33882	11959	1	\N	\N	\N	3	\N	\N	\N
33883	11959	\N	1	\N	\N	3	\N	\N	\N
69927	24682	1	\N	\N	\N	3	\N	\N	\N
69928	24682	2	\N	\N	\N	3	\N	\N	\N
31723	11197	1	\N	\N	\N	3	\N	\N	\N
31724	11197	\N	1	\N	\N	3	\N	\N	\N
26922	9503	1	\N	\N	\N	3	\N	\N	\N
19000	6707	1	\N	\N	\N	3	\N	\N	\N
19001	6707	2	\N	\N	\N	3	\N	\N	\N
19002	6707	\N	1	\N	\N	3	\N	\N	\N
19003	6707	\N	2	\N	\N	3	\N	\N	\N
26923	9503	2	\N	\N	\N	3	\N	\N	\N
18507	6533	1	\N	\N	\N	3	\N	\N	\N
18508	6533	2	\N	\N	\N	3	\N	\N	\N
18509	6533	\N	1	\N	\N	3	\N	\N	\N
18510	6533	\N	2	\N	\N	3	\N	\N	\N
26924	9503	\N	1	\N	\N	3	\N	\N	\N
26925	9503	\N	2	\N	\N	3	\N	\N	\N
33884	11960	2	\N	\N	\N	3	\N	\N	\N
33885	11960	3	\N	\N	\N	3	\N	\N	\N
31725	11198	2	\N	\N	\N	3	\N	\N	\N
19004	6708	\N	1	\N	\N	3	\N	\N	\N
18511	6534	\N	1	\N	\N	3	\N	\N	\N
18512	6534	\N	2	\N	\N	3	\N	\N	\N
18513	6534	\N	3	\N	\N	3	\N	\N	\N
19005	6708	\N	2	\N	\N	3	\N	\N	\N
19006	6708	\N	3	\N	\N	3	\N	\N	\N
31726	11198	3	\N	\N	\N	3	\N	\N	\N
31727	11199	\N	3	\N	\N	3	\N	\N	\N
33886	11961	\N	3	\N	\N	3	\N	\N	\N
26926	9504	\N	1	\N	\N	3	\N	\N	\N
23228	8200	1	\N	\N	\N	3	\N	\N	\N
23229	8200	2	\N	\N	\N	3	\N	\N	\N
23230	8200	3	\N	\N	\N	3	\N	\N	\N
23231	8200	4	\N	\N	\N	3	\N	\N	\N
23232	8200	5	\N	\N	\N	3	\N	\N	\N
26927	9504	\N	2	\N	\N	3	\N	\N	\N
26928	9504	\N	3	\N	\N	3	\N	\N	\N
69929	24682	3	\N	\N	\N	3	\N	\N	\N
69930	24682	4	\N	\N	\N	3	\N	\N	\N
59098	20860	1	\N	\N	\N	3	\N	\N	\N
59099	20860	2	\N	\N	\N	3	\N	\N	\N
59100	20860	3	\N	\N	\N	3	\N	\N	\N
59101	20860	4	\N	\N	\N	3	\N	\N	\N
18514	6535	1	\N	\N	\N	3	\N	\N	\N
18515	6535	\N	1	\N	\N	3	\N	\N	\N
59102	20860	5	\N	\N	\N	3	\N	\N	\N
53874	19015	1	\N	\N	\N	3	\N	\N	\N
18516	6536	2	\N	\N	\N	3	\N	\N	\N
18517	6536	3	\N	\N	\N	3	\N	\N	\N
18518	6537	\N	3	\N	\N	3	\N	\N	\N
19007	6709	1	\N	\N	\N	3	\N	\N	\N
19008	6709	\N	1	\N	\N	3	\N	\N	\N
53875	19015	\N	1	\N	\N	3	\N	\N	\N
45469	16049	1	\N	\N	\N	3	\N	\N	\N
19009	6710	2	\N	\N	\N	3	\N	\N	\N
19010	6710	3	\N	\N	\N	3	\N	\N	\N
19011	6711	\N	3	\N	\N	3	\N	\N	\N
23233	8201	1	\N	\N	\N	3	\N	\N	\N
23234	8201	2	\N	\N	\N	3	\N	\N	\N
23235	8201	\N	1	\N	\N	3	\N	\N	\N
23236	8201	\N	2	\N	\N	3	\N	\N	\N
45470	16049	2	\N	\N	\N	3	\N	\N	\N
45471	16049	\N	1	\N	\N	3	\N	\N	\N
45472	16049	\N	2	\N	\N	3	\N	\N	\N
69931	24682	5	\N	\N	\N	3	\N	\N	\N
108690	38362	4	\N	\N	\N	1	\N	\N	\N
53876	19016	2	\N	\N	\N	3	\N	\N	\N
23237	8202	\N	1	\N	\N	3	\N	\N	\N
23238	8202	\N	2	\N	\N	3	\N	\N	\N
23239	8202	\N	3	\N	\N	3	\N	\N	\N
18519	6538	1	\N	\N	\N	3	\N	\N	\N
18520	6538	2	\N	\N	\N	3	\N	\N	\N
18521	6538	3	\N	\N	\N	3	\N	\N	\N
18522	6538	4	\N	\N	\N	3	\N	\N	\N
18523	6538	5	\N	\N	\N	3	\N	\N	\N
53877	19016	3	\N	\N	\N	3	\N	\N	\N
53878	19017	\N	3	\N	\N	3	\N	\N	\N
40806	14404	1	\N	\N	\N	3	\N	\N	\N
26929	9505	1	\N	\N	\N	3	\N	\N	\N
26930	9505	\N	1	\N	\N	3	\N	\N	\N
31728	11200	1	\N	\N	\N	3	\N	\N	\N
31729	11200	2	\N	\N	\N	3	\N	\N	\N
19012	6712	1	\N	\N	\N	3	\N	\N	\N
19013	6712	2	\N	\N	\N	3	\N	\N	\N
19014	6712	3	\N	\N	\N	3	\N	\N	\N
19015	6712	4	\N	\N	\N	3	\N	\N	\N
19016	6712	5	\N	\N	\N	3	\N	\N	\N
18524	6539	1	\N	\N	\N	3	\N	\N	\N
18525	6539	2	\N	\N	\N	3	\N	\N	\N
18526	6539	\N	1	\N	\N	3	\N	\N	\N
18527	6539	\N	2	\N	\N	3	\N	\N	\N
26931	9506	2	\N	\N	\N	3	\N	\N	\N
26932	9506	3	\N	\N	\N	3	\N	\N	\N
26933	9507	\N	3	\N	\N	3	\N	\N	\N
31730	11200	3	\N	\N	\N	3	\N	\N	\N
31731	11200	4	\N	\N	\N	3	\N	\N	\N
31732	11200	5	\N	\N	\N	3	\N	\N	\N
18528	6540	\N	1	\N	\N	3	\N	\N	\N
18529	6540	\N	2	\N	\N	3	\N	\N	\N
18530	6540	\N	3	\N	\N	3	\N	\N	\N
40807	14404	2	\N	\N	\N	3	\N	\N	\N
33887	11962	1	\N	\N	\N	3	\N	\N	\N
33888	11962	2	\N	\N	\N	3	\N	\N	\N
33889	11962	3	\N	\N	\N	3	\N	\N	\N
33890	11962	4	\N	\N	\N	3	\N	\N	\N
33891	11962	5	\N	\N	\N	3	\N	\N	\N
19017	6713	1	\N	\N	\N	3	\N	\N	\N
19018	6713	2	\N	\N	\N	3	\N	\N	\N
19019	6713	\N	1	\N	\N	3	\N	\N	\N
19020	6713	\N	2	\N	\N	3	\N	\N	\N
23240	8203	1	\N	\N	\N	3	\N	\N	\N
23241	8203	\N	1	\N	\N	3	\N	\N	\N
40808	14404	3	\N	\N	\N	3	\N	\N	\N
40809	14404	4	\N	\N	\N	3	\N	\N	\N
23242	8204	2	\N	\N	\N	3	\N	\N	\N
23243	8204	3	\N	\N	\N	3	\N	\N	\N
19021	6714	\N	1	\N	\N	3	\N	\N	\N
19022	6714	\N	2	\N	\N	3	\N	\N	\N
19023	6714	\N	3	\N	\N	3	\N	\N	\N
18531	6541	1	\N	\N	\N	3	\N	\N	\N
18532	6541	\N	1	\N	\N	3	\N	\N	\N
23244	8205	\N	3	\N	\N	3	\N	\N	\N
40810	14404	5	\N	\N	\N	3	\N	\N	\N
18533	6542	2	\N	\N	\N	3	\N	\N	\N
18534	6542	3	\N	\N	\N	3	\N	\N	\N
18535	6543	\N	3	\N	\N	3	\N	\N	\N
108691	38362	5	\N	\N	\N	1	\N	\N	\N
45473	16050	\N	1	\N	\N	3	\N	\N	\N
45474	16050	\N	2	\N	\N	3	\N	\N	\N
31733	11201	1	\N	\N	\N	3	\N	\N	\N
31734	11201	2	\N	\N	\N	3	\N	\N	\N
31735	11201	\N	1	\N	\N	3	\N	\N	\N
31736	11201	\N	2	\N	\N	3	\N	\N	\N
45475	16050	\N	3	\N	\N	3	\N	\N	\N
26934	9508	1	\N	\N	\N	3	\N	\N	\N
26935	9508	2	\N	\N	\N	3	\N	\N	\N
26936	9508	3	\N	\N	\N	3	\N	\N	\N
26937	9508	4	\N	\N	\N	3	\N	\N	\N
26938	9508	5	\N	\N	\N	3	\N	\N	\N
82791	29221	1	\N	\N	\N	3	\N	\N	\N
82792	29221	\N	1	\N	\N	3	\N	\N	\N
19024	6715	1	\N	\N	\N	3	\N	\N	\N
19025	6715	\N	1	\N	\N	3	\N	\N	\N
82793	29222	2	\N	\N	\N	3	\N	\N	\N
18536	6544	1	\N	\N	\N	3	\N	\N	\N
18537	6544	2	\N	\N	\N	3	\N	\N	\N
18538	6544	3	\N	\N	\N	3	\N	\N	\N
18539	6544	4	\N	\N	\N	3	\N	\N	\N
18540	6544	5	\N	\N	\N	3	\N	\N	\N
31737	11202	\N	1	\N	\N	3	\N	\N	\N
19026	6716	2	\N	\N	\N	3	\N	\N	\N
19027	6716	3	\N	\N	\N	3	\N	\N	\N
19028	6717	\N	3	\N	\N	3	\N	\N	\N
23245	8206	1	\N	\N	\N	3	\N	\N	\N
23246	8206	2	\N	\N	\N	3	\N	\N	\N
23247	8206	3	\N	\N	\N	3	\N	\N	\N
23248	8206	4	\N	\N	\N	3	\N	\N	\N
23249	8206	5	\N	\N	\N	3	\N	\N	\N
31738	11202	\N	2	\N	\N	3	\N	\N	\N
31739	11202	\N	3	\N	\N	3	\N	\N	\N
33892	11963	1	\N	\N	\N	3	\N	\N	\N
18541	6545	1	\N	\N	\N	3	\N	\N	\N
18542	6545	2	\N	\N	\N	3	\N	\N	\N
18543	6545	\N	1	\N	\N	3	\N	\N	\N
18544	6545	\N	2	\N	\N	3	\N	\N	\N
33893	11963	2	\N	\N	\N	3	\N	\N	\N
33894	11963	\N	1	\N	\N	3	\N	\N	\N
33895	11963	\N	2	\N	\N	3	\N	\N	\N
26939	9509	1	\N	\N	\N	3	\N	\N	\N
26940	9509	2	\N	\N	\N	3	\N	\N	\N
26941	9509	\N	1	\N	\N	3	\N	\N	\N
18545	6546	\N	1	\N	\N	3	\N	\N	\N
18546	6546	\N	2	\N	\N	3	\N	\N	\N
18547	6546	\N	3	\N	\N	3	\N	\N	\N
26942	9509	\N	2	\N	\N	3	\N	\N	\N
82794	29222	3	\N	\N	\N	3	\N	\N	\N
82795	29223	\N	3	\N	\N	3	\N	\N	\N
23250	8207	1	\N	\N	\N	3	\N	\N	\N
23251	8207	2	\N	\N	\N	3	\N	\N	\N
23252	8207	\N	1	\N	\N	3	\N	\N	\N
19029	6718	1	\N	\N	\N	3	\N	\N	\N
19030	6718	2	\N	\N	\N	3	\N	\N	\N
19031	6718	3	\N	\N	\N	3	\N	\N	\N
19032	6718	4	\N	\N	\N	3	\N	\N	\N
19033	6718	5	\N	\N	\N	3	\N	\N	\N
23253	8207	\N	2	\N	\N	3	\N	\N	\N
40811	14405	1	\N	\N	\N	3	\N	\N	\N
40812	14405	2	\N	\N	\N	3	\N	\N	\N
40813	14405	\N	1	\N	\N	3	\N	\N	\N
26943	9510	\N	1	\N	\N	3	\N	\N	\N
26944	9510	\N	2	\N	\N	3	\N	\N	\N
23254	8208	\N	1	\N	\N	3	\N	\N	\N
18548	6547	1	\N	\N	\N	3	\N	\N	\N
18549	6547	\N	1	\N	\N	3	\N	\N	\N
23255	8208	\N	2	\N	\N	3	\N	\N	\N
23256	8208	\N	3	\N	\N	3	\N	\N	\N
18550	6548	2	\N	\N	\N	3	\N	\N	\N
18551	6548	3	\N	\N	\N	3	\N	\N	\N
18552	6549	\N	3	\N	\N	3	\N	\N	\N
26945	9510	\N	3	\N	\N	3	\N	\N	\N
33896	11964	\N	1	\N	\N	3	\N	\N	\N
19034	6719	1	\N	\N	\N	3	\N	\N	\N
19035	6719	2	\N	\N	\N	3	\N	\N	\N
19036	6719	\N	1	\N	\N	3	\N	\N	\N
19037	6719	\N	2	\N	\N	3	\N	\N	\N
33897	11964	\N	2	\N	\N	3	\N	\N	\N
33898	11964	\N	3	\N	\N	3	\N	\N	\N
40814	14405	\N	2	\N	\N	3	\N	\N	\N
59103	20861	1	\N	\N	\N	3	\N	\N	\N
59104	20861	2	\N	\N	\N	3	\N	\N	\N
19038	6720	\N	1	\N	\N	3	\N	\N	\N
19039	6720	\N	2	\N	\N	3	\N	\N	\N
19040	6720	\N	3	\N	\N	3	\N	\N	\N
59105	20861	\N	1	\N	\N	3	\N	\N	\N
59106	20861	\N	2	\N	\N	3	\N	\N	\N
31740	11203	1	\N	\N	\N	3	\N	\N	\N
31741	11203	\N	1	\N	\N	3	\N	\N	\N
76484	26995	1	\N	\N	\N	3	\N	\N	\N
18553	6550	1	\N	\N	\N	3	\N	\N	\N
18554	6550	2	\N	\N	\N	3	\N	\N	\N
18555	6550	3	\N	\N	\N	3	\N	\N	\N
18556	6550	4	\N	\N	\N	3	\N	\N	\N
18557	6550	5	\N	\N	\N	3	\N	\N	\N
40815	14406	\N	1	\N	\N	3	\N	\N	\N
31742	11204	2	\N	\N	\N	3	\N	\N	\N
31743	11204	3	\N	\N	\N	3	\N	\N	\N
31744	11205	\N	3	\N	\N	3	\N	\N	\N
40816	14406	\N	2	\N	\N	3	\N	\N	\N
40817	14406	\N	3	\N	\N	3	\N	\N	\N
23257	8209	1	\N	\N	\N	3	\N	\N	\N
23258	8209	\N	1	\N	\N	3	\N	\N	\N
69932	24683	1	\N	\N	\N	3	\N	\N	\N
26946	9511	1	\N	\N	\N	3	\N	\N	\N
23259	8210	2	\N	\N	\N	3	\N	\N	\N
23260	8210	3	\N	\N	\N	3	\N	\N	\N
18558	6551	1	\N	\N	\N	3	\N	\N	\N
18559	6551	2	\N	\N	\N	3	\N	\N	\N
18560	6551	\N	1	\N	\N	3	\N	\N	\N
18561	6551	\N	2	\N	\N	3	\N	\N	\N
23261	8211	\N	3	\N	\N	3	\N	\N	\N
26947	9511	\N	1	\N	\N	3	\N	\N	\N
19041	6721	1	\N	\N	\N	3	\N	\N	\N
19042	6721	\N	1	\N	\N	3	\N	\N	\N
69933	24683	2	\N	\N	\N	3	\N	\N	\N
69934	24683	\N	1	\N	\N	3	\N	\N	\N
18562	6552	\N	1	\N	\N	3	\N	\N	\N
18563	6552	\N	2	\N	\N	3	\N	\N	\N
18564	6552	\N	3	\N	\N	3	\N	\N	\N
19043	6722	2	\N	\N	\N	3	\N	\N	\N
19044	6722	3	\N	\N	\N	3	\N	\N	\N
19045	6723	\N	3	\N	\N	3	\N	\N	\N
26948	9512	2	\N	\N	\N	3	\N	\N	\N
26949	9512	3	\N	\N	\N	3	\N	\N	\N
26950	9513	\N	3	\N	\N	3	\N	\N	\N
69935	24683	\N	2	\N	\N	3	\N	\N	\N
76485	26995	\N	1	\N	\N	3	\N	\N	\N
45476	16051	1	\N	\N	\N	3	\N	\N	\N
45477	16051	\N	1	\N	\N	3	\N	\N	\N
53879	19018	1	\N	\N	\N	3	\N	\N	\N
53880	19018	2	\N	\N	\N	3	\N	\N	\N
33899	11965	1	\N	\N	\N	3	\N	\N	\N
33900	11965	\N	1	\N	\N	3	\N	\N	\N
45478	16052	2	\N	\N	\N	3	\N	\N	\N
45479	16052	3	\N	\N	\N	3	\N	\N	\N
33901	11966	2	\N	\N	\N	3	\N	\N	\N
33902	11966	3	\N	\N	\N	3	\N	\N	\N
33903	11967	\N	3	\N	\N	3	\N	\N	\N
18565	6553	1	\N	\N	\N	3	\N	\N	\N
18566	6553	\N	1	\N	\N	3	\N	\N	\N
45480	16053	\N	3	\N	\N	3	\N	\N	\N
23262	8212	1	\N	\N	\N	3	\N	\N	\N
18567	6554	2	\N	\N	\N	3	\N	\N	\N
18568	6554	3	\N	\N	\N	3	\N	\N	\N
18569	6555	\N	3	\N	\N	3	\N	\N	\N
23263	8212	2	\N	\N	\N	3	\N	\N	\N
23264	8212	3	\N	\N	\N	3	\N	\N	\N
19046	6724	1	\N	\N	\N	3	\N	\N	\N
19047	6724	2	\N	\N	\N	3	\N	\N	\N
19048	6724	3	\N	\N	\N	3	\N	\N	\N
19049	6724	4	\N	\N	\N	3	\N	\N	\N
19050	6724	5	\N	\N	\N	3	\N	\N	\N
23265	8212	4	\N	\N	\N	3	\N	\N	\N
23266	8212	5	\N	\N	\N	3	\N	\N	\N
53881	19018	3	\N	\N	\N	3	\N	\N	\N
31745	11206	1	\N	\N	\N	3	\N	\N	\N
31746	11206	2	\N	\N	\N	3	\N	\N	\N
31747	11206	3	\N	\N	\N	3	\N	\N	\N
31748	11206	4	\N	\N	\N	3	\N	\N	\N
31749	11206	5	\N	\N	\N	3	\N	\N	\N
26951	9514	1	\N	\N	\N	3	\N	\N	\N
26952	9514	2	\N	\N	\N	3	\N	\N	\N
26953	9514	3	\N	\N	\N	3	\N	\N	\N
26954	9514	4	\N	\N	\N	3	\N	\N	\N
19051	6725	1	\N	\N	\N	3	\N	\N	\N
18570	6556	1	\N	\N	\N	3	\N	\N	\N
18571	6556	2	\N	\N	\N	3	\N	\N	\N
18572	6556	3	\N	\N	\N	3	\N	\N	\N
18573	6556	4	\N	\N	\N	3	\N	\N	\N
18574	6556	5	\N	\N	\N	3	\N	\N	\N
19052	6725	2	\N	\N	\N	3	\N	\N	\N
19053	6725	\N	1	\N	\N	3	\N	\N	\N
19054	6725	\N	2	\N	\N	3	\N	\N	\N
26955	9514	5	\N	\N	\N	3	\N	\N	\N
53882	19018	4	\N	\N	\N	3	\N	\N	\N
23267	8213	1	\N	\N	\N	3	\N	\N	\N
23268	8213	2	\N	\N	\N	3	\N	\N	\N
23269	8213	\N	1	\N	\N	3	\N	\N	\N
23270	8213	\N	2	\N	\N	3	\N	\N	\N
19055	6726	\N	1	\N	\N	3	\N	\N	\N
19056	6726	\N	2	\N	\N	3	\N	\N	\N
19057	6726	\N	3	\N	\N	3	\N	\N	\N
18575	6557	1	\N	\N	\N	3	\N	\N	\N
18576	6557	2	\N	\N	\N	3	\N	\N	\N
18577	6557	\N	1	\N	\N	3	\N	\N	\N
18578	6557	\N	2	\N	\N	3	\N	\N	\N
53883	19018	5	\N	\N	\N	3	\N	\N	\N
59107	20862	\N	1	\N	\N	3	\N	\N	\N
59108	20862	\N	2	\N	\N	3	\N	\N	\N
59109	20862	\N	3	\N	\N	3	\N	\N	\N
98606	34804	1	\N	\N	\N	3	\N	\N	\N
40818	14407	1	\N	\N	\N	3	\N	\N	\N
18579	6558	\N	1	\N	\N	3	\N	\N	\N
18580	6558	\N	2	\N	\N	3	\N	\N	\N
18581	6558	\N	3	\N	\N	3	\N	\N	\N
23271	8214	\N	1	\N	\N	3	\N	\N	\N
23272	8214	\N	2	\N	\N	3	\N	\N	\N
23273	8214	\N	3	\N	\N	3	\N	\N	\N
40819	14407	\N	1	\N	\N	3	\N	\N	\N
98607	34804	2	\N	\N	\N	3	\N	\N	\N
76486	26996	2	\N	\N	\N	3	\N	\N	\N
40820	14408	2	\N	\N	\N	3	\N	\N	\N
40821	14408	3	\N	\N	\N	3	\N	\N	\N
26956	9515	1	\N	\N	\N	3	\N	\N	\N
26957	9515	2	\N	\N	\N	3	\N	\N	\N
26958	9515	\N	1	\N	\N	3	\N	\N	\N
26959	9515	\N	2	\N	\N	3	\N	\N	\N
31750	11207	1	\N	\N	\N	3	\N	\N	\N
19058	6727	1	\N	\N	\N	3	\N	\N	\N
19059	6727	\N	1	\N	\N	3	\N	\N	\N
31751	11207	2	\N	\N	\N	3	\N	\N	\N
31752	11207	\N	1	\N	\N	3	\N	\N	\N
19060	6728	2	\N	\N	\N	3	\N	\N	\N
19061	6728	3	\N	\N	\N	3	\N	\N	\N
18582	6559	1	\N	\N	\N	3	\N	\N	\N
18583	6559	\N	1	\N	\N	3	\N	\N	\N
19062	6729	\N	3	\N	\N	3	\N	\N	\N
31753	11207	\N	2	\N	\N	3	\N	\N	\N
18584	6560	2	\N	\N	\N	3	\N	\N	\N
18585	6560	3	\N	\N	\N	3	\N	\N	\N
18586	6561	\N	3	\N	\N	3	\N	\N	\N
40822	14409	\N	3	\N	\N	3	\N	\N	\N
76487	26996	3	\N	\N	\N	3	\N	\N	\N
26960	9516	\N	1	\N	\N	3	\N	\N	\N
26961	9516	\N	2	\N	\N	3	\N	\N	\N
26962	9516	\N	3	\N	\N	3	\N	\N	\N
76488	26997	\N	3	\N	\N	3	\N	\N	\N
23274	8215	1	\N	\N	\N	3	\N	\N	\N
23275	8215	\N	1	\N	\N	3	\N	\N	\N
69936	24684	\N	1	\N	\N	3	\N	\N	\N
69937	24684	\N	2	\N	\N	3	\N	\N	\N
23276	8216	2	\N	\N	\N	3	\N	\N	\N
23277	8216	3	\N	\N	\N	3	\N	\N	\N
23278	8217	\N	3	\N	\N	3	\N	\N	\N
69938	24684	\N	3	\N	\N	3	\N	\N	\N
31754	11208	\N	1	\N	\N	3	\N	\N	\N
31755	11208	\N	2	\N	\N	3	\N	\N	\N
31756	11208	\N	3	\N	\N	3	\N	\N	\N
33904	11968	1	\N	\N	\N	3	\N	\N	\N
33905	11968	2	\N	\N	\N	3	\N	\N	\N
19063	6730	1	\N	\N	\N	3	\N	\N	\N
18587	6562	1	\N	\N	\N	3	\N	\N	\N
18588	6562	2	\N	\N	\N	3	\N	\N	\N
18589	6562	3	\N	\N	\N	3	\N	\N	\N
18590	6562	4	\N	\N	\N	3	\N	\N	\N
18591	6562	5	\N	\N	\N	3	\N	\N	\N
19064	6730	2	\N	\N	\N	3	\N	\N	\N
19065	6730	3	\N	\N	\N	3	\N	\N	\N
19066	6730	4	\N	\N	\N	3	\N	\N	\N
19067	6730	5	\N	\N	\N	3	\N	\N	\N
33906	11968	3	\N	\N	\N	3	\N	\N	\N
33907	11968	4	\N	\N	\N	3	\N	\N	\N
33908	11968	5	\N	\N	\N	3	\N	\N	\N
98608	34804	3	\N	\N	\N	3	\N	\N	\N
53884	19019	1	\N	\N	\N	3	\N	\N	\N
53885	19019	2	\N	\N	\N	3	\N	\N	\N
53886	19019	\N	1	\N	\N	3	\N	\N	\N
53887	19019	\N	2	\N	\N	3	\N	\N	\N
18592	6563	1	\N	\N	\N	3	\N	\N	\N
18593	6563	2	\N	\N	\N	3	\N	\N	\N
18594	6563	\N	1	\N	\N	3	\N	\N	\N
18595	6563	\N	2	\N	\N	3	\N	\N	\N
98609	34804	4	\N	\N	\N	3	\N	\N	\N
45481	16054	1	\N	\N	\N	3	\N	\N	\N
26963	9517	1	\N	\N	\N	3	\N	\N	\N
26964	9517	\N	1	\N	\N	3	\N	\N	\N
19068	6731	1	\N	\N	\N	3	\N	\N	\N
19069	6731	2	\N	\N	\N	3	\N	\N	\N
18596	6564	\N	1	\N	\N	3	\N	\N	\N
18597	6564	\N	2	\N	\N	3	\N	\N	\N
18598	6564	\N	3	\N	\N	3	\N	\N	\N
19070	6731	\N	1	\N	\N	3	\N	\N	\N
19071	6731	\N	2	\N	\N	3	\N	\N	\N
45482	16054	2	\N	\N	\N	3	\N	\N	\N
45483	16054	3	\N	\N	\N	3	\N	\N	\N
23279	8218	1	\N	\N	\N	3	\N	\N	\N
23280	8218	2	\N	\N	\N	3	\N	\N	\N
23281	8218	3	\N	\N	\N	3	\N	\N	\N
23282	8218	4	\N	\N	\N	3	\N	\N	\N
19072	6732	\N	1	\N	\N	3	\N	\N	\N
19073	6732	\N	2	\N	\N	3	\N	\N	\N
19074	6732	\N	3	\N	\N	3	\N	\N	\N
23283	8218	5	\N	\N	\N	3	\N	\N	\N
26965	9518	2	\N	\N	\N	3	\N	\N	\N
26966	9518	3	\N	\N	\N	3	\N	\N	\N
26967	9519	\N	3	\N	\N	3	\N	\N	\N
45484	16054	4	\N	\N	\N	3	\N	\N	\N
45485	16054	5	\N	\N	\N	3	\N	\N	\N
98610	34804	5	\N	\N	\N	3	\N	\N	\N
33909	11969	1	\N	\N	\N	3	\N	\N	\N
18599	6565	1	\N	\N	\N	3	\N	\N	\N
18600	6565	\N	1	\N	\N	3	\N	\N	\N
33910	11969	2	\N	\N	\N	3	\N	\N	\N
31757	11209	1	\N	\N	\N	3	\N	\N	\N
18601	6566	2	\N	\N	\N	3	\N	\N	\N
18602	6566	3	\N	\N	\N	3	\N	\N	\N
18603	6567	\N	3	\N	\N	3	\N	\N	\N
31758	11209	\N	1	\N	\N	3	\N	\N	\N
33911	11969	\N	1	\N	\N	3	\N	\N	\N
33912	11969	\N	2	\N	\N	3	\N	\N	\N
23284	8219	1	\N	\N	\N	3	\N	\N	\N
23285	8219	2	\N	\N	\N	3	\N	\N	\N
23286	8219	\N	1	\N	\N	3	\N	\N	\N
23287	8219	\N	2	\N	\N	3	\N	\N	\N
31759	11210	2	\N	\N	\N	3	\N	\N	\N
31760	11210	3	\N	\N	\N	3	\N	\N	\N
19075	6733	1	\N	\N	\N	3	\N	\N	\N
19076	6733	\N	1	\N	\N	3	\N	\N	\N
31761	11211	\N	3	\N	\N	3	\N	\N	\N
19077	6734	2	\N	\N	\N	3	\N	\N	\N
19078	6734	3	\N	\N	\N	3	\N	\N	\N
19079	6735	\N	3	\N	\N	3	\N	\N	\N
23288	8220	\N	1	\N	\N	3	\N	\N	\N
23289	8220	\N	2	\N	\N	3	\N	\N	\N
18604	6568	1	\N	\N	\N	3	\N	\N	\N
18605	6568	2	\N	\N	\N	3	\N	\N	\N
18606	6568	3	\N	\N	\N	3	\N	\N	\N
18607	6568	4	\N	\N	\N	3	\N	\N	\N
18608	6568	5	\N	\N	\N	3	\N	\N	\N
23290	8220	\N	3	\N	\N	3	\N	\N	\N
40823	14410	1	\N	\N	\N	3	\N	\N	\N
40824	14410	2	\N	\N	\N	3	\N	\N	\N
40825	14410	3	\N	\N	\N	3	\N	\N	\N
33913	11970	\N	1	\N	\N	3	\N	\N	\N
33914	11970	\N	2	\N	\N	3	\N	\N	\N
26968	9520	1	\N	\N	\N	3	\N	\N	\N
26969	9520	2	\N	\N	\N	3	\N	\N	\N
26970	9520	3	\N	\N	\N	3	\N	\N	\N
26971	9520	4	\N	\N	\N	3	\N	\N	\N
26972	9520	5	\N	\N	\N	3	\N	\N	\N
33915	11970	\N	3	\N	\N	3	\N	\N	\N
18609	6569	1	\N	\N	\N	3	\N	\N	\N
18610	6569	2	\N	\N	\N	3	\N	\N	\N
18611	6569	\N	1	\N	\N	3	\N	\N	\N
18612	6569	\N	2	\N	\N	3	\N	\N	\N
40826	14410	4	\N	\N	\N	3	\N	\N	\N
40827	14410	5	\N	\N	\N	3	\N	\N	\N
53888	19020	\N	1	\N	\N	3	\N	\N	\N
19080	6736	1	\N	\N	\N	3	\N	\N	\N
19081	6736	2	\N	\N	\N	3	\N	\N	\N
18613	6570	\N	1	\N	\N	3	\N	\N	\N
18614	6570	\N	2	\N	\N	3	\N	\N	\N
18615	6570	\N	3	\N	\N	3	\N	\N	\N
19082	6736	3	\N	\N	\N	3	\N	\N	\N
19083	6736	4	\N	\N	\N	3	\N	\N	\N
19084	6736	5	\N	\N	\N	3	\N	\N	\N
53889	19020	\N	2	\N	\N	3	\N	\N	\N
53890	19020	\N	3	\N	\N	3	\N	\N	\N
23291	8221	1	\N	\N	\N	3	\N	\N	\N
23292	8221	\N	1	\N	\N	3	\N	\N	\N
23293	8222	2	\N	\N	\N	3	\N	\N	\N
23294	8222	3	\N	\N	\N	3	\N	\N	\N
23295	8223	\N	3	\N	\N	3	\N	\N	\N
45486	16055	1	\N	\N	\N	3	\N	\N	\N
19085	6737	1	\N	\N	\N	3	\N	\N	\N
19086	6737	2	\N	\N	\N	3	\N	\N	\N
19087	6737	\N	1	\N	\N	3	\N	\N	\N
19088	6737	\N	2	\N	\N	3	\N	\N	\N
18616	6571	1	\N	\N	\N	3	\N	\N	\N
18617	6571	\N	1	\N	\N	3	\N	\N	\N
26973	9521	1	\N	\N	\N	3	\N	\N	\N
26974	9521	2	\N	\N	\N	3	\N	\N	\N
18618	6572	2	\N	\N	\N	3	\N	\N	\N
18619	6572	3	\N	\N	\N	3	\N	\N	\N
18620	6573	\N	3	\N	\N	3	\N	\N	\N
26975	9521	\N	1	\N	\N	3	\N	\N	\N
26976	9521	\N	2	\N	\N	3	\N	\N	\N
31762	11212	1	\N	\N	\N	3	\N	\N	\N
31763	11212	2	\N	\N	\N	3	\N	\N	\N
19089	6738	\N	1	\N	\N	3	\N	\N	\N
19090	6738	\N	2	\N	\N	3	\N	\N	\N
19091	6738	\N	3	\N	\N	3	\N	\N	\N
31764	11212	3	\N	\N	\N	3	\N	\N	\N
31765	11212	4	\N	\N	\N	3	\N	\N	\N
31766	11212	5	\N	\N	\N	3	\N	\N	\N
45487	16055	2	\N	\N	\N	3	\N	\N	\N
26977	9522	\N	1	\N	\N	3	\N	\N	\N
26978	9522	\N	2	\N	\N	3	\N	\N	\N
26979	9522	\N	3	\N	\N	3	\N	\N	\N
45488	16055	\N	1	\N	\N	3	\N	\N	\N
45489	16055	\N	2	\N	\N	3	\N	\N	\N
40828	14411	1	\N	\N	\N	3	\N	\N	\N
40829	14411	2	\N	\N	\N	3	\N	\N	\N
40830	14411	\N	1	\N	\N	3	\N	\N	\N
40831	14411	\N	2	\N	\N	3	\N	\N	\N
18621	6574	1	\N	\N	\N	3	\N	\N	\N
18622	6574	2	\N	\N	\N	3	\N	\N	\N
18623	6574	3	\N	\N	\N	3	\N	\N	\N
18624	6574	4	\N	\N	\N	3	\N	\N	\N
18625	6574	5	\N	\N	\N	3	\N	\N	\N
23296	8224	1	\N	\N	\N	3	\N	\N	\N
23297	8224	2	\N	\N	\N	3	\N	\N	\N
23298	8224	3	\N	\N	\N	3	\N	\N	\N
23299	8224	4	\N	\N	\N	3	\N	\N	\N
23300	8224	5	\N	\N	\N	3	\N	\N	\N
59110	20863	1	\N	\N	\N	3	\N	\N	\N
19092	6739	1	\N	\N	\N	3	\N	\N	\N
19093	6739	\N	1	\N	\N	3	\N	\N	\N
33916	11971	1	\N	\N	\N	3	\N	\N	\N
33917	11971	\N	1	\N	\N	3	\N	\N	\N
19094	6740	2	\N	\N	\N	3	\N	\N	\N
19095	6740	3	\N	\N	\N	3	\N	\N	\N
18626	6575	1	\N	\N	\N	3	\N	\N	\N
18627	6575	2	\N	\N	\N	3	\N	\N	\N
18628	6575	\N	1	\N	\N	3	\N	\N	\N
18629	6575	\N	2	\N	\N	3	\N	\N	\N
19096	6741	\N	3	\N	\N	3	\N	\N	\N
59111	20863	\N	1	\N	\N	3	\N	\N	\N
108692	38363	1	\N	\N	\N	0	\N	\N	\N
31767	11213	1	\N	\N	\N	3	\N	\N	\N
31768	11213	2	\N	\N	\N	3	\N	\N	\N
31769	11213	\N	1	\N	\N	3	\N	\N	\N
18630	6576	\N	1	\N	\N	3	\N	\N	\N
18631	6576	\N	2	\N	\N	3	\N	\N	\N
18632	6576	\N	3	\N	\N	3	\N	\N	\N
31770	11213	\N	2	\N	\N	3	\N	\N	\N
33918	11972	2	\N	\N	\N	3	\N	\N	\N
33919	11972	3	\N	\N	\N	3	\N	\N	\N
33920	11973	\N	3	\N	\N	3	\N	\N	\N
23301	8225	1	\N	\N	\N	3	\N	\N	\N
23302	8225	2	\N	\N	\N	3	\N	\N	\N
23303	8225	\N	1	\N	\N	3	\N	\N	\N
23304	8225	\N	2	\N	\N	3	\N	\N	\N
108693	38363	2	\N	\N	\N	0	\N	\N	\N
26980	9523	1	\N	\N	\N	3	\N	\N	\N
26981	9523	\N	1	\N	\N	3	\N	\N	\N
59112	20864	2	\N	\N	\N	3	\N	\N	\N
59113	20864	3	\N	\N	\N	3	\N	\N	\N
26982	9524	2	\N	\N	\N	3	\N	\N	\N
23305	8226	\N	1	\N	\N	3	\N	\N	\N
19097	6742	1	\N	\N	\N	3	\N	\N	\N
19098	6742	2	\N	\N	\N	3	\N	\N	\N
19099	6742	3	\N	\N	\N	3	\N	\N	\N
19100	6742	4	\N	\N	\N	3	\N	\N	\N
18633	6577	1	\N	\N	\N	3	\N	\N	\N
18634	6577	\N	1	\N	\N	3	\N	\N	\N
19101	6742	5	\N	\N	\N	3	\N	\N	\N
23306	8226	\N	2	\N	\N	3	\N	\N	\N
18635	6578	2	\N	\N	\N	3	\N	\N	\N
18636	6578	3	\N	\N	\N	3	\N	\N	\N
18637	6579	\N	3	\N	\N	3	\N	\N	\N
23307	8226	\N	3	\N	\N	3	\N	\N	\N
26983	9524	3	\N	\N	\N	3	\N	\N	\N
26984	9525	\N	3	\N	\N	3	\N	\N	\N
31771	11214	\N	1	\N	\N	3	\N	\N	\N
31772	11214	\N	2	\N	\N	3	\N	\N	\N
31773	11214	\N	3	\N	\N	3	\N	\N	\N
40832	14412	\N	1	\N	\N	3	\N	\N	\N
40833	14412	\N	2	\N	\N	3	\N	\N	\N
40834	14412	\N	3	\N	\N	3	\N	\N	\N
45490	16056	\N	1	\N	\N	3	\N	\N	\N
45491	16056	\N	2	\N	\N	3	\N	\N	\N
19102	6743	1	\N	\N	\N	3	\N	\N	\N
19103	6743	2	\N	\N	\N	3	\N	\N	\N
19104	6743	\N	1	\N	\N	3	\N	\N	\N
19105	6743	\N	2	\N	\N	3	\N	\N	\N
45492	16056	\N	3	\N	\N	3	\N	\N	\N
59114	20865	\N	3	\N	\N	3	\N	\N	\N
108694	38363	\N	1	\N	\N	0	\N	\N	\N
108695	38363	\N	2	\N	\N	0	\N	\N	\N
98611	34805	1	\N	\N	\N	3	\N	\N	\N
18638	6580	1	\N	\N	\N	3	\N	\N	\N
18639	6580	2	\N	\N	\N	3	\N	\N	\N
18640	6580	3	\N	\N	\N	3	\N	\N	\N
18641	6580	4	\N	\N	\N	3	\N	\N	\N
18642	6580	5	\N	\N	\N	3	\N	\N	\N
82796	29224	1	\N	\N	\N	3	\N	\N	\N
19106	6744	\N	1	\N	\N	3	\N	\N	\N
19107	6744	\N	2	\N	\N	3	\N	\N	\N
19108	6744	\N	3	\N	\N	3	\N	\N	\N
82797	29224	2	\N	\N	\N	3	\N	\N	\N
82798	29224	3	\N	\N	\N	3	\N	\N	\N
69939	24685	1	\N	\N	\N	3	\N	\N	\N
23308	8227	1	\N	\N	\N	3	\N	\N	\N
23309	8227	\N	1	\N	\N	3	\N	\N	\N
69940	24685	\N	1	\N	\N	3	\N	\N	\N
53891	19021	1	\N	\N	\N	3	\N	\N	\N
23310	8228	2	\N	\N	\N	3	\N	\N	\N
18643	6581	1	\N	\N	\N	3	\N	\N	\N
18644	6581	2	\N	\N	\N	3	\N	\N	\N
18645	6581	\N	1	\N	\N	3	\N	\N	\N
18646	6581	\N	2	\N	\N	3	\N	\N	\N
23311	8228	3	\N	\N	\N	3	\N	\N	\N
23312	8229	\N	3	\N	\N	3	\N	\N	\N
53892	19021	\N	1	\N	\N	3	\N	\N	\N
26985	9526	1	\N	\N	\N	3	\N	\N	\N
26986	9526	2	\N	\N	\N	3	\N	\N	\N
26987	9526	3	\N	\N	\N	3	\N	\N	\N
18647	6582	\N	1	\N	\N	3	\N	\N	\N
18648	6582	\N	2	\N	\N	3	\N	\N	\N
18649	6582	\N	3	\N	\N	3	\N	\N	\N
26988	9526	4	\N	\N	\N	3	\N	\N	\N
26989	9526	5	\N	\N	\N	3	\N	\N	\N
33921	11974	1	\N	\N	\N	3	\N	\N	\N
33922	11974	2	\N	\N	\N	3	\N	\N	\N
31774	11215	1	\N	\N	\N	3	\N	\N	\N
19109	6745	1	\N	\N	\N	3	\N	\N	\N
19110	6745	\N	1	\N	\N	3	\N	\N	\N
31775	11215	\N	1	\N	\N	3	\N	\N	\N
33923	11974	3	\N	\N	\N	3	\N	\N	\N
19111	6746	2	\N	\N	\N	3	\N	\N	\N
19112	6746	3	\N	\N	\N	3	\N	\N	\N
19113	6747	\N	3	\N	\N	3	\N	\N	\N
33924	11974	4	\N	\N	\N	3	\N	\N	\N
31776	11216	2	\N	\N	\N	3	\N	\N	\N
31777	11216	3	\N	\N	\N	3	\N	\N	\N
31778	11217	\N	3	\N	\N	3	\N	\N	\N
33925	11974	5	\N	\N	\N	3	\N	\N	\N
82799	29224	4	\N	\N	\N	3	\N	\N	\N
76489	26998	1	\N	\N	\N	3	\N	\N	\N
18650	6583	1	\N	\N	\N	3	\N	\N	\N
18651	6583	\N	1	\N	\N	3	\N	\N	\N
26990	9527	1	\N	\N	\N	3	\N	\N	\N
26991	9527	2	\N	\N	\N	3	\N	\N	\N
18652	6584	2	\N	\N	\N	3	\N	\N	\N
18653	6584	3	\N	\N	\N	3	\N	\N	\N
18654	6585	\N	3	\N	\N	3	\N	\N	\N
23313	8230	1	\N	\N	\N	3	\N	\N	\N
23314	8230	2	\N	\N	\N	3	\N	\N	\N
23315	8230	3	\N	\N	\N	3	\N	\N	\N
23316	8230	4	\N	\N	\N	3	\N	\N	\N
23317	8230	5	\N	\N	\N	3	\N	\N	\N
26992	9527	\N	1	\N	\N	3	\N	\N	\N
26993	9527	\N	2	\N	\N	3	\N	\N	\N
53893	19022	2	\N	\N	\N	3	\N	\N	\N
53894	19022	3	\N	\N	\N	3	\N	\N	\N
53895	19023	\N	3	\N	\N	3	\N	\N	\N
40835	14413	1	\N	\N	\N	3	\N	\N	\N
19114	6748	1	\N	\N	\N	3	\N	\N	\N
19115	6748	2	\N	\N	\N	3	\N	\N	\N
19116	6748	3	\N	\N	\N	3	\N	\N	\N
19117	6748	4	\N	\N	\N	3	\N	\N	\N
19118	6748	5	\N	\N	\N	3	\N	\N	\N
40836	14413	\N	1	\N	\N	3	\N	\N	\N
69941	24686	2	\N	\N	\N	3	\N	\N	\N
26994	9528	\N	1	\N	\N	3	\N	\N	\N
26995	9528	\N	2	\N	\N	3	\N	\N	\N
18655	6586	1	\N	\N	\N	3	\N	\N	\N
18656	6586	2	\N	\N	\N	3	\N	\N	\N
18657	6586	3	\N	\N	\N	3	\N	\N	\N
18658	6586	4	\N	\N	\N	3	\N	\N	\N
18659	6586	5	\N	\N	\N	3	\N	\N	\N
26996	9528	\N	3	\N	\N	3	\N	\N	\N
69942	24686	3	\N	\N	\N	3	\N	\N	\N
23318	8231	1	\N	\N	\N	3	\N	\N	\N
23319	8231	2	\N	\N	\N	3	\N	\N	\N
23320	8231	\N	1	\N	\N	3	\N	\N	\N
23321	8231	\N	2	\N	\N	3	\N	\N	\N
40837	14414	2	\N	\N	\N	3	\N	\N	\N
40838	14414	3	\N	\N	\N	3	\N	\N	\N
19119	6749	1	\N	\N	\N	3	\N	\N	\N
19120	6749	2	\N	\N	\N	3	\N	\N	\N
19121	6749	\N	1	\N	\N	3	\N	\N	\N
19122	6749	\N	2	\N	\N	3	\N	\N	\N
18660	6587	1	\N	\N	\N	3	\N	\N	\N
18661	6587	2	\N	\N	\N	3	\N	\N	\N
18662	6587	\N	1	\N	\N	3	\N	\N	\N
18663	6587	\N	2	\N	\N	3	\N	\N	\N
40839	14415	\N	3	\N	\N	3	\N	\N	\N
33926	11975	1	\N	\N	\N	3	\N	\N	\N
33927	11975	2	\N	\N	\N	3	\N	\N	\N
33928	11975	\N	1	\N	\N	3	\N	\N	\N
23322	8232	\N	1	\N	\N	3	\N	\N	\N
23323	8232	\N	2	\N	\N	3	\N	\N	\N
18664	6588	\N	1	\N	\N	3	\N	\N	\N
18665	6588	\N	2	\N	\N	3	\N	\N	\N
18666	6588	\N	3	\N	\N	3	\N	\N	\N
19123	6750	\N	1	\N	\N	3	\N	\N	\N
19124	6750	\N	2	\N	\N	3	\N	\N	\N
19125	6750	\N	3	\N	\N	3	\N	\N	\N
23324	8232	\N	3	\N	\N	3	\N	\N	\N
33929	11975	\N	2	\N	\N	3	\N	\N	\N
69943	24687	\N	3	\N	\N	3	\N	\N	\N
45493	16057	1	\N	\N	\N	3	\N	\N	\N
45494	16057	\N	1	\N	\N	3	\N	\N	\N
31779	11218	1	\N	\N	\N	3	\N	\N	\N
31780	11218	2	\N	\N	\N	3	\N	\N	\N
31781	11218	3	\N	\N	\N	3	\N	\N	\N
31782	11218	4	\N	\N	\N	3	\N	\N	\N
31783	11218	5	\N	\N	\N	3	\N	\N	\N
76490	26998	2	\N	\N	\N	3	\N	\N	\N
76491	26998	3	\N	\N	\N	3	\N	\N	\N
45495	16058	2	\N	\N	\N	3	\N	\N	\N
26997	9529	1	\N	\N	\N	3	\N	\N	\N
26998	9529	\N	1	\N	\N	3	\N	\N	\N
33930	11976	\N	1	\N	\N	3	\N	\N	\N
18667	6589	1	\N	\N	\N	3	\N	\N	\N
18668	6589	\N	1	\N	\N	3	\N	\N	\N
33931	11976	\N	2	\N	\N	3	\N	\N	\N
26999	9530	2	\N	\N	\N	3	\N	\N	\N
18669	6590	2	\N	\N	\N	3	\N	\N	\N
18670	6590	3	\N	\N	\N	3	\N	\N	\N
18671	6591	\N	3	\N	\N	3	\N	\N	\N
27000	9530	3	\N	\N	\N	3	\N	\N	\N
19126	6751	1	\N	\N	\N	3	\N	\N	\N
19127	6751	\N	1	\N	\N	3	\N	\N	\N
27001	9531	\N	3	\N	\N	3	\N	\N	\N
23325	8233	1	\N	\N	\N	3	\N	\N	\N
19128	6752	2	\N	\N	\N	3	\N	\N	\N
19129	6752	3	\N	\N	\N	3	\N	\N	\N
19130	6753	\N	3	\N	\N	3	\N	\N	\N
23326	8233	\N	1	\N	\N	3	\N	\N	\N
33932	11976	\N	3	\N	\N	3	\N	\N	\N
45496	16058	3	\N	\N	\N	3	\N	\N	\N
23327	8234	2	\N	\N	\N	3	\N	\N	\N
23328	8234	3	\N	\N	\N	3	\N	\N	\N
23329	8235	\N	3	\N	\N	3	\N	\N	\N
45497	16059	\N	3	\N	\N	3	\N	\N	\N
76492	26998	4	\N	\N	\N	3	\N	\N	\N
76493	26998	5	\N	\N	\N	3	\N	\N	\N
82800	29224	5	\N	\N	\N	3	\N	\N	\N
98612	34805	2	\N	\N	\N	3	\N	\N	\N
31784	11219	1	\N	\N	\N	3	\N	\N	\N
18672	6592	1	\N	\N	\N	3	\N	\N	\N
18673	6592	2	\N	\N	\N	3	\N	\N	\N
18674	6592	3	\N	\N	\N	3	\N	\N	\N
18675	6592	4	\N	\N	\N	3	\N	\N	\N
18676	6592	5	\N	\N	\N	3	\N	\N	\N
31785	11219	2	\N	\N	\N	3	\N	\N	\N
31786	11219	\N	1	\N	\N	3	\N	\N	\N
31787	11219	\N	2	\N	\N	3	\N	\N	\N
98613	34805	\N	1	\N	\N	3	\N	\N	\N
59115	20866	1	\N	\N	\N	3	\N	\N	\N
59116	20866	2	\N	\N	\N	3	\N	\N	\N
59117	20866	3	\N	\N	\N	3	\N	\N	\N
59118	20866	4	\N	\N	\N	3	\N	\N	\N
19131	6754	1	\N	\N	\N	3	\N	\N	\N
19132	6754	2	\N	\N	\N	3	\N	\N	\N
19133	6754	3	\N	\N	\N	3	\N	\N	\N
19134	6754	4	\N	\N	\N	3	\N	\N	\N
18677	6593	1	\N	\N	\N	3	\N	\N	\N
18678	6593	2	\N	\N	\N	3	\N	\N	\N
18679	6593	\N	1	\N	\N	3	\N	\N	\N
18680	6593	\N	2	\N	\N	3	\N	\N	\N
19135	6754	5	\N	\N	\N	3	\N	\N	\N
59119	20866	5	\N	\N	\N	3	\N	\N	\N
31788	11220	\N	1	\N	\N	3	\N	\N	\N
31789	11220	\N	2	\N	\N	3	\N	\N	\N
31790	11220	\N	3	\N	\N	3	\N	\N	\N
27002	9532	1	\N	\N	\N	3	\N	\N	\N
18681	6594	\N	1	\N	\N	3	\N	\N	\N
18682	6594	\N	2	\N	\N	3	\N	\N	\N
18683	6594	\N	3	\N	\N	3	\N	\N	\N
27003	9532	2	\N	\N	\N	3	\N	\N	\N
23330	8236	1	\N	\N	\N	3	\N	\N	\N
23331	8236	2	\N	\N	\N	3	\N	\N	\N
23332	8236	3	\N	\N	\N	3	\N	\N	\N
23333	8236	4	\N	\N	\N	3	\N	\N	\N
23334	8236	5	\N	\N	\N	3	\N	\N	\N
27004	9532	3	\N	\N	\N	3	\N	\N	\N
19136	6755	1	\N	\N	\N	3	\N	\N	\N
19137	6755	2	\N	\N	\N	3	\N	\N	\N
19138	6755	\N	1	\N	\N	3	\N	\N	\N
19139	6755	\N	2	\N	\N	3	\N	\N	\N
27005	9532	4	\N	\N	\N	3	\N	\N	\N
27006	9532	5	\N	\N	\N	3	\N	\N	\N
98614	34805	\N	2	\N	\N	3	\N	\N	\N
124560	43963	1	\N	\N	\N	3	\N	\N	\N
40840	14416	1	\N	\N	\N	3	\N	\N	\N
40841	14416	2	\N	\N	\N	3	\N	\N	\N
19140	6756	\N	1	\N	\N	3	\N	\N	\N
19141	6756	\N	2	\N	\N	3	\N	\N	\N
18684	6595	1	\N	\N	\N	3	\N	\N	\N
18685	6595	\N	1	\N	\N	3	\N	\N	\N
19142	6756	\N	3	\N	\N	3	\N	\N	\N
40842	14416	3	\N	\N	\N	3	\N	\N	\N
18686	6596	2	\N	\N	\N	3	\N	\N	\N
18687	6596	3	\N	\N	\N	3	\N	\N	\N
18688	6597	\N	3	\N	\N	3	\N	\N	\N
40843	14416	4	\N	\N	\N	3	\N	\N	\N
40844	14416	5	\N	\N	\N	3	\N	\N	\N
33933	11977	1	\N	\N	\N	3	\N	\N	\N
33934	11977	\N	1	\N	\N	3	\N	\N	\N
23335	8237	1	\N	\N	\N	3	\N	\N	\N
23336	8237	2	\N	\N	\N	3	\N	\N	\N
23337	8237	\N	1	\N	\N	3	\N	\N	\N
23338	8237	\N	2	\N	\N	3	\N	\N	\N
124561	43963	\N	1	\N	\N	3	\N	\N	\N
33935	11978	2	\N	\N	\N	3	\N	\N	\N
27007	9533	1	\N	\N	\N	3	\N	\N	\N
27008	9533	2	\N	\N	\N	3	\N	\N	\N
27009	9533	\N	1	\N	\N	3	\N	\N	\N
23339	8238	\N	1	\N	\N	3	\N	\N	\N
23340	8238	\N	2	\N	\N	3	\N	\N	\N
23341	8238	\N	3	\N	\N	3	\N	\N	\N
27010	9533	\N	2	\N	\N	3	\N	\N	\N
19143	6757	1	\N	\N	\N	3	\N	\N	\N
19144	6757	\N	1	\N	\N	3	\N	\N	\N
18689	6598	1	\N	\N	\N	3	\N	\N	\N
18690	6598	2	\N	\N	\N	3	\N	\N	\N
18691	6598	3	\N	\N	\N	3	\N	\N	\N
18692	6598	4	\N	\N	\N	3	\N	\N	\N
18693	6598	5	\N	\N	\N	3	\N	\N	\N
33936	11978	3	\N	\N	\N	3	\N	\N	\N
33937	11979	\N	3	\N	\N	3	\N	\N	\N
19145	6758	2	\N	\N	\N	3	\N	\N	\N
19146	6758	3	\N	\N	\N	3	\N	\N	\N
19147	6759	\N	3	\N	\N	3	\N	\N	\N
53896	19024	1	\N	\N	\N	3	\N	\N	\N
53897	19024	2	\N	\N	\N	3	\N	\N	\N
53898	19024	3	\N	\N	\N	3	\N	\N	\N
27011	9534	\N	1	\N	\N	3	\N	\N	\N
27012	9534	\N	2	\N	\N	3	\N	\N	\N
27013	9534	\N	3	\N	\N	3	\N	\N	\N
18694	6599	1	\N	\N	\N	3	\N	\N	\N
18695	6599	2	\N	\N	\N	3	\N	\N	\N
18696	6599	\N	1	\N	\N	3	\N	\N	\N
18697	6599	\N	2	\N	\N	3	\N	\N	\N
53899	19024	4	\N	\N	\N	3	\N	\N	\N
31791	11221	1	\N	\N	\N	3	\N	\N	\N
31792	11221	\N	1	\N	\N	3	\N	\N	\N
53900	19024	5	\N	\N	\N	3	\N	\N	\N
45498	16060	1	\N	\N	\N	3	\N	\N	\N
31793	11222	2	\N	\N	\N	3	\N	\N	\N
18698	6600	\N	1	\N	\N	3	\N	\N	\N
18699	6600	\N	2	\N	\N	3	\N	\N	\N
18700	6600	\N	3	\N	\N	3	\N	\N	\N
31794	11222	3	\N	\N	\N	3	\N	\N	\N
31795	11223	\N	3	\N	\N	3	\N	\N	\N
45499	16060	2	\N	\N	\N	3	\N	\N	\N
23342	8239	1	\N	\N	\N	3	\N	\N	\N
23343	8239	\N	1	\N	\N	3	\N	\N	\N
45500	16060	3	\N	\N	\N	3	\N	\N	\N
45501	16060	4	\N	\N	\N	3	\N	\N	\N
19148	6760	1	\N	\N	\N	3	\N	\N	\N
19149	6760	2	\N	\N	\N	3	\N	\N	\N
19150	6760	3	\N	\N	\N	3	\N	\N	\N
19151	6760	4	\N	\N	\N	3	\N	\N	\N
19152	6760	5	\N	\N	\N	3	\N	\N	\N
23344	8240	2	\N	\N	\N	3	\N	\N	\N
23345	8240	3	\N	\N	\N	3	\N	\N	\N
23346	8241	\N	3	\N	\N	3	\N	\N	\N
40845	14417	1	\N	\N	\N	3	\N	\N	\N
40846	14417	2	\N	\N	\N	3	\N	\N	\N
40847	14417	\N	1	\N	\N	3	\N	\N	\N
40848	14417	\N	2	\N	\N	3	\N	\N	\N
18701	6601	1	\N	\N	\N	3	\N	\N	\N
18702	6601	\N	1	\N	\N	3	\N	\N	\N
45502	16060	5	\N	\N	\N	3	\N	\N	\N
124562	43964	2	\N	\N	\N	3	\N	\N	\N
18703	6602	2	\N	\N	\N	3	\N	\N	\N
18704	6602	3	\N	\N	\N	3	\N	\N	\N
18705	6603	\N	3	\N	\N	3	\N	\N	\N
124563	43964	3	\N	\N	\N	3	\N	\N	\N
98615	34806	\N	1	\N	\N	3	\N	\N	\N
27014	9535	1	\N	\N	\N	3	\N	\N	\N
19153	6761	1	\N	\N	\N	3	\N	\N	\N
19154	6761	2	\N	\N	\N	3	\N	\N	\N
19155	6761	\N	1	\N	\N	3	\N	\N	\N
19156	6761	\N	2	\N	\N	3	\N	\N	\N
27015	9535	\N	1	\N	\N	3	\N	\N	\N
98616	34806	\N	2	\N	\N	3	\N	\N	\N
76494	26999	1	\N	\N	\N	3	\N	\N	\N
27016	9536	2	\N	\N	\N	3	\N	\N	\N
27017	9536	3	\N	\N	\N	3	\N	\N	\N
27018	9537	\N	3	\N	\N	3	\N	\N	\N
19157	6762	\N	1	\N	\N	3	\N	\N	\N
19158	6762	\N	2	\N	\N	3	\N	\N	\N
19159	6762	\N	3	\N	\N	3	\N	\N	\N
33938	11980	1	\N	\N	\N	3	\N	\N	\N
33939	11980	2	\N	\N	\N	3	\N	\N	\N
33940	11980	3	\N	\N	\N	3	\N	\N	\N
33941	11980	4	\N	\N	\N	3	\N	\N	\N
18706	6604	1	\N	\N	\N	3	\N	\N	\N
18707	6604	2	\N	\N	\N	3	\N	\N	\N
18708	6604	3	\N	\N	\N	3	\N	\N	\N
18709	6604	4	\N	\N	\N	3	\N	\N	\N
18710	6604	5	\N	\N	\N	3	\N	\N	\N
33942	11980	5	\N	\N	\N	3	\N	\N	\N
23347	8242	1	\N	\N	\N	3	\N	\N	\N
23348	8242	2	\N	\N	\N	3	\N	\N	\N
23349	8242	3	\N	\N	\N	3	\N	\N	\N
23350	8242	4	\N	\N	\N	3	\N	\N	\N
23351	8242	5	\N	\N	\N	3	\N	\N	\N
40849	14418	\N	1	\N	\N	3	\N	\N	\N
40850	14418	\N	2	\N	\N	3	\N	\N	\N
31796	11224	1	\N	\N	\N	3	\N	\N	\N
31797	11224	2	\N	\N	\N	3	\N	\N	\N
31798	11224	3	\N	\N	\N	3	\N	\N	\N
31799	11224	4	\N	\N	\N	3	\N	\N	\N
18711	6605	1	\N	\N	\N	3	\N	\N	\N
18712	6605	2	\N	\N	\N	3	\N	\N	\N
18713	6605	\N	1	\N	\N	3	\N	\N	\N
18714	6605	\N	2	\N	\N	3	\N	\N	\N
31800	11224	5	\N	\N	\N	3	\N	\N	\N
40851	14418	\N	3	\N	\N	3	\N	\N	\N
76495	26999	2	\N	\N	\N	3	\N	\N	\N
19160	6763	1	\N	\N	\N	3	\N	\N	\N
19161	6763	\N	1	\N	\N	3	\N	\N	\N
76496	26999	\N	1	\N	\N	3	\N	\N	\N
18715	6606	\N	1	\N	\N	3	\N	\N	\N
18716	6606	\N	2	\N	\N	3	\N	\N	\N
18717	6606	\N	3	\N	\N	3	\N	\N	\N
59120	20867	1	\N	\N	\N	3	\N	\N	\N
19162	6764	2	\N	\N	\N	3	\N	\N	\N
19163	6764	3	\N	\N	\N	3	\N	\N	\N
19164	6765	\N	3	\N	\N	3	\N	\N	\N
59121	20867	2	\N	\N	\N	3	\N	\N	\N
23352	8243	1	\N	\N	\N	3	\N	\N	\N
23353	8243	2	\N	\N	\N	3	\N	\N	\N
23354	8243	\N	1	\N	\N	3	\N	\N	\N
23355	8243	\N	2	\N	\N	3	\N	\N	\N
59122	20867	\N	1	\N	\N	3	\N	\N	\N
59123	20867	\N	2	\N	\N	3	\N	\N	\N
76497	26999	\N	2	\N	\N	3	\N	\N	\N
27019	9538	1	\N	\N	\N	3	\N	\N	\N
27020	9538	2	\N	\N	\N	3	\N	\N	\N
27021	9538	3	\N	\N	\N	3	\N	\N	\N
23356	8244	\N	1	\N	\N	3	\N	\N	\N
23357	8244	\N	2	\N	\N	3	\N	\N	\N
23358	8244	\N	3	\N	\N	3	\N	\N	\N
27022	9538	4	\N	\N	\N	3	\N	\N	\N
18718	6607	1	\N	\N	\N	3	\N	\N	\N
18719	6607	\N	1	\N	\N	3	\N	\N	\N
27023	9538	5	\N	\N	\N	3	\N	\N	\N
45503	16061	1	\N	\N	\N	3	\N	\N	\N
18720	6608	2	\N	\N	\N	3	\N	\N	\N
18721	6608	3	\N	\N	\N	3	\N	\N	\N
18722	6609	\N	3	\N	\N	3	\N	\N	\N
45504	16061	2	\N	\N	\N	3	\N	\N	\N
33943	11981	1	\N	\N	\N	3	\N	\N	\N
33944	11981	2	\N	\N	\N	3	\N	\N	\N
19165	6766	1	\N	\N	\N	3	\N	\N	\N
19166	6766	2	\N	\N	\N	3	\N	\N	\N
19167	6766	3	\N	\N	\N	3	\N	\N	\N
19168	6766	4	\N	\N	\N	3	\N	\N	\N
19169	6766	5	\N	\N	\N	3	\N	\N	\N
31801	11225	1	\N	\N	\N	3	\N	\N	\N
31802	11225	2	\N	\N	\N	3	\N	\N	\N
31803	11225	\N	1	\N	\N	3	\N	\N	\N
31804	11225	\N	2	\N	\N	3	\N	\N	\N
33945	11981	\N	1	\N	\N	3	\N	\N	\N
33946	11981	\N	2	\N	\N	3	\N	\N	\N
45505	16061	\N	1	\N	\N	3	\N	\N	\N
45506	16061	\N	2	\N	\N	3	\N	\N	\N
27024	9539	1	\N	\N	\N	3	\N	\N	\N
27025	9539	2	\N	\N	\N	3	\N	\N	\N
27026	9539	\N	1	\N	\N	3	\N	\N	\N
27027	9539	\N	2	\N	\N	3	\N	\N	\N
18723	6610	1	\N	\N	\N	3	\N	\N	\N
18724	6610	2	\N	\N	\N	3	\N	\N	\N
18725	6610	3	\N	\N	\N	3	\N	\N	\N
18726	6610	4	\N	\N	\N	3	\N	\N	\N
18727	6610	5	\N	\N	\N	3	\N	\N	\N
19170	6767	1	\N	\N	\N	3	\N	\N	\N
19171	6767	2	\N	\N	\N	3	\N	\N	\N
19172	6767	\N	1	\N	\N	3	\N	\N	\N
19173	6767	\N	2	\N	\N	3	\N	\N	\N
53901	19025	1	\N	\N	\N	3	\N	\N	\N
23359	8245	1	\N	\N	\N	3	\N	\N	\N
23360	8245	\N	1	\N	\N	3	\N	\N	\N
53902	19025	2	\N	\N	\N	3	\N	\N	\N
31805	11226	\N	1	\N	\N	3	\N	\N	\N
23361	8246	2	\N	\N	\N	3	\N	\N	\N
19174	6768	\N	1	\N	\N	3	\N	\N	\N
19175	6768	\N	2	\N	\N	3	\N	\N	\N
18728	6611	1	\N	\N	\N	3	\N	\N	\N
18729	6611	2	\N	\N	\N	3	\N	\N	\N
18730	6611	\N	1	\N	\N	3	\N	\N	\N
18731	6611	\N	2	\N	\N	3	\N	\N	\N
19176	6768	\N	3	\N	\N	3	\N	\N	\N
23362	8246	3	\N	\N	\N	3	\N	\N	\N
23363	8247	\N	3	\N	\N	3	\N	\N	\N
31806	11226	\N	2	\N	\N	3	\N	\N	\N
31807	11226	\N	3	\N	\N	3	\N	\N	\N
53903	19025	\N	1	\N	\N	3	\N	\N	\N
18732	6612	\N	1	\N	\N	3	\N	\N	\N
18733	6612	\N	2	\N	\N	3	\N	\N	\N
18734	6612	\N	3	\N	\N	3	\N	\N	\N
27028	9540	\N	1	\N	\N	3	\N	\N	\N
27029	9540	\N	2	\N	\N	3	\N	\N	\N
27030	9540	\N	3	\N	\N	3	\N	\N	\N
53904	19025	\N	2	\N	\N	3	\N	\N	\N
33947	11982	\N	1	\N	\N	3	\N	\N	\N
33948	11982	\N	2	\N	\N	3	\N	\N	\N
33949	11982	\N	3	\N	\N	3	\N	\N	\N
69944	24688	1	\N	\N	\N	3	\N	\N	\N
69945	24688	2	\N	\N	\N	3	\N	\N	\N
45507	16062	\N	1	\N	\N	3	\N	\N	\N
45508	16062	\N	2	\N	\N	3	\N	\N	\N
40852	14419	1	\N	\N	\N	3	\N	\N	\N
40853	14419	\N	1	\N	\N	3	\N	\N	\N
45509	16062	\N	3	\N	\N	3	\N	\N	\N
19177	6769	1	\N	\N	\N	3	\N	\N	\N
19178	6769	\N	1	\N	\N	3	\N	\N	\N
69946	24688	3	\N	\N	\N	3	\N	\N	\N
40854	14420	2	\N	\N	\N	3	\N	\N	\N
19179	6770	2	\N	\N	\N	3	\N	\N	\N
18735	6613	1	\N	\N	\N	3	\N	\N	\N
18736	6613	\N	1	\N	\N	3	\N	\N	\N
19180	6770	3	\N	\N	\N	3	\N	\N	\N
19181	6771	\N	3	\N	\N	3	\N	\N	\N
18737	6614	2	\N	\N	\N	3	\N	\N	\N
18738	6614	3	\N	\N	\N	3	\N	\N	\N
18739	6615	\N	3	\N	\N	3	\N	\N	\N
40855	14420	3	\N	\N	\N	3	\N	\N	\N
23364	8248	1	\N	\N	\N	3	\N	\N	\N
23365	8248	2	\N	\N	\N	3	\N	\N	\N
23366	8248	3	\N	\N	\N	3	\N	\N	\N
23367	8248	4	\N	\N	\N	3	\N	\N	\N
23368	8248	5	\N	\N	\N	3	\N	\N	\N
40856	14421	\N	3	\N	\N	3	\N	\N	\N
69947	24688	4	\N	\N	\N	3	\N	\N	\N
69948	24688	5	\N	\N	\N	3	\N	\N	\N
59124	20868	\N	1	\N	\N	3	\N	\N	\N
31808	11227	1	\N	\N	\N	3	\N	\N	\N
27031	9541	1	\N	\N	\N	3	\N	\N	\N
27032	9541	\N	1	\N	\N	3	\N	\N	\N
31809	11227	\N	1	\N	\N	3	\N	\N	\N
53905	19026	\N	1	\N	\N	3	\N	\N	\N
27033	9542	2	\N	\N	\N	3	\N	\N	\N
27034	9542	3	\N	\N	\N	3	\N	\N	\N
27035	9543	\N	3	\N	\N	3	\N	\N	\N
23369	8249	1	\N	\N	\N	3	\N	\N	\N
23370	8249	2	\N	\N	\N	3	\N	\N	\N
18740	6616	1	\N	\N	\N	3	\N	\N	\N
18741	6616	2	\N	\N	\N	3	\N	\N	\N
18742	6616	3	\N	\N	\N	3	\N	\N	\N
18743	6616	4	\N	\N	\N	3	\N	\N	\N
18744	6616	5	\N	\N	\N	3	\N	\N	\N
19182	6772	1	\N	\N	\N	3	\N	\N	\N
19183	6772	2	\N	\N	\N	3	\N	\N	\N
19184	6772	3	\N	\N	\N	3	\N	\N	\N
19185	6772	4	\N	\N	\N	3	\N	\N	\N
19186	6772	5	\N	\N	\N	3	\N	\N	\N
23371	8249	\N	1	\N	\N	3	\N	\N	\N
23372	8249	\N	2	\N	\N	3	\N	\N	\N
53906	19026	\N	2	\N	\N	3	\N	\N	\N
31810	11228	2	\N	\N	\N	3	\N	\N	\N
31811	11228	3	\N	\N	\N	3	\N	\N	\N
31812	11229	\N	3	\N	\N	3	\N	\N	\N
53907	19026	\N	3	\N	\N	3	\N	\N	\N
18745	6617	1	\N	\N	\N	3	\N	\N	\N
18746	6617	2	\N	\N	\N	3	\N	\N	\N
18747	6617	\N	1	\N	\N	3	\N	\N	\N
18748	6617	\N	2	\N	\N	3	\N	\N	\N
59125	20868	\N	2	\N	\N	3	\N	\N	\N
23373	8250	\N	1	\N	\N	3	\N	\N	\N
23374	8250	\N	2	\N	\N	3	\N	\N	\N
23375	8250	\N	3	\N	\N	3	\N	\N	\N
59126	20868	\N	3	\N	\N	3	\N	\N	\N
19187	6773	1	\N	\N	\N	3	\N	\N	\N
18749	6618	\N	1	\N	\N	3	\N	\N	\N
18750	6618	\N	2	\N	\N	3	\N	\N	\N
18751	6618	\N	3	\N	\N	3	\N	\N	\N
19188	6773	2	\N	\N	\N	3	\N	\N	\N
19189	6773	\N	1	\N	\N	3	\N	\N	\N
19190	6773	\N	2	\N	\N	3	\N	\N	\N
33950	11983	1	\N	\N	\N	3	\N	\N	\N
33951	11983	\N	1	\N	\N	3	\N	\N	\N
98617	34806	\N	3	\N	\N	3	\N	\N	\N
82801	29225	1	\N	\N	\N	3	\N	\N	\N
33952	11984	2	\N	\N	\N	3	\N	\N	\N
33953	11984	3	\N	\N	\N	3	\N	\N	\N
19191	6774	\N	1	\N	\N	3	\N	\N	\N
19192	6774	\N	2	\N	\N	3	\N	\N	\N
19193	6774	\N	3	\N	\N	3	\N	\N	\N
33954	11985	\N	3	\N	\N	3	\N	\N	\N
82802	29225	2	\N	\N	\N	3	\N	\N	\N
82803	29225	\N	1	\N	\N	3	\N	\N	\N
82804	29225	\N	2	\N	\N	3	\N	\N	\N
108696	38364	\N	1	\N	\N	0	\N	\N	\N
76498	27000	\N	1	\N	\N	3	\N	\N	\N
76499	27000	\N	2	\N	\N	3	\N	\N	\N
18752	6619	1	\N	\N	\N	3	\N	\N	\N
18753	6619	\N	1	\N	\N	3	\N	\N	\N
27036	9544	1	\N	\N	\N	3	\N	\N	\N
27037	9544	2	\N	\N	\N	3	\N	\N	\N
18754	6620	2	\N	\N	\N	3	\N	\N	\N
18755	6620	3	\N	\N	\N	3	\N	\N	\N
18756	6621	\N	3	\N	\N	3	\N	\N	\N
27038	9544	3	\N	\N	\N	3	\N	\N	\N
27039	9544	4	\N	\N	\N	3	\N	\N	\N
27040	9544	5	\N	\N	\N	3	\N	\N	\N
23376	8251	1	\N	\N	\N	3	\N	\N	\N
23377	8251	\N	1	\N	\N	3	\N	\N	\N
76500	27000	\N	3	\N	\N	3	\N	\N	\N
108697	38364	\N	2	\N	\N	0	\N	\N	\N
23378	8252	2	\N	\N	\N	3	\N	\N	\N
23379	8252	3	\N	\N	\N	3	\N	\N	\N
23380	8253	\N	3	\N	\N	3	\N	\N	\N
19194	6775	1	\N	\N	\N	3	\N	\N	\N
19195	6775	\N	1	\N	\N	3	\N	\N	\N
45510	16063	1	\N	\N	\N	3	\N	\N	\N
45511	16063	\N	1	\N	\N	3	\N	\N	\N
19196	6776	2	\N	\N	\N	3	\N	\N	\N
19197	6776	3	\N	\N	\N	3	\N	\N	\N
19198	6777	\N	3	\N	\N	3	\N	\N	\N
31813	11230	1	\N	\N	\N	3	\N	\N	\N
31814	11230	2	\N	\N	\N	3	\N	\N	\N
31815	11230	3	\N	\N	\N	3	\N	\N	\N
18757	6622	1	\N	\N	\N	3	\N	\N	\N
18758	6622	2	\N	\N	\N	3	\N	\N	\N
18759	6622	3	\N	\N	\N	3	\N	\N	\N
18760	6622	4	\N	\N	\N	3	\N	\N	\N
18761	6622	5	\N	\N	\N	3	\N	\N	\N
31816	11230	4	\N	\N	\N	3	\N	\N	\N
31817	11230	5	\N	\N	\N	3	\N	\N	\N
40857	14422	1	\N	\N	\N	3	\N	\N	\N
40858	14422	2	\N	\N	\N	3	\N	\N	\N
40859	14422	3	\N	\N	\N	3	\N	\N	\N
27041	9545	1	\N	\N	\N	3	\N	\N	\N
27042	9545	2	\N	\N	\N	3	\N	\N	\N
27043	9545	\N	1	\N	\N	3	\N	\N	\N
27044	9545	\N	2	\N	\N	3	\N	\N	\N
40860	14422	4	\N	\N	\N	3	\N	\N	\N
40861	14422	5	\N	\N	\N	3	\N	\N	\N
108698	38364	\N	3	\N	\N	0	\N	\N	\N
18762	6623	1	\N	\N	\N	3	\N	\N	\N
18763	6623	2	\N	\N	\N	3	\N	\N	\N
18764	6623	\N	1	\N	\N	3	\N	\N	\N
18765	6623	\N	2	\N	\N	3	\N	\N	\N
124564	43965	\N	3	\N	\N	1	\N	\N	\N
45512	16064	2	\N	\N	\N	3	\N	\N	\N
45513	16064	3	\N	\N	\N	3	\N	\N	\N
23381	8254	1	\N	\N	\N	3	\N	\N	\N
23382	8254	2	\N	\N	\N	3	\N	\N	\N
19199	6778	1	\N	\N	\N	3	\N	\N	\N
18766	6624	\N	1	\N	\N	3	\N	\N	\N
18767	6624	\N	2	\N	\N	3	\N	\N	\N
18768	6624	\N	3	\N	\N	3	\N	\N	\N
19200	6778	2	\N	\N	\N	3	\N	\N	\N
19201	6778	3	\N	\N	\N	3	\N	\N	\N
19202	6778	4	\N	\N	\N	3	\N	\N	\N
19203	6778	5	\N	\N	\N	3	\N	\N	\N
23383	8254	3	\N	\N	\N	3	\N	\N	\N
23384	8254	4	\N	\N	\N	3	\N	\N	\N
23385	8254	5	\N	\N	\N	3	\N	\N	\N
27045	9546	\N	1	\N	\N	3	\N	\N	\N
27046	9546	\N	2	\N	\N	3	\N	\N	\N
27047	9546	\N	3	\N	\N	3	\N	\N	\N
45514	16065	\N	3	\N	\N	3	\N	\N	\N
33955	11986	1	\N	\N	\N	3	\N	\N	\N
33956	11986	2	\N	\N	\N	3	\N	\N	\N
31818	11231	1	\N	\N	\N	3	\N	\N	\N
31819	11231	2	\N	\N	\N	3	\N	\N	\N
31820	11231	\N	1	\N	\N	3	\N	\N	\N
19204	6779	1	\N	\N	\N	3	\N	\N	\N
19205	6779	2	\N	\N	\N	3	\N	\N	\N
19206	6779	\N	1	\N	\N	3	\N	\N	\N
18769	6625	1	\N	\N	\N	3	\N	\N	\N
18770	6625	\N	1	\N	\N	3	\N	\N	\N
19207	6779	\N	2	\N	\N	3	\N	\N	\N
31821	11231	\N	2	\N	\N	3	\N	\N	\N
18771	6626	2	\N	\N	\N	3	\N	\N	\N
18772	6626	3	\N	\N	\N	3	\N	\N	\N
18773	6627	\N	3	\N	\N	3	\N	\N	\N
33957	11986	3	\N	\N	\N	3	\N	\N	\N
33958	11986	4	\N	\N	\N	3	\N	\N	\N
23386	8255	1	\N	\N	\N	3	\N	\N	\N
23387	8255	2	\N	\N	\N	3	\N	\N	\N
23388	8255	\N	1	\N	\N	3	\N	\N	\N
19208	6780	\N	1	\N	\N	3	\N	\N	\N
19209	6780	\N	2	\N	\N	3	\N	\N	\N
19210	6780	\N	3	\N	\N	3	\N	\N	\N
23389	8255	\N	2	\N	\N	3	\N	\N	\N
33959	11986	5	\N	\N	\N	3	\N	\N	\N
69949	24689	1	\N	\N	\N	3	\N	\N	\N
69950	24689	2	\N	\N	\N	3	\N	\N	\N
69951	24689	\N	1	\N	\N	3	\N	\N	\N
31822	11232	\N	1	\N	\N	3	\N	\N	\N
31823	11232	\N	2	\N	\N	3	\N	\N	\N
23390	8256	\N	1	\N	\N	3	\N	\N	\N
23391	8256	\N	2	\N	\N	3	\N	\N	\N
23392	8256	\N	3	\N	\N	3	\N	\N	\N
31824	11232	\N	3	\N	\N	3	\N	\N	\N
69952	24689	\N	2	\N	\N	3	\N	\N	\N
18774	6628	1	\N	\N	\N	3	\N	\N	\N
18775	6628	2	\N	\N	\N	3	\N	\N	\N
18776	6628	3	\N	\N	\N	3	\N	\N	\N
18777	6628	4	\N	\N	\N	3	\N	\N	\N
18778	6628	5	\N	\N	\N	3	\N	\N	\N
53908	19027	1	\N	\N	\N	3	\N	\N	\N
27048	9547	1	\N	\N	\N	3	\N	\N	\N
27049	9547	\N	1	\N	\N	3	\N	\N	\N
53909	19027	\N	1	\N	\N	3	\N	\N	\N
40862	14423	1	\N	\N	\N	3	\N	\N	\N
27050	9548	2	\N	\N	\N	3	\N	\N	\N
19211	6781	1	\N	\N	\N	3	\N	\N	\N
19212	6781	\N	1	\N	\N	3	\N	\N	\N
27051	9548	3	\N	\N	\N	3	\N	\N	\N
27052	9549	\N	3	\N	\N	3	\N	\N	\N
19213	6782	2	\N	\N	\N	3	\N	\N	\N
18779	6629	1	\N	\N	\N	3	\N	\N	\N
18780	6629	2	\N	\N	\N	3	\N	\N	\N
18781	6629	\N	1	\N	\N	3	\N	\N	\N
18782	6629	\N	2	\N	\N	3	\N	\N	\N
19214	6782	3	\N	\N	\N	3	\N	\N	\N
19215	6783	\N	3	\N	\N	3	\N	\N	\N
40863	14423	2	\N	\N	\N	3	\N	\N	\N
40864	14423	\N	1	\N	\N	3	\N	\N	\N
40865	14423	\N	2	\N	\N	3	\N	\N	\N
18783	6630	\N	1	\N	\N	3	\N	\N	\N
18784	6630	\N	2	\N	\N	3	\N	\N	\N
18785	6630	\N	3	\N	\N	3	\N	\N	\N
33960	11987	1	\N	\N	\N	3	\N	\N	\N
33961	11987	2	\N	\N	\N	3	\N	\N	\N
33962	11987	\N	1	\N	\N	3	\N	\N	\N
33963	11987	\N	2	\N	\N	3	\N	\N	\N
23393	8257	1	\N	\N	\N	3	\N	\N	\N
23394	8257	\N	1	\N	\N	3	\N	\N	\N
82805	29226	\N	1	\N	\N	3	\N	\N	\N
53910	19028	2	\N	\N	\N	3	\N	\N	\N
23395	8258	2	\N	\N	\N	3	\N	\N	\N
23396	8258	3	\N	\N	\N	3	\N	\N	\N
23397	8259	\N	3	\N	\N	3	\N	\N	\N
53911	19028	3	\N	\N	\N	3	\N	\N	\N
53912	19029	\N	3	\N	\N	3	\N	\N	\N
59127	20869	1	\N	\N	\N	3	\N	\N	\N
40866	14424	\N	1	\N	\N	3	\N	\N	\N
31825	11233	1	\N	\N	\N	3	\N	\N	\N
19216	6784	1	\N	\N	\N	3	\N	\N	\N
19217	6784	2	\N	\N	\N	3	\N	\N	\N
19218	6784	3	\N	\N	\N	3	\N	\N	\N
19219	6784	4	\N	\N	\N	3	\N	\N	\N
19220	6784	5	\N	\N	\N	3	\N	\N	\N
31826	11233	\N	1	\N	\N	3	\N	\N	\N
33964	11988	\N	1	\N	\N	3	\N	\N	\N
33965	11988	\N	2	\N	\N	3	\N	\N	\N
31827	11234	2	\N	\N	\N	3	\N	\N	\N
31828	11234	3	\N	\N	\N	3	\N	\N	\N
27053	9550	1	\N	\N	\N	3	\N	\N	\N
27054	9550	2	\N	\N	\N	3	\N	\N	\N
27055	9550	3	\N	\N	\N	3	\N	\N	\N
27056	9550	4	\N	\N	\N	3	\N	\N	\N
27057	9550	5	\N	\N	\N	3	\N	\N	\N
31829	11235	\N	3	\N	\N	3	\N	\N	\N
33966	11988	\N	3	\N	\N	3	\N	\N	\N
19221	6785	1	\N	\N	\N	3	\N	\N	\N
19222	6785	2	\N	\N	\N	3	\N	\N	\N
19223	6785	\N	1	\N	\N	3	\N	\N	\N
19224	6785	\N	2	\N	\N	3	\N	\N	\N
40867	14424	\N	2	\N	\N	3	\N	\N	\N
40868	14424	\N	3	\N	\N	3	\N	\N	\N
59128	20869	\N	1	\N	\N	3	\N	\N	\N
23398	8260	1	\N	\N	\N	3	\N	\N	\N
23399	8260	2	\N	\N	\N	3	\N	\N	\N
23400	8260	3	\N	\N	\N	3	\N	\N	\N
19225	6786	\N	1	\N	\N	3	\N	\N	\N
19226	6786	\N	2	\N	\N	3	\N	\N	\N
19227	6786	\N	3	\N	\N	3	\N	\N	\N
23401	8260	4	\N	\N	\N	3	\N	\N	\N
23402	8260	5	\N	\N	\N	3	\N	\N	\N
82806	29226	\N	2	\N	\N	3	\N	\N	\N
82807	29226	\N	3	\N	\N	3	\N	\N	\N
59129	20870	2	\N	\N	\N	3	\N	\N	\N
59130	20870	3	\N	\N	\N	3	\N	\N	\N
59131	20871	\N	3	\N	\N	3	\N	\N	\N
45515	16066	1	\N	\N	\N	3	\N	\N	\N
27058	9551	1	\N	\N	\N	3	\N	\N	\N
27059	9551	2	\N	\N	\N	3	\N	\N	\N
27060	9551	\N	1	\N	\N	3	\N	\N	\N
27061	9551	\N	2	\N	\N	3	\N	\N	\N
45516	16066	2	\N	\N	\N	3	\N	\N	\N
23403	8261	1	\N	\N	\N	3	\N	\N	\N
23404	8261	2	\N	\N	\N	3	\N	\N	\N
23405	8261	\N	1	\N	\N	3	\N	\N	\N
23406	8261	\N	2	\N	\N	3	\N	\N	\N
45517	16066	3	\N	\N	\N	3	\N	\N	\N
19228	6787	1	\N	\N	\N	3	\N	\N	\N
19229	6787	\N	1	\N	\N	3	\N	\N	\N
45518	16066	4	\N	\N	\N	3	\N	\N	\N
45519	16066	5	\N	\N	\N	3	\N	\N	\N
19230	6788	2	\N	\N	\N	3	\N	\N	\N
19231	6788	3	\N	\N	\N	3	\N	\N	\N
19232	6789	\N	3	\N	\N	3	\N	\N	\N
69953	24690	\N	1	\N	\N	3	\N	\N	\N
69954	24690	\N	2	\N	\N	3	\N	\N	\N
27062	9552	\N	1	\N	\N	3	\N	\N	\N
23407	8262	\N	1	\N	\N	3	\N	\N	\N
23408	8262	\N	2	\N	\N	3	\N	\N	\N
23409	8262	\N	3	\N	\N	3	\N	\N	\N
27063	9552	\N	2	\N	\N	3	\N	\N	\N
27064	9552	\N	3	\N	\N	3	\N	\N	\N
69955	24690	\N	3	\N	\N	3	\N	\N	\N
31830	11236	1	\N	\N	\N	3	\N	\N	\N
31831	11236	2	\N	\N	\N	3	\N	\N	\N
31832	11236	3	\N	\N	\N	3	\N	\N	\N
31833	11236	4	\N	\N	\N	3	\N	\N	\N
31834	11236	5	\N	\N	\N	3	\N	\N	\N
20979	7405	1	\N	\N	\N	3	\N	\N	\N
20980	7405	\N	1	\N	\N	3	\N	\N	\N
33967	11989	1	\N	\N	\N	3	\N	\N	\N
33968	11989	\N	1	\N	\N	3	\N	\N	\N
20981	7406	2	\N	\N	\N	3	\N	\N	\N
20982	7406	3	\N	\N	\N	3	\N	\N	\N
20983	7407	\N	3	\N	\N	3	\N	\N	\N
146898	51847	1	\N	\N	\N	3	\N	\N	\N
146899	51847	\N	1	\N	\N	3	\N	\N	\N
33969	11990	2	\N	\N	\N	3	\N	\N	\N
33970	11990	3	\N	\N	\N	3	\N	\N	\N
33971	11991	\N	3	\N	\N	3	\N	\N	\N
40869	14425	1	\N	\N	\N	3	\N	\N	\N
40870	14425	\N	1	\N	\N	3	\N	\N	\N
23410	8263	1	\N	\N	\N	3	\N	\N	\N
23411	8263	\N	1	\N	\N	3	\N	\N	\N
23412	8264	2	\N	\N	\N	3	\N	\N	\N
23413	8264	3	\N	\N	\N	3	\N	\N	\N
23414	8265	\N	3	\N	\N	3	\N	\N	\N
27065	9553	1	\N	\N	\N	3	\N	\N	\N
27066	9553	\N	1	\N	\N	3	\N	\N	\N
40871	14426	2	\N	\N	\N	3	\N	\N	\N
31835	11237	1	\N	\N	\N	3	\N	\N	\N
27067	9554	2	\N	\N	\N	3	\N	\N	\N
27068	9554	3	\N	\N	\N	3	\N	\N	\N
20984	7408	1	\N	\N	\N	3	\N	\N	\N
20985	7408	2	\N	\N	\N	3	\N	\N	\N
20986	7408	3	\N	\N	\N	3	\N	\N	\N
20987	7408	4	\N	\N	\N	3	\N	\N	\N
20988	7408	5	\N	\N	\N	3	\N	\N	\N
27069	9555	\N	3	\N	\N	3	\N	\N	\N
31836	11237	2	\N	\N	\N	3	\N	\N	\N
31837	11237	\N	1	\N	\N	3	\N	\N	\N
31838	11237	\N	2	\N	\N	3	\N	\N	\N
40872	14426	3	\N	\N	\N	3	\N	\N	\N
40873	14427	\N	3	\N	\N	3	\N	\N	\N
146900	51848	2	\N	\N	\N	3	\N	\N	\N
146901	51848	3	\N	\N	\N	3	\N	\N	\N
146902	51849	\N	3	\N	\N	3	\N	\N	\N
45520	16067	1	\N	\N	\N	3	\N	\N	\N
31839	11238	\N	1	\N	\N	3	\N	\N	\N
31840	11238	\N	2	\N	\N	3	\N	\N	\N
20989	7409	1	\N	\N	\N	3	\N	\N	\N
20990	7409	2	\N	\N	\N	3	\N	\N	\N
20991	7409	\N	1	\N	\N	3	\N	\N	\N
20992	7409	\N	2	\N	\N	3	\N	\N	\N
31841	11238	\N	3	\N	\N	3	\N	\N	\N
45521	16067	2	\N	\N	\N	3	\N	\N	\N
23415	8266	1	\N	\N	\N	3	\N	\N	\N
23416	8266	2	\N	\N	\N	3	\N	\N	\N
23417	8266	3	\N	\N	\N	3	\N	\N	\N
23418	8266	4	\N	\N	\N	3	\N	\N	\N
20993	7410	\N	1	\N	\N	3	\N	\N	\N
20994	7410	\N	2	\N	\N	3	\N	\N	\N
20995	7410	\N	3	\N	\N	3	\N	\N	\N
23419	8266	5	\N	\N	\N	3	\N	\N	\N
45522	16067	\N	1	\N	\N	3	\N	\N	\N
45523	16067	\N	2	\N	\N	3	\N	\N	\N
53913	19030	1	\N	\N	\N	3	\N	\N	\N
53914	19030	2	\N	\N	\N	3	\N	\N	\N
53915	19030	3	\N	\N	\N	3	\N	\N	\N
53916	19030	4	\N	\N	\N	3	\N	\N	\N
53917	19030	5	\N	\N	\N	3	\N	\N	\N
27070	9556	1	\N	\N	\N	3	\N	\N	\N
27071	9556	2	\N	\N	\N	3	\N	\N	\N
27072	9556	3	\N	\N	\N	3	\N	\N	\N
27073	9556	4	\N	\N	\N	3	\N	\N	\N
27074	9556	5	\N	\N	\N	3	\N	\N	\N
23420	8267	1	\N	\N	\N	3	\N	\N	\N
23421	8267	2	\N	\N	\N	3	\N	\N	\N
23422	8267	\N	1	\N	\N	3	\N	\N	\N
23423	8267	\N	2	\N	\N	3	\N	\N	\N
33972	11992	1	\N	\N	\N	3	\N	\N	\N
20996	7411	1	\N	\N	\N	3	\N	\N	\N
20997	7411	\N	1	\N	\N	3	\N	\N	\N
33973	11992	2	\N	\N	\N	3	\N	\N	\N
33974	11992	3	\N	\N	\N	3	\N	\N	\N
20998	7412	2	\N	\N	\N	3	\N	\N	\N
20999	7412	3	\N	\N	\N	3	\N	\N	\N
21000	7413	\N	3	\N	\N	3	\N	\N	\N
33975	11992	4	\N	\N	\N	3	\N	\N	\N
33976	11992	5	\N	\N	\N	3	\N	\N	\N
23424	8268	\N	1	\N	\N	3	\N	\N	\N
23425	8268	\N	2	\N	\N	3	\N	\N	\N
23426	8268	\N	3	\N	\N	3	\N	\N	\N
45524	16068	\N	1	\N	\N	3	\N	\N	\N
45525	16068	\N	2	\N	\N	3	\N	\N	\N
45526	16068	\N	3	\N	\N	3	\N	\N	\N
76501	27001	1	\N	\N	\N	3	\N	\N	\N
76502	27001	\N	1	\N	\N	3	\N	\N	\N
31842	11239	1	\N	\N	\N	3	\N	\N	\N
27075	9557	1	\N	\N	\N	3	\N	\N	\N
27076	9557	2	\N	\N	\N	3	\N	\N	\N
27077	9557	\N	1	\N	\N	3	\N	\N	\N
27078	9557	\N	2	\N	\N	3	\N	\N	\N
31843	11239	\N	1	\N	\N	3	\N	\N	\N
98618	34807	1	\N	\N	\N	3	\N	\N	\N
31844	11240	2	\N	\N	\N	3	\N	\N	\N
31845	11240	3	\N	\N	\N	3	\N	\N	\N
21001	7414	1	\N	\N	\N	3	\N	\N	\N
21002	7414	2	\N	\N	\N	3	\N	\N	\N
21003	7414	3	\N	\N	\N	3	\N	\N	\N
21004	7414	4	\N	\N	\N	3	\N	\N	\N
21005	7414	5	\N	\N	\N	3	\N	\N	\N
31846	11241	\N	3	\N	\N	3	\N	\N	\N
27079	9558	\N	1	\N	\N	3	\N	\N	\N
27080	9558	\N	2	\N	\N	3	\N	\N	\N
27081	9558	\N	3	\N	\N	3	\N	\N	\N
23427	8269	1	\N	\N	\N	3	\N	\N	\N
23428	8269	\N	1	\N	\N	3	\N	\N	\N
40874	14428	1	\N	\N	\N	3	\N	\N	\N
40875	14428	2	\N	\N	\N	3	\N	\N	\N
23429	8270	2	\N	\N	\N	3	\N	\N	\N
23430	8270	3	\N	\N	\N	3	\N	\N	\N
23431	8271	\N	3	\N	\N	3	\N	\N	\N
40876	14428	3	\N	\N	\N	3	\N	\N	\N
21006	7415	1	\N	\N	\N	3	\N	\N	\N
21007	7415	2	\N	\N	\N	3	\N	\N	\N
21008	7415	\N	1	\N	\N	3	\N	\N	\N
21009	7415	\N	2	\N	\N	3	\N	\N	\N
40877	14428	4	\N	\N	\N	3	\N	\N	\N
40878	14428	5	\N	\N	\N	3	\N	\N	\N
33977	11993	1	\N	\N	\N	3	\N	\N	\N
33978	11993	2	\N	\N	\N	3	\N	\N	\N
33979	11993	\N	1	\N	\N	3	\N	\N	\N
33980	11993	\N	2	\N	\N	3	\N	\N	\N
21010	7416	\N	1	\N	\N	3	\N	\N	\N
21011	7416	\N	2	\N	\N	3	\N	\N	\N
21012	7416	\N	3	\N	\N	3	\N	\N	\N
76503	27002	2	\N	\N	\N	3	\N	\N	\N
76504	27002	3	\N	\N	\N	3	\N	\N	\N
59132	20872	1	\N	\N	\N	3	\N	\N	\N
59133	20872	2	\N	\N	\N	3	\N	\N	\N
59134	20872	3	\N	\N	\N	3	\N	\N	\N
59135	20872	4	\N	\N	\N	3	\N	\N	\N
33981	11994	\N	1	\N	\N	3	\N	\N	\N
33982	11994	\N	2	\N	\N	3	\N	\N	\N
33983	11994	\N	3	\N	\N	3	\N	\N	\N
59136	20872	5	\N	\N	\N	3	\N	\N	\N
27082	9559	1	\N	\N	\N	3	\N	\N	\N
27083	9559	\N	1	\N	\N	3	\N	\N	\N
53918	19031	1	\N	\N	\N	3	\N	\N	\N
23432	8272	1	\N	\N	\N	3	\N	\N	\N
23433	8272	2	\N	\N	\N	3	\N	\N	\N
23434	8272	3	\N	\N	\N	3	\N	\N	\N
23435	8272	4	\N	\N	\N	3	\N	\N	\N
23436	8272	5	\N	\N	\N	3	\N	\N	\N
31847	11242	1	\N	\N	\N	3	\N	\N	\N
21013	7417	1	\N	\N	\N	3	\N	\N	\N
21014	7417	\N	1	\N	\N	3	\N	\N	\N
27084	9560	2	\N	\N	\N	3	\N	\N	\N
27085	9560	3	\N	\N	\N	3	\N	\N	\N
21015	7418	2	\N	\N	\N	3	\N	\N	\N
21016	7418	3	\N	\N	\N	3	\N	\N	\N
21017	7419	\N	3	\N	\N	3	\N	\N	\N
27086	9561	\N	3	\N	\N	3	\N	\N	\N
31848	11242	2	\N	\N	\N	3	\N	\N	\N
31849	11242	3	\N	\N	\N	3	\N	\N	\N
31850	11242	4	\N	\N	\N	3	\N	\N	\N
31851	11242	5	\N	\N	\N	3	\N	\N	\N
53919	19031	2	\N	\N	\N	3	\N	\N	\N
53920	19031	\N	1	\N	\N	3	\N	\N	\N
53921	19031	\N	2	\N	\N	3	\N	\N	\N
76505	27003	\N	3	\N	\N	3	\N	\N	\N
23437	8273	1	\N	\N	\N	3	\N	\N	\N
23438	8273	2	\N	\N	\N	3	\N	\N	\N
23439	8273	\N	1	\N	\N	3	\N	\N	\N
23440	8273	\N	2	\N	\N	3	\N	\N	\N
40879	14429	1	\N	\N	\N	3	\N	\N	\N
40880	14429	2	\N	\N	\N	3	\N	\N	\N
40881	14429	\N	1	\N	\N	3	\N	\N	\N
40882	14429	\N	2	\N	\N	3	\N	\N	\N
98619	34807	\N	1	\N	\N	3	\N	\N	\N
23441	8274	\N	1	\N	\N	3	\N	\N	\N
21018	7420	1	\N	\N	\N	3	\N	\N	\N
21019	7420	2	\N	\N	\N	3	\N	\N	\N
21020	7420	3	\N	\N	\N	3	\N	\N	\N
21021	7420	4	\N	\N	\N	3	\N	\N	\N
21022	7420	5	\N	\N	\N	3	\N	\N	\N
23442	8274	\N	2	\N	\N	3	\N	\N	\N
23443	8274	\N	3	\N	\N	3	\N	\N	\N
69956	24691	1	\N	\N	\N	3	\N	\N	\N
45527	16069	1	\N	\N	\N	3	\N	\N	\N
31852	11243	1	\N	\N	\N	3	\N	\N	\N
31853	11243	2	\N	\N	\N	3	\N	\N	\N
31854	11243	\N	1	\N	\N	3	\N	\N	\N
31855	11243	\N	2	\N	\N	3	\N	\N	\N
27087	9562	1	\N	\N	\N	3	\N	\N	\N
27088	9562	2	\N	\N	\N	3	\N	\N	\N
27089	9562	3	\N	\N	\N	3	\N	\N	\N
27090	9562	4	\N	\N	\N	3	\N	\N	\N
21023	7421	1	\N	\N	\N	3	\N	\N	\N
21024	7421	2	\N	\N	\N	3	\N	\N	\N
21025	7421	\N	1	\N	\N	3	\N	\N	\N
21026	7421	\N	2	\N	\N	3	\N	\N	\N
27091	9562	5	\N	\N	\N	3	\N	\N	\N
45528	16069	\N	1	\N	\N	3	\N	\N	\N
69957	24691	\N	1	\N	\N	3	\N	\N	\N
40883	14430	\N	1	\N	\N	3	\N	\N	\N
40884	14430	\N	2	\N	\N	3	\N	\N	\N
40885	14430	\N	3	\N	\N	3	\N	\N	\N
21027	7422	\N	1	\N	\N	3	\N	\N	\N
21028	7422	\N	2	\N	\N	3	\N	\N	\N
21029	7422	\N	3	\N	\N	3	\N	\N	\N
33984	11995	1	\N	\N	\N	3	\N	\N	\N
31856	11244	\N	1	\N	\N	3	\N	\N	\N
31857	11244	\N	2	\N	\N	3	\N	\N	\N
23444	8275	1	\N	\N	\N	3	\N	\N	\N
23445	8275	\N	1	\N	\N	3	\N	\N	\N
31858	11244	\N	3	\N	\N	3	\N	\N	\N
33985	11995	\N	1	\N	\N	3	\N	\N	\N
23446	8276	2	\N	\N	\N	3	\N	\N	\N
23447	8276	3	\N	\N	\N	3	\N	\N	\N
23448	8277	\N	3	\N	\N	3	\N	\N	\N
45529	16070	2	\N	\N	\N	3	\N	\N	\N
27092	9563	1	\N	\N	\N	3	\N	\N	\N
27093	9563	2	\N	\N	\N	3	\N	\N	\N
27094	9563	\N	1	\N	\N	3	\N	\N	\N
27095	9563	\N	2	\N	\N	3	\N	\N	\N
33986	11996	2	\N	\N	\N	3	\N	\N	\N
33987	11996	3	\N	\N	\N	3	\N	\N	\N
33988	11997	\N	3	\N	\N	3	\N	\N	\N
21030	7423	1	\N	\N	\N	3	\N	\N	\N
21031	7423	\N	1	\N	\N	3	\N	\N	\N
45530	16070	3	\N	\N	\N	3	\N	\N	\N
45531	16071	\N	3	\N	\N	3	\N	\N	\N
21032	7424	2	\N	\N	\N	3	\N	\N	\N
21033	7424	3	\N	\N	\N	3	\N	\N	\N
21034	7425	\N	3	\N	\N	3	\N	\N	\N
53922	19032	\N	1	\N	\N	3	\N	\N	\N
27096	9564	\N	1	\N	\N	3	\N	\N	\N
27097	9564	\N	2	\N	\N	3	\N	\N	\N
27098	9564	\N	3	\N	\N	3	\N	\N	\N
53923	19032	\N	2	\N	\N	3	\N	\N	\N
53924	19032	\N	3	\N	\N	3	\N	\N	\N
98620	34808	2	\N	\N	\N	3	\N	\N	\N
69958	24692	2	\N	\N	\N	3	\N	\N	\N
69959	24692	3	\N	\N	\N	3	\N	\N	\N
23449	8278	1	\N	\N	\N	3	\N	\N	\N
23450	8278	2	\N	\N	\N	3	\N	\N	\N
23451	8278	3	\N	\N	\N	3	\N	\N	\N
23452	8278	4	\N	\N	\N	3	\N	\N	\N
23453	8278	5	\N	\N	\N	3	\N	\N	\N
69960	24693	\N	3	\N	\N	3	\N	\N	\N
98621	34808	3	\N	\N	\N	3	\N	\N	\N
98622	34809	\N	3	\N	\N	1	\N	\N	\N
59137	20873	1	\N	\N	\N	3	\N	\N	\N
59138	20873	2	\N	\N	\N	3	\N	\N	\N
31859	11245	1	\N	\N	\N	3	\N	\N	\N
21035	7426	1	\N	\N	\N	3	\N	\N	\N
21036	7426	2	\N	\N	\N	3	\N	\N	\N
21037	7426	3	\N	\N	\N	3	\N	\N	\N
21038	7426	4	\N	\N	\N	3	\N	\N	\N
21039	7426	5	\N	\N	\N	3	\N	\N	\N
31860	11245	\N	1	\N	\N	3	\N	\N	\N
59139	20873	\N	1	\N	\N	3	\N	\N	\N
59140	20873	\N	2	\N	\N	3	\N	\N	\N
31861	11246	2	\N	\N	\N	3	\N	\N	\N
31862	11246	3	\N	\N	\N	3	\N	\N	\N
31863	11247	\N	3	\N	\N	3	\N	\N	\N
23454	8279	1	\N	\N	\N	3	\N	\N	\N
23455	8279	2	\N	\N	\N	3	\N	\N	\N
23456	8279	\N	1	\N	\N	3	\N	\N	\N
23457	8279	\N	2	\N	\N	3	\N	\N	\N
82808	29227	1	\N	\N	\N	3	\N	\N	\N
82809	29227	\N	1	\N	\N	3	\N	\N	\N
21040	7427	1	\N	\N	\N	3	\N	\N	\N
21041	7427	2	\N	\N	\N	3	\N	\N	\N
21042	7427	\N	1	\N	\N	3	\N	\N	\N
21043	7427	\N	2	\N	\N	3	\N	\N	\N
27099	9565	1	\N	\N	\N	3	\N	\N	\N
27100	9565	\N	1	\N	\N	3	\N	\N	\N
40886	14431	1	\N	\N	\N	3	\N	\N	\N
40887	14431	\N	1	\N	\N	3	\N	\N	\N
23458	8280	\N	1	\N	\N	3	\N	\N	\N
23459	8280	\N	2	\N	\N	3	\N	\N	\N
21044	7428	\N	1	\N	\N	3	\N	\N	\N
21045	7428	\N	2	\N	\N	3	\N	\N	\N
21046	7428	\N	3	\N	\N	3	\N	\N	\N
23460	8280	\N	3	\N	\N	3	\N	\N	\N
27101	9566	2	\N	\N	\N	3	\N	\N	\N
27102	9566	3	\N	\N	\N	3	\N	\N	\N
27103	9567	\N	3	\N	\N	3	\N	\N	\N
108699	38365	1	\N	\N	\N	3	\N	\N	\N
33989	11998	1	\N	\N	\N	3	\N	\N	\N
33990	11998	2	\N	\N	\N	3	\N	\N	\N
33991	11998	3	\N	\N	\N	3	\N	\N	\N
33992	11998	4	\N	\N	\N	3	\N	\N	\N
33993	11998	5	\N	\N	\N	3	\N	\N	\N
108700	38365	\N	1	\N	\N	3	\N	\N	\N
40888	14432	2	\N	\N	\N	3	\N	\N	\N
40889	14432	3	\N	\N	\N	3	\N	\N	\N
40890	14433	\N	3	\N	\N	3	\N	\N	\N
82810	29228	2	\N	\N	\N	3	\N	\N	\N
82811	29228	3	\N	\N	\N	3	\N	\N	\N
59141	20874	\N	1	\N	\N	3	\N	\N	\N
45532	16072	1	\N	\N	\N	3	\N	\N	\N
45533	16072	2	\N	\N	\N	3	\N	\N	\N
21047	7429	1	\N	\N	\N	3	\N	\N	\N
21048	7429	\N	1	\N	\N	3	\N	\N	\N
45534	16072	3	\N	\N	\N	3	\N	\N	\N
23461	8281	1	\N	\N	\N	3	\N	\N	\N
21049	7430	2	\N	\N	\N	3	\N	\N	\N
21050	7430	3	\N	\N	\N	3	\N	\N	\N
21051	7431	\N	3	\N	\N	3	\N	\N	\N
23462	8281	\N	1	\N	\N	3	\N	\N	\N
31864	11248	1	\N	\N	\N	3	\N	\N	\N
31865	11248	2	\N	\N	\N	3	\N	\N	\N
23463	8282	2	\N	\N	\N	3	\N	\N	\N
23464	8282	3	\N	\N	\N	3	\N	\N	\N
23465	8283	\N	3	\N	\N	3	\N	\N	\N
31866	11248	3	\N	\N	\N	3	\N	\N	\N
31867	11248	4	\N	\N	\N	3	\N	\N	\N
27104	9568	1	\N	\N	\N	3	\N	\N	\N
27105	9568	2	\N	\N	\N	3	\N	\N	\N
27106	9568	3	\N	\N	\N	3	\N	\N	\N
27107	9568	4	\N	\N	\N	3	\N	\N	\N
27108	9568	5	\N	\N	\N	3	\N	\N	\N
31868	11248	5	\N	\N	\N	3	\N	\N	\N
45535	16072	4	\N	\N	\N	3	\N	\N	\N
45536	16072	5	\N	\N	\N	3	\N	\N	\N
33994	11999	1	\N	\N	\N	3	\N	\N	\N
33995	11999	2	\N	\N	\N	3	\N	\N	\N
33996	11999	\N	1	\N	\N	3	\N	\N	\N
33997	11999	\N	2	\N	\N	3	\N	\N	\N
21052	7432	1	\N	\N	\N	3	\N	\N	\N
21053	7432	2	\N	\N	\N	3	\N	\N	\N
21054	7432	3	\N	\N	\N	3	\N	\N	\N
21055	7432	4	\N	\N	\N	3	\N	\N	\N
21056	7432	5	\N	\N	\N	3	\N	\N	\N
59142	20874	\N	2	\N	\N	3	\N	\N	\N
59143	20874	\N	3	\N	\N	3	\N	\N	\N
53925	19033	1	\N	\N	\N	3	\N	\N	\N
53926	19033	\N	1	\N	\N	3	\N	\N	\N
82812	29229	\N	3	\N	\N	3	\N	\N	\N
27109	9569	1	\N	\N	\N	3	\N	\N	\N
23466	8284	1	\N	\N	\N	3	\N	\N	\N
23467	8284	2	\N	\N	\N	3	\N	\N	\N
23468	8284	3	\N	\N	\N	3	\N	\N	\N
23469	8284	4	\N	\N	\N	3	\N	\N	\N
23470	8284	5	\N	\N	\N	3	\N	\N	\N
27110	9569	2	\N	\N	\N	3	\N	\N	\N
21057	7433	1	\N	\N	\N	3	\N	\N	\N
21058	7433	2	\N	\N	\N	3	\N	\N	\N
21059	7433	\N	1	\N	\N	3	\N	\N	\N
21060	7433	\N	2	\N	\N	3	\N	\N	\N
27111	9569	\N	1	\N	\N	3	\N	\N	\N
27112	9569	\N	2	\N	\N	3	\N	\N	\N
31869	11249	1	\N	\N	\N	3	\N	\N	\N
31870	11249	2	\N	\N	\N	3	\N	\N	\N
31871	11249	\N	1	\N	\N	3	\N	\N	\N
21061	7434	\N	1	\N	\N	3	\N	\N	\N
21062	7434	\N	2	\N	\N	3	\N	\N	\N
21063	7434	\N	3	\N	\N	3	\N	\N	\N
31872	11249	\N	2	\N	\N	3	\N	\N	\N
33998	12000	\N	1	\N	\N	3	\N	\N	\N
27113	9570	\N	1	\N	\N	3	\N	\N	\N
27114	9570	\N	2	\N	\N	3	\N	\N	\N
27115	9570	\N	3	\N	\N	3	\N	\N	\N
23471	8285	1	\N	\N	\N	3	\N	\N	\N
23472	8285	2	\N	\N	\N	3	\N	\N	\N
23473	8285	\N	1	\N	\N	3	\N	\N	\N
23474	8285	\N	2	\N	\N	3	\N	\N	\N
33999	12000	\N	2	\N	\N	3	\N	\N	\N
34000	12000	\N	3	\N	\N	3	\N	\N	\N
53927	19034	2	\N	\N	\N	3	\N	\N	\N
53928	19034	3	\N	\N	\N	3	\N	\N	\N
53929	19035	\N	3	\N	\N	3	\N	\N	\N
31873	11250	\N	1	\N	\N	3	\N	\N	\N
23475	8286	\N	1	\N	\N	3	\N	\N	\N
23476	8286	\N	2	\N	\N	3	\N	\N	\N
23477	8286	\N	3	\N	\N	3	\N	\N	\N
31874	11250	\N	2	\N	\N	3	\N	\N	\N
21064	7435	1	\N	\N	\N	3	\N	\N	\N
21065	7435	\N	1	\N	\N	3	\N	\N	\N
31875	11250	\N	3	\N	\N	3	\N	\N	\N
21066	7436	2	\N	\N	\N	3	\N	\N	\N
21067	7436	3	\N	\N	\N	3	\N	\N	\N
21068	7437	\N	3	\N	\N	3	\N	\N	\N
108701	38366	2	\N	\N	\N	3	\N	\N	\N
108702	38366	3	\N	\N	\N	3	\N	\N	\N
40891	14434	1	\N	\N	\N	3	\N	\N	\N
40892	14434	2	\N	\N	\N	3	\N	\N	\N
40893	14434	3	\N	\N	\N	3	\N	\N	\N
40894	14434	4	\N	\N	\N	3	\N	\N	\N
40895	14434	5	\N	\N	\N	3	\N	\N	\N
45537	16073	1	\N	\N	\N	3	\N	\N	\N
45538	16073	2	\N	\N	\N	3	\N	\N	\N
45539	16073	\N	1	\N	\N	3	\N	\N	\N
27116	9571	1	\N	\N	\N	3	\N	\N	\N
27117	9571	\N	1	\N	\N	3	\N	\N	\N
45540	16073	\N	2	\N	\N	3	\N	\N	\N
108703	38367	\N	3	\N	\N	3	\N	\N	\N
27118	9572	2	\N	\N	\N	3	\N	\N	\N
27119	9572	3	\N	\N	\N	3	\N	\N	\N
23478	8287	1	\N	\N	\N	3	\N	\N	\N
23479	8287	\N	1	\N	\N	3	\N	\N	\N
27120	9573	\N	3	\N	\N	3	\N	\N	\N
21069	7438	1	\N	\N	\N	3	\N	\N	\N
21070	7438	2	\N	\N	\N	3	\N	\N	\N
21071	7438	3	\N	\N	\N	3	\N	\N	\N
21072	7438	4	\N	\N	\N	3	\N	\N	\N
21073	7438	5	\N	\N	\N	3	\N	\N	\N
23480	8288	2	\N	\N	\N	3	\N	\N	\N
23481	8288	3	\N	\N	\N	3	\N	\N	\N
23482	8289	\N	3	\N	\N	3	\N	\N	\N
76506	27004	1	\N	\N	\N	3	\N	\N	\N
34001	12001	1	\N	\N	\N	3	\N	\N	\N
34002	12001	\N	1	\N	\N	3	\N	\N	\N
76507	27004	2	\N	\N	\N	3	\N	\N	\N
31876	11251	1	\N	\N	\N	3	\N	\N	\N
31877	11251	\N	1	\N	\N	3	\N	\N	\N
76508	27004	3	\N	\N	\N	3	\N	\N	\N
34003	12002	2	\N	\N	\N	3	\N	\N	\N
21074	7439	1	\N	\N	\N	3	\N	\N	\N
21075	7439	2	\N	\N	\N	3	\N	\N	\N
21076	7439	\N	1	\N	\N	3	\N	\N	\N
21077	7439	\N	2	\N	\N	3	\N	\N	\N
31878	11252	2	\N	\N	\N	3	\N	\N	\N
31879	11252	3	\N	\N	\N	3	\N	\N	\N
31880	11253	\N	3	\N	\N	3	\N	\N	\N
34004	12002	3	\N	\N	\N	3	\N	\N	\N
34005	12003	\N	3	\N	\N	3	\N	\N	\N
45541	16074	\N	1	\N	\N	3	\N	\N	\N
21078	7440	\N	1	\N	\N	3	\N	\N	\N
21079	7440	\N	2	\N	\N	3	\N	\N	\N
21080	7440	\N	3	\N	\N	3	\N	\N	\N
45542	16074	\N	2	\N	\N	3	\N	\N	\N
40896	14435	1	\N	\N	\N	3	\N	\N	\N
40897	14435	2	\N	\N	\N	3	\N	\N	\N
40898	14435	\N	1	\N	\N	3	\N	\N	\N
27121	9574	1	\N	\N	\N	3	\N	\N	\N
23483	8290	1	\N	\N	\N	3	\N	\N	\N
23484	8290	2	\N	\N	\N	3	\N	\N	\N
23485	8290	3	\N	\N	\N	3	\N	\N	\N
23486	8290	4	\N	\N	\N	3	\N	\N	\N
23487	8290	5	\N	\N	\N	3	\N	\N	\N
27122	9574	2	\N	\N	\N	3	\N	\N	\N
27123	9574	3	\N	\N	\N	3	\N	\N	\N
27124	9574	4	\N	\N	\N	3	\N	\N	\N
27125	9574	5	\N	\N	\N	3	\N	\N	\N
40899	14435	\N	2	\N	\N	3	\N	\N	\N
45543	16074	\N	3	\N	\N	3	\N	\N	\N
76509	27004	4	\N	\N	\N	3	\N	\N	\N
69961	24694	1	\N	\N	\N	3	\N	\N	\N
69962	24694	2	\N	\N	\N	3	\N	\N	\N
21081	7441	1	\N	\N	\N	3	\N	\N	\N
21082	7441	\N	1	\N	\N	3	\N	\N	\N
69963	24694	3	\N	\N	\N	3	\N	\N	\N
69964	24694	4	\N	\N	\N	3	\N	\N	\N
21083	7442	2	\N	\N	\N	3	\N	\N	\N
21084	7442	3	\N	\N	\N	3	\N	\N	\N
21085	7443	\N	3	\N	\N	3	\N	\N	\N
40900	14436	\N	1	\N	\N	3	\N	\N	\N
23488	8291	1	\N	\N	\N	3	\N	\N	\N
23489	8291	2	\N	\N	\N	3	\N	\N	\N
23490	8291	\N	1	\N	\N	3	\N	\N	\N
23491	8291	\N	2	\N	\N	3	\N	\N	\N
40901	14436	\N	2	\N	\N	3	\N	\N	\N
40902	14436	\N	3	\N	\N	3	\N	\N	\N
69965	24694	5	\N	\N	\N	3	\N	\N	\N
76510	27004	5	\N	\N	\N	3	\N	\N	\N
27126	9575	1	\N	\N	\N	3	\N	\N	\N
27127	9575	2	\N	\N	\N	3	\N	\N	\N
23492	8292	\N	1	\N	\N	3	\N	\N	\N
23493	8292	\N	2	\N	\N	3	\N	\N	\N
23494	8292	\N	3	\N	\N	3	\N	\N	\N
27128	9575	\N	1	\N	\N	3	\N	\N	\N
27129	9575	\N	2	\N	\N	3	\N	\N	\N
124565	43966	1	\N	\N	\N	1	\N	\N	\N
31881	11254	1	\N	\N	\N	3	\N	\N	\N
31882	11254	2	\N	\N	\N	3	\N	\N	\N
31883	11254	3	\N	\N	\N	3	\N	\N	\N
21086	7444	1	\N	\N	\N	3	\N	\N	\N
21087	7444	2	\N	\N	\N	3	\N	\N	\N
21088	7444	3	\N	\N	\N	3	\N	\N	\N
21089	7444	4	\N	\N	\N	3	\N	\N	\N
21090	7444	5	\N	\N	\N	3	\N	\N	\N
31884	11254	4	\N	\N	\N	3	\N	\N	\N
31885	11254	5	\N	\N	\N	3	\N	\N	\N
27130	9576	\N	1	\N	\N	3	\N	\N	\N
27131	9576	\N	2	\N	\N	3	\N	\N	\N
27132	9576	\N	3	\N	\N	3	\N	\N	\N
59144	20875	1	\N	\N	\N	3	\N	\N	\N
59145	20875	\N	1	\N	\N	3	\N	\N	\N
34006	12004	1	\N	\N	\N	3	\N	\N	\N
34007	12004	2	\N	\N	\N	3	\N	\N	\N
34008	12004	3	\N	\N	\N	3	\N	\N	\N
34009	12004	4	\N	\N	\N	3	\N	\N	\N
34010	12004	5	\N	\N	\N	3	\N	\N	\N
21091	7445	1	\N	\N	\N	3	\N	\N	\N
21092	7445	2	\N	\N	\N	3	\N	\N	\N
21093	7445	\N	1	\N	\N	3	\N	\N	\N
21094	7445	\N	2	\N	\N	3	\N	\N	\N
124566	43966	2	\N	\N	\N	1	\N	\N	\N
23495	8293	1	\N	\N	\N	3	\N	\N	\N
23496	8293	\N	1	\N	\N	3	\N	\N	\N
53930	19036	1	\N	\N	\N	3	\N	\N	\N
53931	19036	2	\N	\N	\N	3	\N	\N	\N
23497	8294	2	\N	\N	\N	3	\N	\N	\N
21095	7446	\N	1	\N	\N	3	\N	\N	\N
21096	7446	\N	2	\N	\N	3	\N	\N	\N
21097	7446	\N	3	\N	\N	3	\N	\N	\N
23498	8294	3	\N	\N	\N	3	\N	\N	\N
23499	8295	\N	3	\N	\N	3	\N	\N	\N
53932	19036	3	\N	\N	\N	3	\N	\N	\N
53933	19036	4	\N	\N	\N	3	\N	\N	\N
31886	11255	1	\N	\N	\N	3	\N	\N	\N
31887	11255	2	\N	\N	\N	3	\N	\N	\N
31888	11255	\N	1	\N	\N	3	\N	\N	\N
31889	11255	\N	2	\N	\N	3	\N	\N	\N
53934	19036	5	\N	\N	\N	3	\N	\N	\N
124567	43966	3	\N	\N	\N	1	\N	\N	\N
59146	20876	2	\N	\N	\N	3	\N	\N	\N
27133	9577	1	\N	\N	\N	3	\N	\N	\N
27134	9577	\N	1	\N	\N	3	\N	\N	\N
59147	20876	3	\N	\N	\N	3	\N	\N	\N
45544	16075	1	\N	\N	\N	3	\N	\N	\N
27135	9578	2	\N	\N	\N	3	\N	\N	\N
27136	9578	3	\N	\N	\N	3	\N	\N	\N
27137	9579	\N	3	\N	\N	3	\N	\N	\N
45545	16075	\N	1	\N	\N	3	\N	\N	\N
21098	7447	1	\N	\N	\N	3	\N	\N	\N
21099	7447	\N	1	\N	\N	3	\N	\N	\N
31890	11256	\N	1	\N	\N	3	\N	\N	\N
31891	11256	\N	2	\N	\N	3	\N	\N	\N
21100	7448	2	\N	\N	\N	3	\N	\N	\N
21101	7448	3	\N	\N	\N	3	\N	\N	\N
21102	7449	\N	3	\N	\N	3	\N	\N	\N
31892	11256	\N	3	\N	\N	3	\N	\N	\N
23500	8296	1	\N	\N	\N	3	\N	\N	\N
23501	8296	2	\N	\N	\N	3	\N	\N	\N
23502	8296	3	\N	\N	\N	3	\N	\N	\N
23503	8296	4	\N	\N	\N	3	\N	\N	\N
23504	8296	5	\N	\N	\N	3	\N	\N	\N
59148	20877	\N	3	\N	\N	3	\N	\N	\N
34011	12005	1	\N	\N	\N	3	\N	\N	\N
34012	12005	2	\N	\N	\N	3	\N	\N	\N
34013	12005	\N	1	\N	\N	3	\N	\N	\N
34014	12005	\N	2	\N	\N	3	\N	\N	\N
124568	43966	4	\N	\N	\N	1	\N	\N	\N
45546	16076	2	\N	\N	\N	3	\N	\N	\N
40903	14437	1	\N	\N	\N	3	\N	\N	\N
40904	14437	\N	1	\N	\N	3	\N	\N	\N
45547	16076	3	\N	\N	\N	3	\N	\N	\N
45548	16077	\N	3	\N	\N	3	\N	\N	\N
34015	12006	\N	1	\N	\N	3	\N	\N	\N
23505	8297	1	\N	\N	\N	3	\N	\N	\N
23506	8297	2	\N	\N	\N	3	\N	\N	\N
21103	7450	1	\N	\N	\N	3	\N	\N	\N
21104	7450	2	\N	\N	\N	3	\N	\N	\N
21105	7450	3	\N	\N	\N	3	\N	\N	\N
21106	7450	4	\N	\N	\N	3	\N	\N	\N
21107	7450	5	\N	\N	\N	3	\N	\N	\N
23507	8297	\N	1	\N	\N	3	\N	\N	\N
23508	8297	\N	2	\N	\N	3	\N	\N	\N
34016	12006	\N	2	\N	\N	3	\N	\N	\N
34017	12006	\N	3	\N	\N	3	\N	\N	\N
40905	14438	2	\N	\N	\N	3	\N	\N	\N
40906	14438	3	\N	\N	\N	3	\N	\N	\N
27138	9580	1	\N	\N	\N	3	\N	\N	\N
27139	9580	2	\N	\N	\N	3	\N	\N	\N
23509	8298	\N	1	\N	\N	3	\N	\N	\N
23510	8298	\N	2	\N	\N	3	\N	\N	\N
23511	8298	\N	3	\N	\N	3	\N	\N	\N
27140	9580	3	\N	\N	\N	3	\N	\N	\N
21108	7451	1	\N	\N	\N	3	\N	\N	\N
21109	7451	2	\N	\N	\N	3	\N	\N	\N
21110	7451	\N	1	\N	\N	3	\N	\N	\N
21111	7451	\N	2	\N	\N	3	\N	\N	\N
27141	9580	4	\N	\N	\N	3	\N	\N	\N
27142	9580	5	\N	\N	\N	3	\N	\N	\N
40907	14439	\N	3	\N	\N	3	\N	\N	\N
124569	43966	5	\N	\N	\N	1	\N	\N	\N
31893	11257	1	\N	\N	\N	3	\N	\N	\N
21112	7452	\N	1	\N	\N	3	\N	\N	\N
21113	7452	\N	2	\N	\N	3	\N	\N	\N
21114	7452	\N	3	\N	\N	3	\N	\N	\N
31894	11257	\N	1	\N	\N	3	\N	\N	\N
31895	11258	2	\N	\N	\N	3	\N	\N	\N
31896	11258	3	\N	\N	\N	3	\N	\N	\N
31897	11259	\N	3	\N	\N	3	\N	\N	\N
27143	9581	1	\N	\N	\N	3	\N	\N	\N
27144	9581	2	\N	\N	\N	3	\N	\N	\N
27145	9581	\N	1	\N	\N	3	\N	\N	\N
27146	9581	\N	2	\N	\N	3	\N	\N	\N
23512	8299	1	\N	\N	\N	3	\N	\N	\N
23513	8299	\N	1	\N	\N	3	\N	\N	\N
53935	19037	1	\N	\N	\N	3	\N	\N	\N
23514	8300	2	\N	\N	\N	3	\N	\N	\N
23515	8300	3	\N	\N	\N	3	\N	\N	\N
23516	8301	\N	3	\N	\N	3	\N	\N	\N
21115	7453	1	\N	\N	\N	3	\N	\N	\N
21116	7453	\N	1	\N	\N	3	\N	\N	\N
53936	19037	2	\N	\N	\N	3	\N	\N	\N
53937	19037	\N	1	\N	\N	3	\N	\N	\N
21117	7454	2	\N	\N	\N	3	\N	\N	\N
21118	7454	3	\N	\N	\N	3	\N	\N	\N
21119	7455	\N	3	\N	\N	3	\N	\N	\N
53938	19037	\N	2	\N	\N	3	\N	\N	\N
69966	24695	1	\N	\N	\N	3	\N	\N	\N
27147	9582	\N	1	\N	\N	3	\N	\N	\N
27148	9582	\N	2	\N	\N	3	\N	\N	\N
27149	9582	\N	3	\N	\N	3	\N	\N	\N
69967	24695	2	\N	\N	\N	3	\N	\N	\N
69968	24695	\N	1	\N	\N	3	\N	\N	\N
69969	24695	\N	2	\N	\N	3	\N	\N	\N
98623	34810	1	\N	\N	\N	1	\N	\N	\N
34018	12007	1	\N	\N	\N	3	\N	\N	\N
34019	12007	\N	1	\N	\N	3	\N	\N	\N
76511	27005	1	\N	\N	\N	3	\N	\N	\N
53939	19038	\N	1	\N	\N	3	\N	\N	\N
34020	12008	2	\N	\N	\N	3	\N	\N	\N
34021	12008	3	\N	\N	\N	3	\N	\N	\N
34022	12009	\N	3	\N	\N	3	\N	\N	\N
53940	19038	\N	2	\N	\N	3	\N	\N	\N
31898	11260	1	\N	\N	\N	3	\N	\N	\N
23517	8302	1	\N	\N	\N	3	\N	\N	\N
23518	8302	2	\N	\N	\N	3	\N	\N	\N
21120	7456	1	\N	\N	\N	3	\N	\N	\N
21121	7456	2	\N	\N	\N	3	\N	\N	\N
21122	7456	3	\N	\N	\N	3	\N	\N	\N
21123	7456	4	\N	\N	\N	3	\N	\N	\N
21124	7456	5	\N	\N	\N	3	\N	\N	\N
23519	8302	3	\N	\N	\N	3	\N	\N	\N
23520	8302	4	\N	\N	\N	3	\N	\N	\N
23521	8302	5	\N	\N	\N	3	\N	\N	\N
31899	11260	2	\N	\N	\N	3	\N	\N	\N
31900	11260	3	\N	\N	\N	3	\N	\N	\N
31901	11260	4	\N	\N	\N	3	\N	\N	\N
31902	11260	5	\N	\N	\N	3	\N	\N	\N
53941	19038	\N	3	\N	\N	3	\N	\N	\N
40908	14440	1	\N	\N	\N	3	\N	\N	\N
27150	9583	1	\N	\N	\N	3	\N	\N	\N
27151	9583	\N	1	\N	\N	3	\N	\N	\N
40909	14440	2	\N	\N	\N	3	\N	\N	\N
21125	7457	1	\N	\N	\N	3	\N	\N	\N
21126	7457	2	\N	\N	\N	3	\N	\N	\N
21127	7457	\N	1	\N	\N	3	\N	\N	\N
21128	7457	\N	2	\N	\N	3	\N	\N	\N
40910	14440	3	\N	\N	\N	3	\N	\N	\N
27152	9584	2	\N	\N	\N	3	\N	\N	\N
27153	9584	3	\N	\N	\N	3	\N	\N	\N
23522	8303	1	\N	\N	\N	3	\N	\N	\N
23523	8303	2	\N	\N	\N	3	\N	\N	\N
23524	8303	\N	1	\N	\N	3	\N	\N	\N
21129	7458	\N	1	\N	\N	3	\N	\N	\N
21130	7458	\N	2	\N	\N	3	\N	\N	\N
21131	7458	\N	3	\N	\N	3	\N	\N	\N
23525	8303	\N	2	\N	\N	3	\N	\N	\N
27154	9585	\N	3	\N	\N	3	\N	\N	\N
40911	14440	4	\N	\N	\N	3	\N	\N	\N
40912	14440	5	\N	\N	\N	3	\N	\N	\N
45549	16078	1	\N	\N	\N	3	\N	\N	\N
45550	16078	2	\N	\N	\N	3	\N	\N	\N
45551	16078	3	\N	\N	\N	3	\N	\N	\N
23526	8304	\N	1	\N	\N	3	\N	\N	\N
23527	8304	\N	2	\N	\N	3	\N	\N	\N
23528	8304	\N	3	\N	\N	3	\N	\N	\N
45552	16078	4	\N	\N	\N	3	\N	\N	\N
45553	16078	5	\N	\N	\N	3	\N	\N	\N
76512	27005	2	\N	\N	\N	3	\N	\N	\N
31903	11261	1	\N	\N	\N	3	\N	\N	\N
31904	11261	2	\N	\N	\N	3	\N	\N	\N
31905	11261	\N	1	\N	\N	3	\N	\N	\N
31906	11261	\N	2	\N	\N	3	\N	\N	\N
76513	27005	\N	1	\N	\N	3	\N	\N	\N
76514	27005	\N	2	\N	\N	3	\N	\N	\N
21132	7459	1	\N	\N	\N	3	\N	\N	\N
21133	7459	\N	1	\N	\N	3	\N	\N	\N
98624	34810	2	\N	\N	\N	1	\N	\N	\N
69970	24696	\N	1	\N	\N	3	\N	\N	\N
21134	7460	2	\N	\N	\N	3	\N	\N	\N
21135	7460	3	\N	\N	\N	3	\N	\N	\N
21136	7461	\N	3	\N	\N	3	\N	\N	\N
69971	24696	\N	2	\N	\N	3	\N	\N	\N
59149	20878	1	\N	\N	\N	3	\N	\N	\N
31907	11262	\N	1	\N	\N	3	\N	\N	\N
31908	11262	\N	2	\N	\N	3	\N	\N	\N
27155	9586	1	\N	\N	\N	3	\N	\N	\N
27156	9586	2	\N	\N	\N	3	\N	\N	\N
27157	9586	3	\N	\N	\N	3	\N	\N	\N
27158	9586	4	\N	\N	\N	3	\N	\N	\N
23529	8305	1	\N	\N	\N	3	\N	\N	\N
23530	8305	\N	1	\N	\N	3	\N	\N	\N
27159	9586	5	\N	\N	\N	3	\N	\N	\N
31909	11262	\N	3	\N	\N	3	\N	\N	\N
23531	8306	2	\N	\N	\N	3	\N	\N	\N
23532	8306	3	\N	\N	\N	3	\N	\N	\N
23533	8307	\N	3	\N	\N	3	\N	\N	\N
40913	14441	1	\N	\N	\N	3	\N	\N	\N
34023	12010	1	\N	\N	\N	3	\N	\N	\N
34024	12010	2	\N	\N	\N	3	\N	\N	\N
34025	12010	3	\N	\N	\N	3	\N	\N	\N
34026	12010	4	\N	\N	\N	3	\N	\N	\N
21137	7462	1	\N	\N	\N	3	\N	\N	\N
21138	7462	2	\N	\N	\N	3	\N	\N	\N
21139	7462	3	\N	\N	\N	3	\N	\N	\N
21140	7462	4	\N	\N	\N	3	\N	\N	\N
21141	7462	5	\N	\N	\N	3	\N	\N	\N
34027	12010	5	\N	\N	\N	3	\N	\N	\N
40914	14441	2	\N	\N	\N	3	\N	\N	\N
40915	14441	\N	1	\N	\N	3	\N	\N	\N
40916	14441	\N	2	\N	\N	3	\N	\N	\N
59150	20878	2	\N	\N	\N	3	\N	\N	\N
59151	20878	3	\N	\N	\N	3	\N	\N	\N
27160	9587	1	\N	\N	\N	3	\N	\N	\N
27161	9587	2	\N	\N	\N	3	\N	\N	\N
27162	9587	\N	1	\N	\N	3	\N	\N	\N
27163	9587	\N	2	\N	\N	3	\N	\N	\N
59152	20878	4	\N	\N	\N	3	\N	\N	\N
59153	20878	5	\N	\N	\N	3	\N	\N	\N
21142	7463	1	\N	\N	\N	3	\N	\N	\N
21143	7463	2	\N	\N	\N	3	\N	\N	\N
21144	7463	\N	1	\N	\N	3	\N	\N	\N
21145	7463	\N	2	\N	\N	3	\N	\N	\N
69972	24696	\N	3	\N	\N	3	\N	\N	\N
45554	16079	1	\N	\N	\N	3	\N	\N	\N
40917	14442	\N	1	\N	\N	3	\N	\N	\N
23534	8308	1	\N	\N	\N	3	\N	\N	\N
23535	8308	2	\N	\N	\N	3	\N	\N	\N
23536	8308	3	\N	\N	\N	3	\N	\N	\N
21146	7464	\N	1	\N	\N	3	\N	\N	\N
21147	7464	\N	2	\N	\N	3	\N	\N	\N
21148	7464	\N	3	\N	\N	3	\N	\N	\N
23537	8308	4	\N	\N	\N	3	\N	\N	\N
23538	8308	5	\N	\N	\N	3	\N	\N	\N
40918	14442	\N	2	\N	\N	3	\N	\N	\N
27164	9588	\N	1	\N	\N	3	\N	\N	\N
27165	9588	\N	2	\N	\N	3	\N	\N	\N
27166	9588	\N	3	\N	\N	3	\N	\N	\N
40919	14442	\N	3	\N	\N	3	\N	\N	\N
34028	12011	1	\N	\N	\N	3	\N	\N	\N
31910	11263	1	\N	\N	\N	3	\N	\N	\N
31911	11263	\N	1	\N	\N	3	\N	\N	\N
34029	12011	2	\N	\N	\N	3	\N	\N	\N
34030	12011	\N	1	\N	\N	3	\N	\N	\N
31912	11264	2	\N	\N	\N	3	\N	\N	\N
31913	11264	3	\N	\N	\N	3	\N	\N	\N
23539	8309	1	\N	\N	\N	3	\N	\N	\N
23540	8309	2	\N	\N	\N	3	\N	\N	\N
23541	8309	\N	1	\N	\N	3	\N	\N	\N
23542	8309	\N	2	\N	\N	3	\N	\N	\N
31914	11265	\N	3	\N	\N	3	\N	\N	\N
21149	7465	1	\N	\N	\N	3	\N	\N	\N
21150	7465	\N	1	\N	\N	3	\N	\N	\N
34031	12011	\N	2	\N	\N	3	\N	\N	\N
45555	16079	2	\N	\N	\N	3	\N	\N	\N
21151	7466	2	\N	\N	\N	3	\N	\N	\N
21152	7466	3	\N	\N	\N	3	\N	\N	\N
21153	7467	\N	3	\N	\N	3	\N	\N	\N
45556	16079	\N	1	\N	\N	3	\N	\N	\N
45557	16079	\N	2	\N	\N	3	\N	\N	\N
82813	29230	1	\N	\N	\N	3	\N	\N	\N
23543	8310	\N	1	\N	\N	3	\N	\N	\N
23544	8310	\N	2	\N	\N	3	\N	\N	\N
23545	8310	\N	3	\N	\N	3	\N	\N	\N
82814	29230	2	\N	\N	\N	3	\N	\N	\N
82815	29230	3	\N	\N	\N	3	\N	\N	\N
34032	12012	\N	1	\N	\N	3	\N	\N	\N
34033	12012	\N	2	\N	\N	3	\N	\N	\N
34034	12012	\N	3	\N	\N	3	\N	\N	\N
27167	9589	1	\N	\N	\N	3	\N	\N	\N
27168	9589	\N	1	\N	\N	3	\N	\N	\N
82816	29230	4	\N	\N	\N	3	\N	\N	\N
82817	29230	5	\N	\N	\N	3	\N	\N	\N
27169	9590	2	\N	\N	\N	3	\N	\N	\N
27170	9590	3	\N	\N	\N	3	\N	\N	\N
27171	9591	\N	3	\N	\N	3	\N	\N	\N
76515	27006	\N	1	\N	\N	3	\N	\N	\N
45558	16080	\N	1	\N	\N	3	\N	\N	\N
21154	7468	1	\N	\N	\N	3	\N	\N	\N
21155	7468	2	\N	\N	\N	3	\N	\N	\N
21156	7468	3	\N	\N	\N	3	\N	\N	\N
21157	7468	4	\N	\N	\N	3	\N	\N	\N
21158	7468	5	\N	\N	\N	3	\N	\N	\N
45559	16080	\N	2	\N	\N	3	\N	\N	\N
45560	16080	\N	3	\N	\N	3	\N	\N	\N
76516	27006	\N	2	\N	\N	3	\N	\N	\N
53942	19039	1	\N	\N	\N	3	\N	\N	\N
53943	19039	\N	1	\N	\N	3	\N	\N	\N
23546	8311	1	\N	\N	\N	3	\N	\N	\N
23547	8311	\N	1	\N	\N	3	\N	\N	\N
76517	27006	\N	3	\N	\N	3	\N	\N	\N
31915	11266	1	\N	\N	\N	3	\N	\N	\N
23548	8312	2	\N	\N	\N	3	\N	\N	\N
23549	8312	3	\N	\N	\N	3	\N	\N	\N
23550	8313	\N	3	\N	\N	3	\N	\N	\N
21159	7469	1	\N	\N	\N	3	\N	\N	\N
21160	7469	2	\N	\N	\N	3	\N	\N	\N
21161	7469	\N	1	\N	\N	3	\N	\N	\N
21162	7469	\N	2	\N	\N	3	\N	\N	\N
31916	11266	2	\N	\N	\N	3	\N	\N	\N
31917	11266	3	\N	\N	\N	3	\N	\N	\N
31918	11266	4	\N	\N	\N	3	\N	\N	\N
31919	11266	5	\N	\N	\N	3	\N	\N	\N
98625	34810	3	\N	\N	\N	1	\N	\N	\N
53944	19040	2	\N	\N	\N	3	\N	\N	\N
21163	7470	\N	1	\N	\N	3	\N	\N	\N
21164	7470	\N	2	\N	\N	3	\N	\N	\N
21165	7470	\N	3	\N	\N	3	\N	\N	\N
53945	19040	3	\N	\N	\N	3	\N	\N	\N
40920	14443	1	\N	\N	\N	3	\N	\N	\N
40921	14443	\N	1	\N	\N	3	\N	\N	\N
53946	19041	\N	3	\N	\N	3	\N	\N	\N
98626	34810	4	\N	\N	\N	1	\N	\N	\N
27172	9592	1	\N	\N	\N	3	\N	\N	\N
27173	9592	2	\N	\N	\N	3	\N	\N	\N
27174	9592	3	\N	\N	\N	3	\N	\N	\N
27175	9592	4	\N	\N	\N	3	\N	\N	\N
27176	9592	5	\N	\N	\N	3	\N	\N	\N
40922	14444	2	\N	\N	\N	3	\N	\N	\N
40923	14444	3	\N	\N	\N	3	\N	\N	\N
34035	12013	1	\N	\N	\N	3	\N	\N	\N
34036	12013	\N	1	\N	\N	3	\N	\N	\N
23551	8314	1	\N	\N	\N	3	\N	\N	\N
23552	8314	2	\N	\N	\N	3	\N	\N	\N
23553	8314	3	\N	\N	\N	3	\N	\N	\N
23554	8314	4	\N	\N	\N	3	\N	\N	\N
23555	8314	5	\N	\N	\N	3	\N	\N	\N
21166	7471	1	\N	\N	\N	3	\N	\N	\N
21167	7471	\N	1	\N	\N	3	\N	\N	\N
40924	14445	\N	3	\N	\N	3	\N	\N	\N
31920	11267	1	\N	\N	\N	3	\N	\N	\N
21168	7472	2	\N	\N	\N	3	\N	\N	\N
21169	7472	3	\N	\N	\N	3	\N	\N	\N
21170	7473	\N	3	\N	\N	3	\N	\N	\N
31921	11267	2	\N	\N	\N	3	\N	\N	\N
31922	11267	\N	1	\N	\N	3	\N	\N	\N
31923	11267	\N	2	\N	\N	3	\N	\N	\N
98627	34810	5	\N	\N	\N	1	\N	\N	\N
34037	12014	2	\N	\N	\N	3	\N	\N	\N
34038	12014	3	\N	\N	\N	3	\N	\N	\N
27177	9593	1	\N	\N	\N	3	\N	\N	\N
27178	9593	2	\N	\N	\N	3	\N	\N	\N
27179	9593	\N	1	\N	\N	3	\N	\N	\N
27180	9593	\N	2	\N	\N	3	\N	\N	\N
23556	8315	1	\N	\N	\N	3	\N	\N	\N
23557	8315	2	\N	\N	\N	3	\N	\N	\N
23558	8315	\N	1	\N	\N	3	\N	\N	\N
23559	8315	\N	2	\N	\N	3	\N	\N	\N
34039	12015	\N	3	\N	\N	3	\N	\N	\N
59154	20879	1	\N	\N	\N	3	\N	\N	\N
59155	20879	2	\N	\N	\N	3	\N	\N	\N
31924	11268	\N	1	\N	\N	3	\N	\N	\N
31925	11268	\N	2	\N	\N	3	\N	\N	\N
31926	11268	\N	3	\N	\N	3	\N	\N	\N
21171	7474	1	\N	\N	\N	3	\N	\N	\N
21172	7474	2	\N	\N	\N	3	\N	\N	\N
21173	7474	3	\N	\N	\N	3	\N	\N	\N
21174	7474	4	\N	\N	\N	3	\N	\N	\N
21175	7474	5	\N	\N	\N	3	\N	\N	\N
23560	8316	\N	1	\N	\N	3	\N	\N	\N
23561	8316	\N	2	\N	\N	3	\N	\N	\N
23562	8316	\N	3	\N	\N	3	\N	\N	\N
27181	9594	\N	1	\N	\N	3	\N	\N	\N
27182	9594	\N	2	\N	\N	3	\N	\N	\N
27183	9594	\N	3	\N	\N	3	\N	\N	\N
59156	20879	\N	1	\N	\N	3	\N	\N	\N
59157	20879	\N	2	\N	\N	3	\N	\N	\N
21176	7475	1	\N	\N	\N	3	\N	\N	\N
21177	7475	2	\N	\N	\N	3	\N	\N	\N
21178	7475	\N	1	\N	\N	3	\N	\N	\N
21179	7475	\N	2	\N	\N	3	\N	\N	\N
45561	16081	1	\N	\N	\N	3	\N	\N	\N
45562	16081	\N	1	\N	\N	3	\N	\N	\N
59158	20880	\N	1	\N	\N	3	\N	\N	\N
45563	16082	2	\N	\N	\N	3	\N	\N	\N
21180	7476	\N	1	\N	\N	3	\N	\N	\N
21181	7476	\N	2	\N	\N	3	\N	\N	\N
21182	7476	\N	3	\N	\N	3	\N	\N	\N
45564	16082	3	\N	\N	\N	3	\N	\N	\N
45565	16083	\N	3	\N	\N	3	\N	\N	\N
59159	20880	\N	2	\N	\N	3	\N	\N	\N
59160	20880	\N	3	\N	\N	3	\N	\N	\N
23563	8317	1	\N	\N	\N	3	\N	\N	\N
23564	8317	\N	1	\N	\N	3	\N	\N	\N
124570	43967	1	\N	\N	\N	0	\N	\N	\N
40925	14446	1	\N	\N	\N	3	\N	\N	\N
23565	8318	2	\N	\N	\N	3	\N	\N	\N
23566	8318	3	\N	\N	\N	3	\N	\N	\N
23567	8319	\N	3	\N	\N	3	\N	\N	\N
34040	12016	1	\N	\N	\N	3	\N	\N	\N
27184	9595	1	\N	\N	\N	3	\N	\N	\N
27185	9595	\N	1	\N	\N	3	\N	\N	\N
31927	11269	1	\N	\N	\N	3	\N	\N	\N
31928	11269	\N	1	\N	\N	3	\N	\N	\N
27186	9596	2	\N	\N	\N	3	\N	\N	\N
27187	9596	3	\N	\N	\N	3	\N	\N	\N
27188	9597	\N	3	\N	\N	3	\N	\N	\N
21183	7477	1	\N	\N	\N	3	\N	\N	\N
21184	7477	\N	1	\N	\N	3	\N	\N	\N
34041	12016	2	\N	\N	\N	3	\N	\N	\N
34042	12016	3	\N	\N	\N	3	\N	\N	\N
21185	7478	2	\N	\N	\N	3	\N	\N	\N
21186	7478	3	\N	\N	\N	3	\N	\N	\N
21187	7479	\N	3	\N	\N	3	\N	\N	\N
31929	11270	2	\N	\N	\N	3	\N	\N	\N
31930	11270	3	\N	\N	\N	3	\N	\N	\N
31931	11271	\N	3	\N	\N	3	\N	\N	\N
34043	12016	4	\N	\N	\N	3	\N	\N	\N
34044	12016	5	\N	\N	\N	3	\N	\N	\N
40926	14446	2	\N	\N	\N	3	\N	\N	\N
40927	14446	3	\N	\N	\N	3	\N	\N	\N
40928	14446	4	\N	\N	\N	3	\N	\N	\N
40929	14446	5	\N	\N	\N	3	\N	\N	\N
108704	38368	1	\N	\N	\N	3	\N	\N	\N
23568	8320	1	\N	\N	\N	3	\N	\N	\N
23569	8320	2	\N	\N	\N	3	\N	\N	\N
23570	8320	3	\N	\N	\N	3	\N	\N	\N
23571	8320	4	\N	\N	\N	3	\N	\N	\N
23572	8320	5	\N	\N	\N	3	\N	\N	\N
69973	24697	1	\N	\N	\N	3	\N	\N	\N
69974	24697	\N	1	\N	\N	3	\N	\N	\N
108705	38368	2	\N	\N	\N	3	\N	\N	\N
53947	19042	1	\N	\N	\N	3	\N	\N	\N
53948	19042	2	\N	\N	\N	3	\N	\N	\N
21188	7480	1	\N	\N	\N	3	\N	\N	\N
21189	7480	2	\N	\N	\N	3	\N	\N	\N
21190	7480	3	\N	\N	\N	3	\N	\N	\N
21191	7480	4	\N	\N	\N	3	\N	\N	\N
21192	7480	5	\N	\N	\N	3	\N	\N	\N
53949	19042	3	\N	\N	\N	3	\N	\N	\N
53950	19042	4	\N	\N	\N	3	\N	\N	\N
34045	12017	1	\N	\N	\N	3	\N	\N	\N
27189	9598	1	\N	\N	\N	3	\N	\N	\N
27190	9598	2	\N	\N	\N	3	\N	\N	\N
27191	9598	3	\N	\N	\N	3	\N	\N	\N
27192	9598	4	\N	\N	\N	3	\N	\N	\N
23573	8321	1	\N	\N	\N	3	\N	\N	\N
23574	8321	2	\N	\N	\N	3	\N	\N	\N
23575	8321	\N	1	\N	\N	3	\N	\N	\N
23576	8321	\N	2	\N	\N	3	\N	\N	\N
27193	9598	5	\N	\N	\N	3	\N	\N	\N
21193	7481	1	\N	\N	\N	3	\N	\N	\N
21194	7481	2	\N	\N	\N	3	\N	\N	\N
21195	7481	\N	1	\N	\N	3	\N	\N	\N
21196	7481	\N	2	\N	\N	3	\N	\N	\N
34046	12017	2	\N	\N	\N	3	\N	\N	\N
34047	12017	\N	1	\N	\N	3	\N	\N	\N
34048	12017	\N	2	\N	\N	3	\N	\N	\N
53951	19042	5	\N	\N	\N	3	\N	\N	\N
82818	29231	1	\N	\N	\N	3	\N	\N	\N
23577	8322	\N	1	\N	\N	3	\N	\N	\N
21197	7482	\N	1	\N	\N	3	\N	\N	\N
21198	7482	\N	2	\N	\N	3	\N	\N	\N
21199	7482	\N	3	\N	\N	3	\N	\N	\N
23578	8322	\N	2	\N	\N	3	\N	\N	\N
23579	8322	\N	3	\N	\N	3	\N	\N	\N
31932	11272	1	\N	\N	\N	3	\N	\N	\N
31933	11272	2	\N	\N	\N	3	\N	\N	\N
31934	11272	3	\N	\N	\N	3	\N	\N	\N
31935	11272	4	\N	\N	\N	3	\N	\N	\N
31936	11272	5	\N	\N	\N	3	\N	\N	\N
69975	24698	2	\N	\N	\N	3	\N	\N	\N
69976	24698	3	\N	\N	\N	3	\N	\N	\N
27194	9599	1	\N	\N	\N	3	\N	\N	\N
27195	9599	2	\N	\N	\N	3	\N	\N	\N
27196	9599	\N	1	\N	\N	3	\N	\N	\N
27197	9599	\N	2	\N	\N	3	\N	\N	\N
40930	14447	1	\N	\N	\N	3	\N	\N	\N
40931	14447	2	\N	\N	\N	3	\N	\N	\N
34049	12018	\N	1	\N	\N	3	\N	\N	\N
34050	12018	\N	2	\N	\N	3	\N	\N	\N
34051	12018	\N	3	\N	\N	3	\N	\N	\N
40932	14447	\N	1	\N	\N	3	\N	\N	\N
21200	7483	1	\N	\N	\N	3	\N	\N	\N
21201	7483	\N	1	\N	\N	3	\N	\N	\N
27198	9600	\N	1	\N	\N	3	\N	\N	\N
27199	9600	\N	2	\N	\N	3	\N	\N	\N
21202	7484	2	\N	\N	\N	3	\N	\N	\N
21203	7484	3	\N	\N	\N	3	\N	\N	\N
21204	7485	\N	3	\N	\N	3	\N	\N	\N
23580	8323	1	\N	\N	\N	3	\N	\N	\N
23581	8323	\N	1	\N	\N	3	\N	\N	\N
27200	9600	\N	3	\N	\N	3	\N	\N	\N
40933	14447	\N	2	\N	\N	3	\N	\N	\N
23582	8324	2	\N	\N	\N	3	\N	\N	\N
23583	8324	3	\N	\N	\N	3	\N	\N	\N
23584	8325	\N	3	\N	\N	3	\N	\N	\N
69977	24699	\N	3	\N	\N	3	\N	\N	\N
82819	29231	2	\N	\N	\N	3	\N	\N	\N
82820	29231	\N	1	\N	\N	3	\N	\N	\N
31937	11273	1	\N	\N	\N	3	\N	\N	\N
31938	11273	2	\N	\N	\N	3	\N	\N	\N
31939	11273	\N	1	\N	\N	3	\N	\N	\N
31940	11273	\N	2	\N	\N	3	\N	\N	\N
82821	29231	\N	2	\N	\N	3	\N	\N	\N
108706	38368	3	\N	\N	\N	3	\N	\N	\N
45566	16084	1	\N	\N	\N	3	\N	\N	\N
40934	14448	\N	1	\N	\N	3	\N	\N	\N
40935	14448	\N	2	\N	\N	3	\N	\N	\N
40936	14448	\N	3	\N	\N	3	\N	\N	\N
21205	7486	1	\N	\N	\N	3	\N	\N	\N
21206	7486	2	\N	\N	\N	3	\N	\N	\N
21207	7486	3	\N	\N	\N	3	\N	\N	\N
21208	7486	4	\N	\N	\N	3	\N	\N	\N
21209	7486	5	\N	\N	\N	3	\N	\N	\N
31941	11274	\N	1	\N	\N	3	\N	\N	\N
31942	11274	\N	2	\N	\N	3	\N	\N	\N
31943	11274	\N	3	\N	\N	3	\N	\N	\N
45567	16084	2	\N	\N	\N	3	\N	\N	\N
45568	16084	3	\N	\N	\N	3	\N	\N	\N
27201	9601	1	\N	\N	\N	3	\N	\N	\N
27202	9601	\N	1	\N	\N	3	\N	\N	\N
23585	8326	1	\N	\N	\N	3	\N	\N	\N
23586	8326	2	\N	\N	\N	3	\N	\N	\N
23587	8326	3	\N	\N	\N	3	\N	\N	\N
23588	8326	4	\N	\N	\N	3	\N	\N	\N
23589	8326	5	\N	\N	\N	3	\N	\N	\N
21210	7487	1	\N	\N	\N	3	\N	\N	\N
21211	7487	2	\N	\N	\N	3	\N	\N	\N
21212	7487	\N	1	\N	\N	3	\N	\N	\N
21213	7487	\N	2	\N	\N	3	\N	\N	\N
45569	16084	4	\N	\N	\N	3	\N	\N	\N
45570	16084	5	\N	\N	\N	3	\N	\N	\N
27203	9602	2	\N	\N	\N	3	\N	\N	\N
27204	9602	3	\N	\N	\N	3	\N	\N	\N
27205	9603	\N	3	\N	\N	3	\N	\N	\N
108707	38368	4	\N	\N	\N	3	\N	\N	\N
21214	7488	\N	1	\N	\N	3	\N	\N	\N
21215	7488	\N	2	\N	\N	3	\N	\N	\N
21216	7488	\N	3	\N	\N	3	\N	\N	\N
108708	38368	5	\N	\N	\N	3	\N	\N	\N
76518	27007	1	\N	\N	\N	3	\N	\N	\N
76519	27007	\N	1	\N	\N	3	\N	\N	\N
34052	12019	1	\N	\N	\N	3	\N	\N	\N
34053	12019	\N	1	\N	\N	3	\N	\N	\N
53952	19043	1	\N	\N	\N	3	\N	\N	\N
23590	8327	1	\N	\N	\N	3	\N	\N	\N
23591	8327	2	\N	\N	\N	3	\N	\N	\N
23592	8327	\N	1	\N	\N	3	\N	\N	\N
23593	8327	\N	2	\N	\N	3	\N	\N	\N
53953	19043	2	\N	\N	\N	3	\N	\N	\N
34054	12020	2	\N	\N	\N	3	\N	\N	\N
34055	12020	3	\N	\N	\N	3	\N	\N	\N
34056	12021	\N	3	\N	\N	3	\N	\N	\N
53954	19043	\N	1	\N	\N	3	\N	\N	\N
53955	19043	\N	2	\N	\N	3	\N	\N	\N
23594	8328	\N	1	\N	\N	3	\N	\N	\N
23595	8328	\N	2	\N	\N	3	\N	\N	\N
23596	8328	\N	3	\N	\N	3	\N	\N	\N
21217	7489	1	\N	\N	\N	3	\N	\N	\N
21218	7489	\N	1	\N	\N	3	\N	\N	\N
98628	34811	1	\N	\N	\N	0	\N	\N	\N
98629	34811	2	\N	\N	\N	0	\N	\N	\N
21219	7490	2	\N	\N	\N	3	\N	\N	\N
21220	7490	3	\N	\N	\N	3	\N	\N	\N
21221	7491	\N	3	\N	\N	3	\N	\N	\N
31944	11275	1	\N	\N	\N	3	\N	\N	\N
31945	11275	\N	1	\N	\N	3	\N	\N	\N
59161	20881	1	\N	\N	\N	3	\N	\N	\N
59162	20881	\N	1	\N	\N	3	\N	\N	\N
31946	11276	2	\N	\N	\N	3	\N	\N	\N
27206	9604	1	\N	\N	\N	3	\N	\N	\N
27207	9604	2	\N	\N	\N	3	\N	\N	\N
27208	9604	3	\N	\N	\N	3	\N	\N	\N
27209	9604	4	\N	\N	\N	3	\N	\N	\N
27210	9604	5	\N	\N	\N	3	\N	\N	\N
31947	11276	3	\N	\N	\N	3	\N	\N	\N
31948	11277	\N	3	\N	\N	3	\N	\N	\N
45571	16085	1	\N	\N	\N	3	\N	\N	\N
45572	16085	2	\N	\N	\N	3	\N	\N	\N
45573	16085	\N	1	\N	\N	3	\N	\N	\N
40937	14449	1	\N	\N	\N	3	\N	\N	\N
40938	14449	\N	1	\N	\N	3	\N	\N	\N
23597	8329	1	\N	\N	\N	3	\N	\N	\N
23598	8329	\N	1	\N	\N	3	\N	\N	\N
45574	16085	\N	2	\N	\N	3	\N	\N	\N
21222	7492	1	\N	\N	\N	3	\N	\N	\N
21223	7492	2	\N	\N	\N	3	\N	\N	\N
21224	7492	3	\N	\N	\N	3	\N	\N	\N
21225	7492	4	\N	\N	\N	3	\N	\N	\N
21226	7492	5	\N	\N	\N	3	\N	\N	\N
76520	27008	2	\N	\N	\N	3	\N	\N	\N
23599	8330	2	\N	\N	\N	3	\N	\N	\N
23600	8330	3	\N	\N	\N	3	\N	\N	\N
23601	8331	\N	3	\N	\N	3	\N	\N	\N
40939	14450	2	\N	\N	\N	3	\N	\N	\N
40940	14450	3	\N	\N	\N	3	\N	\N	\N
40941	14451	\N	3	\N	\N	3	\N	\N	\N
27211	9605	1	\N	\N	\N	3	\N	\N	\N
27212	9605	2	\N	\N	\N	3	\N	\N	\N
27213	9605	\N	1	\N	\N	3	\N	\N	\N
27214	9605	\N	2	\N	\N	3	\N	\N	\N
76521	27008	3	\N	\N	\N	3	\N	\N	\N
21227	7493	1	\N	\N	\N	3	\N	\N	\N
21228	7493	2	\N	\N	\N	3	\N	\N	\N
21229	7493	\N	1	\N	\N	3	\N	\N	\N
21230	7493	\N	2	\N	\N	3	\N	\N	\N
53956	19044	\N	1	\N	\N	3	\N	\N	\N
53957	19044	\N	2	\N	\N	3	\N	\N	\N
53958	19044	\N	3	\N	\N	3	\N	\N	\N
34057	12022	1	\N	\N	\N	3	\N	\N	\N
34058	12022	2	\N	\N	\N	3	\N	\N	\N
27215	9606	\N	1	\N	\N	3	\N	\N	\N
21231	7494	\N	1	\N	\N	3	\N	\N	\N
21232	7494	\N	2	\N	\N	3	\N	\N	\N
21233	7494	\N	3	\N	\N	3	\N	\N	\N
27216	9606	\N	2	\N	\N	3	\N	\N	\N
27217	9606	\N	3	\N	\N	3	\N	\N	\N
34059	12022	3	\N	\N	\N	3	\N	\N	\N
34060	12022	4	\N	\N	\N	3	\N	\N	\N
34061	12022	5	\N	\N	\N	3	\N	\N	\N
59163	20882	2	\N	\N	\N	3	\N	\N	\N
23602	8332	1	\N	\N	\N	3	\N	\N	\N
23603	8332	2	\N	\N	\N	3	\N	\N	\N
23604	8332	3	\N	\N	\N	3	\N	\N	\N
23605	8332	4	\N	\N	\N	3	\N	\N	\N
23606	8332	5	\N	\N	\N	3	\N	\N	\N
31949	11278	1	\N	\N	\N	3	\N	\N	\N
31950	11278	2	\N	\N	\N	3	\N	\N	\N
31951	11278	3	\N	\N	\N	3	\N	\N	\N
31952	11278	4	\N	\N	\N	3	\N	\N	\N
31953	11278	5	\N	\N	\N	3	\N	\N	\N
45575	16086	\N	1	\N	\N	3	\N	\N	\N
45576	16086	\N	2	\N	\N	3	\N	\N	\N
45577	16086	\N	3	\N	\N	3	\N	\N	\N
21234	7495	1	\N	\N	\N	3	\N	\N	\N
21235	7495	\N	1	\N	\N	3	\N	\N	\N
59164	20882	3	\N	\N	\N	3	\N	\N	\N
59165	20883	\N	3	\N	\N	3	\N	\N	\N
21236	7496	2	\N	\N	\N	3	\N	\N	\N
21237	7496	3	\N	\N	\N	3	\N	\N	\N
21238	7497	\N	3	\N	\N	3	\N	\N	\N
76522	27009	\N	3	\N	\N	3	\N	\N	\N
98630	34811	\N	1	\N	\N	0	\N	\N	\N
23607	8333	1	\N	\N	\N	3	\N	\N	\N
23608	8333	2	\N	\N	\N	3	\N	\N	\N
23609	8333	\N	1	\N	\N	3	\N	\N	\N
23610	8333	\N	2	\N	\N	3	\N	\N	\N
82822	29232	\N	1	\N	\N	3	\N	\N	\N
82823	29232	\N	2	\N	\N	3	\N	\N	\N
82824	29232	\N	3	\N	\N	3	\N	\N	\N
27218	9607	1	\N	\N	\N	3	\N	\N	\N
27219	9607	\N	1	\N	\N	3	\N	\N	\N
98631	34811	\N	2	\N	\N	0	\N	\N	\N
23611	8334	\N	1	\N	\N	3	\N	\N	\N
23612	8334	\N	2	\N	\N	3	\N	\N	\N
23613	8334	\N	3	\N	\N	3	\N	\N	\N
34062	12023	1	\N	\N	\N	3	\N	\N	\N
27220	9608	2	\N	\N	\N	3	\N	\N	\N
27221	9608	3	\N	\N	\N	3	\N	\N	\N
27222	9609	\N	3	\N	\N	3	\N	\N	\N
31954	11279	1	\N	\N	\N	3	\N	\N	\N
21239	7498	1	\N	\N	\N	3	\N	\N	\N
21240	7498	2	\N	\N	\N	3	\N	\N	\N
21241	7498	3	\N	\N	\N	3	\N	\N	\N
21242	7498	4	\N	\N	\N	3	\N	\N	\N
21243	7498	5	\N	\N	\N	3	\N	\N	\N
31955	11279	2	\N	\N	\N	3	\N	\N	\N
31956	11279	\N	1	\N	\N	3	\N	\N	\N
31957	11279	\N	2	\N	\N	3	\N	\N	\N
34063	12023	2	\N	\N	\N	3	\N	\N	\N
34064	12023	\N	1	\N	\N	3	\N	\N	\N
34065	12023	\N	2	\N	\N	3	\N	\N	\N
124571	43967	2	\N	\N	\N	0	\N	\N	\N
124572	43967	\N	1	\N	\N	0	\N	\N	\N
69978	24700	1	\N	\N	\N	3	\N	\N	\N
31958	11280	\N	1	\N	\N	3	\N	\N	\N
31959	11280	\N	2	\N	\N	3	\N	\N	\N
31960	11280	\N	3	\N	\N	3	\N	\N	\N
21244	7499	1	\N	\N	\N	3	\N	\N	\N
21245	7499	2	\N	\N	\N	3	\N	\N	\N
21246	7499	\N	1	\N	\N	3	\N	\N	\N
21247	7499	\N	2	\N	\N	3	\N	\N	\N
69979	24700	2	\N	\N	\N	3	\N	\N	\N
40942	14452	1	\N	\N	\N	3	\N	\N	\N
23614	8335	1	\N	\N	\N	3	\N	\N	\N
23615	8335	\N	1	\N	\N	3	\N	\N	\N
40943	14452	2	\N	\N	\N	3	\N	\N	\N
34066	12024	\N	1	\N	\N	3	\N	\N	\N
21248	7500	\N	1	\N	\N	3	\N	\N	\N
21249	7500	\N	2	\N	\N	3	\N	\N	\N
21250	7500	\N	3	\N	\N	3	\N	\N	\N
23616	8336	2	\N	\N	\N	3	\N	\N	\N
23617	8336	3	\N	\N	\N	3	\N	\N	\N
23618	8337	\N	3	\N	\N	3	\N	\N	\N
34067	12024	\N	2	\N	\N	3	\N	\N	\N
34068	12024	\N	3	\N	\N	3	\N	\N	\N
40944	14452	3	\N	\N	\N	3	\N	\N	\N
27223	9610	1	\N	\N	\N	3	\N	\N	\N
27224	9610	2	\N	\N	\N	3	\N	\N	\N
27225	9610	3	\N	\N	\N	3	\N	\N	\N
27226	9610	4	\N	\N	\N	3	\N	\N	\N
27227	9610	5	\N	\N	\N	3	\N	\N	\N
40945	14452	4	\N	\N	\N	3	\N	\N	\N
40946	14452	5	\N	\N	\N	3	\N	\N	\N
69980	24700	3	\N	\N	\N	3	\N	\N	\N
69981	24700	4	\N	\N	\N	3	\N	\N	\N
69982	24700	5	\N	\N	\N	3	\N	\N	\N
124573	43967	\N	2	\N	\N	0	\N	\N	\N
146903	51850	1	\N	\N	\N	3	\N	\N	\N
146904	51850	2	\N	\N	\N	3	\N	\N	\N
21251	7501	1	\N	\N	\N	3	\N	\N	\N
21252	7501	\N	1	\N	\N	3	\N	\N	\N
53959	19045	1	\N	\N	\N	3	\N	\N	\N
45578	16087	1	\N	\N	\N	3	\N	\N	\N
21253	7502	2	\N	\N	\N	3	\N	\N	\N
21254	7502	3	\N	\N	\N	3	\N	\N	\N
21255	7503	\N	3	\N	\N	3	\N	\N	\N
45579	16087	\N	1	\N	\N	3	\N	\N	\N
53960	19045	\N	1	\N	\N	3	\N	\N	\N
23619	8338	1	\N	\N	\N	3	\N	\N	\N
23620	8338	2	\N	\N	\N	3	\N	\N	\N
23621	8338	3	\N	\N	\N	3	\N	\N	\N
23622	8338	4	\N	\N	\N	3	\N	\N	\N
23623	8338	5	\N	\N	\N	3	\N	\N	\N
27228	9611	1	\N	\N	\N	3	\N	\N	\N
27229	9611	2	\N	\N	\N	3	\N	\N	\N
27230	9611	\N	1	\N	\N	3	\N	\N	\N
27231	9611	\N	2	\N	\N	3	\N	\N	\N
31961	11281	1	\N	\N	\N	3	\N	\N	\N
31962	11281	\N	1	\N	\N	3	\N	\N	\N
146905	51850	3	\N	\N	\N	3	\N	\N	\N
45580	16088	2	\N	\N	\N	3	\N	\N	\N
31963	11282	2	\N	\N	\N	3	\N	\N	\N
31964	11282	3	\N	\N	\N	3	\N	\N	\N
27232	9612	\N	1	\N	\N	3	\N	\N	\N
27233	9612	\N	2	\N	\N	3	\N	\N	\N
23624	8339	1	\N	\N	\N	3	\N	\N	\N
21256	7504	1	\N	\N	\N	3	\N	\N	\N
21257	7504	2	\N	\N	\N	3	\N	\N	\N
21258	7504	3	\N	\N	\N	3	\N	\N	\N
21259	7504	4	\N	\N	\N	3	\N	\N	\N
21260	7504	5	\N	\N	\N	3	\N	\N	\N
23625	8339	2	\N	\N	\N	3	\N	\N	\N
23626	8339	\N	1	\N	\N	3	\N	\N	\N
23627	8339	\N	2	\N	\N	3	\N	\N	\N
27234	9612	\N	3	\N	\N	3	\N	\N	\N
31965	11283	\N	3	\N	\N	3	\N	\N	\N
40947	14453	1	\N	\N	\N	3	\N	\N	\N
40948	14453	2	\N	\N	\N	3	\N	\N	\N
40949	14453	\N	1	\N	\N	3	\N	\N	\N
40950	14453	\N	2	\N	\N	3	\N	\N	\N
23628	8340	\N	1	\N	\N	3	\N	\N	\N
23629	8340	\N	2	\N	\N	3	\N	\N	\N
23630	8340	\N	3	\N	\N	3	\N	\N	\N
21261	7505	1	\N	\N	\N	3	\N	\N	\N
21262	7505	2	\N	\N	\N	3	\N	\N	\N
21263	7505	\N	1	\N	\N	3	\N	\N	\N
21264	7505	\N	2	\N	\N	3	\N	\N	\N
34069	12025	1	\N	\N	\N	3	\N	\N	\N
34070	12025	\N	1	\N	\N	3	\N	\N	\N
45581	16088	3	\N	\N	\N	3	\N	\N	\N
45582	16089	\N	3	\N	\N	3	\N	\N	\N
34071	12026	2	\N	\N	\N	3	\N	\N	\N
34072	12026	3	\N	\N	\N	3	\N	\N	\N
21265	7506	\N	1	\N	\N	3	\N	\N	\N
21266	7506	\N	2	\N	\N	3	\N	\N	\N
21267	7506	\N	3	\N	\N	3	\N	\N	\N
34073	12027	\N	3	\N	\N	3	\N	\N	\N
98632	34812	\N	1	\N	\N	0	\N	\N	\N
53961	19046	2	\N	\N	\N	3	\N	\N	\N
53962	19046	3	\N	\N	\N	3	\N	\N	\N
53963	19047	\N	3	\N	\N	3	\N	\N	\N
40951	14454	\N	1	\N	\N	3	\N	\N	\N
40952	14454	\N	2	\N	\N	3	\N	\N	\N
40953	14454	\N	3	\N	\N	3	\N	\N	\N
27235	9613	1	\N	\N	\N	3	\N	\N	\N
27236	9613	\N	1	\N	\N	3	\N	\N	\N
98633	34812	\N	2	\N	\N	0	\N	\N	\N
98634	34812	\N	3	\N	\N	0	\N	\N	\N
27237	9614	2	\N	\N	\N	3	\N	\N	\N
23631	8341	1	\N	\N	\N	3	\N	\N	\N
23632	8341	\N	1	\N	\N	3	\N	\N	\N
27238	9614	3	\N	\N	\N	3	\N	\N	\N
27239	9615	\N	3	\N	\N	3	\N	\N	\N
23633	8342	2	\N	\N	\N	3	\N	\N	\N
23634	8342	3	\N	\N	\N	3	\N	\N	\N
21268	7507	1	\N	\N	\N	3	\N	\N	\N
21269	7507	\N	1	\N	\N	3	\N	\N	\N
23635	8343	\N	3	\N	\N	3	\N	\N	\N
31966	11284	1	\N	\N	\N	3	\N	\N	\N
21270	7508	2	\N	\N	\N	3	\N	\N	\N
21271	7508	3	\N	\N	\N	3	\N	\N	\N
21272	7509	\N	3	\N	\N	3	\N	\N	\N
31967	11284	2	\N	\N	\N	3	\N	\N	\N
31968	11284	3	\N	\N	\N	3	\N	\N	\N
31969	11284	4	\N	\N	\N	3	\N	\N	\N
31970	11284	5	\N	\N	\N	3	\N	\N	\N
59166	20884	1	\N	\N	\N	3	\N	\N	\N
59167	20884	2	\N	\N	\N	3	\N	\N	\N
59168	20884	3	\N	\N	\N	3	\N	\N	\N
59169	20884	4	\N	\N	\N	3	\N	\N	\N
59170	20884	5	\N	\N	\N	3	\N	\N	\N
146906	51850	4	\N	\N	\N	3	\N	\N	\N
146907	51850	5	\N	\N	\N	3	\N	\N	\N
124574	43968	\N	1	\N	\N	0	\N	\N	\N
124575	43968	\N	2	\N	\N	0	\N	\N	\N
69983	24701	1	\N	\N	\N	3	\N	\N	\N
34074	12028	1	\N	\N	\N	3	\N	\N	\N
31971	11285	1	\N	\N	\N	3	\N	\N	\N
31972	11285	2	\N	\N	\N	3	\N	\N	\N
31973	11285	\N	1	\N	\N	3	\N	\N	\N
23636	8344	1	\N	\N	\N	3	\N	\N	\N
21273	7510	1	\N	\N	\N	3	\N	\N	\N
21274	7510	2	\N	\N	\N	3	\N	\N	\N
21275	7510	3	\N	\N	\N	3	\N	\N	\N
21276	7510	4	\N	\N	\N	3	\N	\N	\N
21277	7510	5	\N	\N	\N	3	\N	\N	\N
23637	8344	2	\N	\N	\N	3	\N	\N	\N
23638	8344	3	\N	\N	\N	3	\N	\N	\N
23639	8344	4	\N	\N	\N	3	\N	\N	\N
23640	8344	5	\N	\N	\N	3	\N	\N	\N
27240	9616	1	\N	\N	\N	3	\N	\N	\N
27241	9616	2	\N	\N	\N	3	\N	\N	\N
27242	9616	3	\N	\N	\N	3	\N	\N	\N
27243	9616	4	\N	\N	\N	3	\N	\N	\N
27244	9616	5	\N	\N	\N	3	\N	\N	\N
31974	11285	\N	2	\N	\N	3	\N	\N	\N
34075	12028	2	\N	\N	\N	3	\N	\N	\N
34076	12028	3	\N	\N	\N	3	\N	\N	\N
21278	7511	1	\N	\N	\N	3	\N	\N	\N
21279	7511	2	\N	\N	\N	3	\N	\N	\N
21280	7511	\N	1	\N	\N	3	\N	\N	\N
21281	7511	\N	2	\N	\N	3	\N	\N	\N
34077	12028	4	\N	\N	\N	3	\N	\N	\N
34078	12028	5	\N	\N	\N	3	\N	\N	\N
69984	24701	2	\N	\N	\N	3	\N	\N	\N
69985	24701	\N	1	\N	\N	3	\N	\N	\N
23641	8345	1	\N	\N	\N	3	\N	\N	\N
23642	8345	2	\N	\N	\N	3	\N	\N	\N
21282	7512	\N	1	\N	\N	3	\N	\N	\N
21283	7512	\N	2	\N	\N	3	\N	\N	\N
21284	7512	\N	3	\N	\N	3	\N	\N	\N
23643	8345	\N	1	\N	\N	3	\N	\N	\N
23644	8345	\N	2	\N	\N	3	\N	\N	\N
31975	11286	\N	1	\N	\N	3	\N	\N	\N
31976	11286	\N	2	\N	\N	3	\N	\N	\N
31977	11286	\N	3	\N	\N	3	\N	\N	\N
69986	24701	\N	2	\N	\N	3	\N	\N	\N
45583	16090	1	\N	\N	\N	3	\N	\N	\N
27245	9617	1	\N	\N	\N	3	\N	\N	\N
23645	8346	\N	1	\N	\N	3	\N	\N	\N
23646	8346	\N	2	\N	\N	3	\N	\N	\N
23647	8346	\N	3	\N	\N	3	\N	\N	\N
27246	9617	2	\N	\N	\N	3	\N	\N	\N
27247	9617	\N	1	\N	\N	3	\N	\N	\N
27248	9617	\N	2	\N	\N	3	\N	\N	\N
45584	16090	2	\N	\N	\N	3	\N	\N	\N
45585	16090	3	\N	\N	\N	3	\N	\N	\N
40954	14455	1	\N	\N	\N	3	\N	\N	\N
40955	14455	\N	1	\N	\N	3	\N	\N	\N
45586	16090	4	\N	\N	\N	3	\N	\N	\N
21285	7513	1	\N	\N	\N	3	\N	\N	\N
21286	7513	\N	1	\N	\N	3	\N	\N	\N
45587	16090	5	\N	\N	\N	3	\N	\N	\N
27249	9618	\N	1	\N	\N	3	\N	\N	\N
21287	7514	2	\N	\N	\N	3	\N	\N	\N
21288	7514	3	\N	\N	\N	3	\N	\N	\N
21289	7515	\N	3	\N	\N	3	\N	\N	\N
27250	9618	\N	2	\N	\N	3	\N	\N	\N
27251	9618	\N	3	\N	\N	3	\N	\N	\N
40956	14456	2	\N	\N	\N	3	\N	\N	\N
40957	14456	3	\N	\N	\N	3	\N	\N	\N
34079	12029	1	\N	\N	\N	3	\N	\N	\N
34080	12029	2	\N	\N	\N	3	\N	\N	\N
34081	12029	\N	1	\N	\N	3	\N	\N	\N
34082	12029	\N	2	\N	\N	3	\N	\N	\N
40958	14457	\N	3	\N	\N	3	\N	\N	\N
23648	8347	1	\N	\N	\N	3	\N	\N	\N
23649	8347	\N	1	\N	\N	3	\N	\N	\N
124576	43968	\N	3	\N	\N	0	\N	\N	\N
76523	27010	1	\N	\N	\N	3	\N	\N	\N
23650	8348	2	\N	\N	\N	3	\N	\N	\N
23651	8348	3	\N	\N	\N	3	\N	\N	\N
23652	8349	\N	3	\N	\N	3	\N	\N	\N
76524	27010	2	\N	\N	\N	3	\N	\N	\N
59171	20885	1	\N	\N	\N	3	\N	\N	\N
31978	11287	1	\N	\N	\N	3	\N	\N	\N
31979	11287	\N	1	\N	\N	3	\N	\N	\N
21290	7516	1	\N	\N	\N	3	\N	\N	\N
21291	7516	2	\N	\N	\N	3	\N	\N	\N
21292	7516	3	\N	\N	\N	3	\N	\N	\N
21293	7516	4	\N	\N	\N	3	\N	\N	\N
21294	7516	5	\N	\N	\N	3	\N	\N	\N
53964	19048	1	\N	\N	\N	3	\N	\N	\N
34083	12030	\N	1	\N	\N	3	\N	\N	\N
31980	11288	2	\N	\N	\N	3	\N	\N	\N
31981	11288	3	\N	\N	\N	3	\N	\N	\N
31982	11289	\N	3	\N	\N	3	\N	\N	\N
34084	12030	\N	2	\N	\N	3	\N	\N	\N
27252	9619	1	\N	\N	\N	3	\N	\N	\N
27253	9619	\N	1	\N	\N	3	\N	\N	\N
34085	12030	\N	3	\N	\N	3	\N	\N	\N
53965	19048	2	\N	\N	\N	3	\N	\N	\N
27254	9620	2	\N	\N	\N	3	\N	\N	\N
27255	9620	3	\N	\N	\N	3	\N	\N	\N
21295	7517	1	\N	\N	\N	3	\N	\N	\N
21296	7517	2	\N	\N	\N	3	\N	\N	\N
21297	7517	\N	1	\N	\N	3	\N	\N	\N
21298	7517	\N	2	\N	\N	3	\N	\N	\N
27256	9621	\N	3	\N	\N	3	\N	\N	\N
53966	19048	3	\N	\N	\N	3	\N	\N	\N
53967	19048	4	\N	\N	\N	3	\N	\N	\N
53968	19048	5	\N	\N	\N	3	\N	\N	\N
23653	8350	1	\N	\N	\N	3	\N	\N	\N
23654	8350	2	\N	\N	\N	3	\N	\N	\N
21299	7518	\N	1	\N	\N	3	\N	\N	\N
21300	7518	\N	2	\N	\N	3	\N	\N	\N
21301	7518	\N	3	\N	\N	3	\N	\N	\N
23655	8350	3	\N	\N	\N	3	\N	\N	\N
23656	8350	4	\N	\N	\N	3	\N	\N	\N
23657	8350	5	\N	\N	\N	3	\N	\N	\N
59172	20885	2	\N	\N	\N	3	\N	\N	\N
59173	20885	\N	1	\N	\N	3	\N	\N	\N
59174	20885	\N	2	\N	\N	3	\N	\N	\N
45588	16091	1	\N	\N	\N	3	\N	\N	\N
45589	16091	2	\N	\N	\N	3	\N	\N	\N
45590	16091	\N	1	\N	\N	3	\N	\N	\N
45591	16091	\N	2	\N	\N	3	\N	\N	\N
76525	27010	3	\N	\N	\N	3	\N	\N	\N
76526	27010	4	\N	\N	\N	3	\N	\N	\N
76527	27010	5	\N	\N	\N	3	\N	\N	\N
69987	24702	\N	1	\N	\N	3	\N	\N	\N
40959	14458	1	\N	\N	\N	3	\N	\N	\N
23658	8351	1	\N	\N	\N	3	\N	\N	\N
23659	8351	2	\N	\N	\N	3	\N	\N	\N
23660	8351	\N	1	\N	\N	3	\N	\N	\N
23661	8351	\N	2	\N	\N	3	\N	\N	\N
21302	7519	1	\N	\N	\N	3	\N	\N	\N
21303	7519	\N	1	\N	\N	3	\N	\N	\N
40960	14458	2	\N	\N	\N	3	\N	\N	\N
40961	14458	3	\N	\N	\N	3	\N	\N	\N
21304	7520	2	\N	\N	\N	3	\N	\N	\N
21305	7520	3	\N	\N	\N	3	\N	\N	\N
21306	7521	\N	3	\N	\N	3	\N	\N	\N
31983	11290	1	\N	\N	\N	3	\N	\N	\N
31984	11290	2	\N	\N	\N	3	\N	\N	\N
31985	11290	3	\N	\N	\N	3	\N	\N	\N
27257	9622	1	\N	\N	\N	3	\N	\N	\N
23662	8352	\N	1	\N	\N	3	\N	\N	\N
23663	8352	\N	2	\N	\N	3	\N	\N	\N
23664	8352	\N	3	\N	\N	3	\N	\N	\N
27258	9622	2	\N	\N	\N	3	\N	\N	\N
27259	9622	3	\N	\N	\N	3	\N	\N	\N
27260	9622	4	\N	\N	\N	3	\N	\N	\N
27261	9622	5	\N	\N	\N	3	\N	\N	\N
31986	11290	4	\N	\N	\N	3	\N	\N	\N
31987	11290	5	\N	\N	\N	3	\N	\N	\N
40962	14458	4	\N	\N	\N	3	\N	\N	\N
34086	12031	1	\N	\N	\N	3	\N	\N	\N
34087	12031	\N	1	\N	\N	3	\N	\N	\N
40963	14458	5	\N	\N	\N	3	\N	\N	\N
69988	24702	\N	2	\N	\N	3	\N	\N	\N
34088	12032	2	\N	\N	\N	3	\N	\N	\N
34089	12032	3	\N	\N	\N	3	\N	\N	\N
21307	7522	1	\N	\N	\N	3	\N	\N	\N
21308	7522	2	\N	\N	\N	3	\N	\N	\N
21309	7522	3	\N	\N	\N	3	\N	\N	\N
21310	7522	4	\N	\N	\N	3	\N	\N	\N
21311	7522	5	\N	\N	\N	3	\N	\N	\N
34090	12033	\N	3	\N	\N	3	\N	\N	\N
69989	24702	\N	3	\N	\N	3	\N	\N	\N
45592	16092	\N	1	\N	\N	3	\N	\N	\N
27262	9623	1	\N	\N	\N	3	\N	\N	\N
27263	9623	2	\N	\N	\N	3	\N	\N	\N
27264	9623	\N	1	\N	\N	3	\N	\N	\N
23665	8353	1	\N	\N	\N	3	\N	\N	\N
23666	8353	\N	1	\N	\N	3	\N	\N	\N
27265	9623	\N	2	\N	\N	3	\N	\N	\N
45593	16092	\N	2	\N	\N	3	\N	\N	\N
23667	8354	2	\N	\N	\N	3	\N	\N	\N
23668	8354	3	\N	\N	\N	3	\N	\N	\N
21312	7523	1	\N	\N	\N	3	\N	\N	\N
21313	7523	2	\N	\N	\N	3	\N	\N	\N
21314	7523	\N	1	\N	\N	3	\N	\N	\N
21315	7523	\N	2	\N	\N	3	\N	\N	\N
23669	8355	\N	3	\N	\N	3	\N	\N	\N
45594	16092	\N	3	\N	\N	3	\N	\N	\N
31988	11291	1	\N	\N	\N	3	\N	\N	\N
31989	11291	2	\N	\N	\N	3	\N	\N	\N
31990	11291	\N	1	\N	\N	3	\N	\N	\N
31991	11291	\N	2	\N	\N	3	\N	\N	\N
21316	7524	\N	1	\N	\N	3	\N	\N	\N
21317	7524	\N	2	\N	\N	3	\N	\N	\N
21318	7524	\N	3	\N	\N	3	\N	\N	\N
27266	9624	\N	1	\N	\N	3	\N	\N	\N
27267	9624	\N	2	\N	\N	3	\N	\N	\N
27268	9624	\N	3	\N	\N	3	\N	\N	\N
59175	20886	\N	1	\N	\N	3	\N	\N	\N
59176	20886	\N	2	\N	\N	3	\N	\N	\N
59177	20886	\N	3	\N	\N	3	\N	\N	\N
53969	19049	1	\N	\N	\N	3	\N	\N	\N
53970	19049	2	\N	\N	\N	3	\N	\N	\N
53971	19049	\N	1	\N	\N	3	\N	\N	\N
31992	11292	\N	1	\N	\N	3	\N	\N	\N
31993	11292	\N	2	\N	\N	3	\N	\N	\N
31994	11292	\N	3	\N	\N	3	\N	\N	\N
53972	19049	\N	2	\N	\N	3	\N	\N	\N
40964	14459	1	\N	\N	\N	3	\N	\N	\N
40965	14459	2	\N	\N	\N	3	\N	\N	\N
23670	8356	1	\N	\N	\N	3	\N	\N	\N
23671	8356	2	\N	\N	\N	3	\N	\N	\N
23672	8356	3	\N	\N	\N	3	\N	\N	\N
23673	8356	4	\N	\N	\N	3	\N	\N	\N
21319	7525	1	\N	\N	\N	3	\N	\N	\N
21320	7525	\N	1	\N	\N	3	\N	\N	\N
23674	8356	5	\N	\N	\N	3	\N	\N	\N
40966	14459	\N	1	\N	\N	3	\N	\N	\N
21321	7526	2	\N	\N	\N	3	\N	\N	\N
21322	7526	3	\N	\N	\N	3	\N	\N	\N
21323	7527	\N	3	\N	\N	3	\N	\N	\N
40967	14459	\N	2	\N	\N	3	\N	\N	\N
108709	38369	1	\N	\N	\N	3	\N	\N	\N
108710	38369	2	\N	\N	\N	3	\N	\N	\N
108711	38369	\N	1	\N	\N	3	\N	\N	\N
82825	29233	1	\N	\N	\N	3	\N	\N	\N
82826	29233	\N	1	\N	\N	3	\N	\N	\N
27269	9625	1	\N	\N	\N	3	\N	\N	\N
27270	9625	\N	1	\N	\N	3	\N	\N	\N
34091	12034	1	\N	\N	\N	3	\N	\N	\N
34092	12034	2	\N	\N	\N	3	\N	\N	\N
27271	9626	2	\N	\N	\N	3	\N	\N	\N
23675	8357	1	\N	\N	\N	3	\N	\N	\N
23676	8357	2	\N	\N	\N	3	\N	\N	\N
23677	8357	\N	1	\N	\N	3	\N	\N	\N
23678	8357	\N	2	\N	\N	3	\N	\N	\N
27272	9626	3	\N	\N	\N	3	\N	\N	\N
27273	9627	\N	3	\N	\N	3	\N	\N	\N
34093	12034	3	\N	\N	\N	3	\N	\N	\N
34094	12034	4	\N	\N	\N	3	\N	\N	\N
34095	12034	5	\N	\N	\N	3	\N	\N	\N
21324	7528	1	\N	\N	\N	3	\N	\N	\N
21325	7528	2	\N	\N	\N	3	\N	\N	\N
21326	7528	3	\N	\N	\N	3	\N	\N	\N
21327	7528	4	\N	\N	\N	3	\N	\N	\N
21328	7528	5	\N	\N	\N	3	\N	\N	\N
108712	38369	\N	2	\N	\N	3	\N	\N	\N
23679	8358	\N	1	\N	\N	3	\N	\N	\N
23680	8358	\N	2	\N	\N	3	\N	\N	\N
23681	8358	\N	3	\N	\N	3	\N	\N	\N
40968	14460	\N	1	\N	\N	3	\N	\N	\N
40969	14460	\N	2	\N	\N	3	\N	\N	\N
40970	14460	\N	3	\N	\N	3	\N	\N	\N
31995	11293	1	\N	\N	\N	3	\N	\N	\N
31996	11293	\N	1	\N	\N	3	\N	\N	\N
53973	19050	\N	1	\N	\N	3	\N	\N	\N
53974	19050	\N	2	\N	\N	3	\N	\N	\N
31997	11294	2	\N	\N	\N	3	\N	\N	\N
21329	7529	1	\N	\N	\N	3	\N	\N	\N
21330	7529	2	\N	\N	\N	3	\N	\N	\N
21331	7529	\N	1	\N	\N	3	\N	\N	\N
21332	7529	\N	2	\N	\N	3	\N	\N	\N
31998	11294	3	\N	\N	\N	3	\N	\N	\N
31999	11295	\N	3	\N	\N	3	\N	\N	\N
53975	19050	\N	3	\N	\N	3	\N	\N	\N
82827	29234	2	\N	\N	\N	3	\N	\N	\N
82828	29234	3	\N	\N	\N	3	\N	\N	\N
21333	7530	\N	1	\N	\N	3	\N	\N	\N
21334	7530	\N	2	\N	\N	3	\N	\N	\N
21335	7530	\N	3	\N	\N	3	\N	\N	\N
45595	16093	1	\N	\N	\N	3	\N	\N	\N
45596	16093	\N	1	\N	\N	3	\N	\N	\N
27274	9628	1	\N	\N	\N	3	\N	\N	\N
27275	9628	2	\N	\N	\N	3	\N	\N	\N
27276	9628	3	\N	\N	\N	3	\N	\N	\N
23682	8359	1	\N	\N	\N	3	\N	\N	\N
23683	8359	\N	1	\N	\N	3	\N	\N	\N
27277	9628	4	\N	\N	\N	3	\N	\N	\N
27278	9628	5	\N	\N	\N	3	\N	\N	\N
23684	8360	2	\N	\N	\N	3	\N	\N	\N
23685	8360	3	\N	\N	\N	3	\N	\N	\N
23686	8361	\N	3	\N	\N	3	\N	\N	\N
34096	12035	1	\N	\N	\N	3	\N	\N	\N
34097	12035	2	\N	\N	\N	3	\N	\N	\N
34098	12035	\N	1	\N	\N	3	\N	\N	\N
34099	12035	\N	2	\N	\N	3	\N	\N	\N
82829	29235	\N	3	\N	\N	3	\N	\N	\N
45597	16094	2	\N	\N	\N	3	\N	\N	\N
21336	7531	1	\N	\N	\N	3	\N	\N	\N
21337	7531	\N	1	\N	\N	3	\N	\N	\N
45598	16094	3	\N	\N	\N	3	\N	\N	\N
45599	16095	\N	3	\N	\N	3	\N	\N	\N
21338	7532	2	\N	\N	\N	3	\N	\N	\N
21339	7532	3	\N	\N	\N	3	\N	\N	\N
21340	7533	\N	3	\N	\N	3	\N	\N	\N
34100	12036	\N	1	\N	\N	3	\N	\N	\N
34101	12036	\N	2	\N	\N	3	\N	\N	\N
27279	9629	1	\N	\N	\N	3	\N	\N	\N
27280	9629	2	\N	\N	\N	3	\N	\N	\N
27281	9629	\N	1	\N	\N	3	\N	\N	\N
27282	9629	\N	2	\N	\N	3	\N	\N	\N
34102	12036	\N	3	\N	\N	3	\N	\N	\N
76528	27011	1	\N	\N	\N	3	\N	\N	\N
32000	11296	1	\N	\N	\N	3	\N	\N	\N
32001	11296	2	\N	\N	\N	3	\N	\N	\N
23687	8362	1	\N	\N	\N	3	\N	\N	\N
23688	8362	2	\N	\N	\N	3	\N	\N	\N
23689	8362	3	\N	\N	\N	3	\N	\N	\N
23690	8362	4	\N	\N	\N	3	\N	\N	\N
23691	8362	5	\N	\N	\N	3	\N	\N	\N
32002	11296	3	\N	\N	\N	3	\N	\N	\N
32003	11296	4	\N	\N	\N	3	\N	\N	\N
27283	9630	\N	1	\N	\N	3	\N	\N	\N
27284	9630	\N	2	\N	\N	3	\N	\N	\N
21341	7534	1	\N	\N	\N	3	\N	\N	\N
21342	7534	2	\N	\N	\N	3	\N	\N	\N
21343	7534	3	\N	\N	\N	3	\N	\N	\N
21344	7534	4	\N	\N	\N	3	\N	\N	\N
21345	7534	5	\N	\N	\N	3	\N	\N	\N
27285	9630	\N	3	\N	\N	3	\N	\N	\N
32004	11296	5	\N	\N	\N	3	\N	\N	\N
76529	27011	2	\N	\N	\N	3	\N	\N	\N
76530	27011	\N	1	\N	\N	3	\N	\N	\N
76531	27011	\N	2	\N	\N	3	\N	\N	\N
40971	14461	1	\N	\N	\N	3	\N	\N	\N
40972	14461	\N	1	\N	\N	3	\N	\N	\N
23692	8363	1	\N	\N	\N	3	\N	\N	\N
23693	8363	2	\N	\N	\N	3	\N	\N	\N
23694	8363	\N	1	\N	\N	3	\N	\N	\N
23695	8363	\N	2	\N	\N	3	\N	\N	\N
21346	7535	1	\N	\N	\N	3	\N	\N	\N
21347	7535	2	\N	\N	\N	3	\N	\N	\N
21348	7535	\N	1	\N	\N	3	\N	\N	\N
21349	7535	\N	2	\N	\N	3	\N	\N	\N
40973	14462	2	\N	\N	\N	3	\N	\N	\N
40974	14462	3	\N	\N	\N	3	\N	\N	\N
40975	14463	\N	3	\N	\N	3	\N	\N	\N
59178	20887	1	\N	\N	\N	3	\N	\N	\N
21350	7536	\N	1	\N	\N	3	\N	\N	\N
21351	7536	\N	2	\N	\N	3	\N	\N	\N
21352	7536	\N	3	\N	\N	3	\N	\N	\N
23696	8364	\N	1	\N	\N	3	\N	\N	\N
23697	8364	\N	2	\N	\N	3	\N	\N	\N
23698	8364	\N	3	\N	\N	3	\N	\N	\N
32005	11297	1	\N	\N	\N	3	\N	\N	\N
32006	11297	2	\N	\N	\N	3	\N	\N	\N
32007	11297	\N	1	\N	\N	3	\N	\N	\N
32008	11297	\N	2	\N	\N	3	\N	\N	\N
59179	20887	\N	1	\N	\N	3	\N	\N	\N
69990	24703	1	\N	\N	\N	3	\N	\N	\N
27286	9631	1	\N	\N	\N	3	\N	\N	\N
27287	9631	\N	1	\N	\N	3	\N	\N	\N
69991	24703	\N	1	\N	\N	3	\N	\N	\N
59180	20888	2	\N	\N	\N	3	\N	\N	\N
27288	9632	2	\N	\N	\N	3	\N	\N	\N
27289	9632	3	\N	\N	\N	3	\N	\N	\N
27290	9633	\N	3	\N	\N	3	\N	\N	\N
59181	20888	3	\N	\N	\N	3	\N	\N	\N
53976	19051	1	\N	\N	\N	3	\N	\N	\N
32009	11298	\N	1	\N	\N	3	\N	\N	\N
21353	7537	1	\N	\N	\N	3	\N	\N	\N
21354	7537	\N	1	\N	\N	3	\N	\N	\N
32010	11298	\N	2	\N	\N	3	\N	\N	\N
32011	11298	\N	3	\N	\N	3	\N	\N	\N
21355	7538	2	\N	\N	\N	3	\N	\N	\N
21356	7538	3	\N	\N	\N	3	\N	\N	\N
21357	7539	\N	3	\N	\N	3	\N	\N	\N
34103	12037	1	\N	\N	\N	3	\N	\N	\N
23699	8365	1	\N	\N	\N	3	\N	\N	\N
23700	8365	\N	1	\N	\N	3	\N	\N	\N
34104	12037	\N	1	\N	\N	3	\N	\N	\N
53977	19051	\N	1	\N	\N	3	\N	\N	\N
23701	8366	2	\N	\N	\N	3	\N	\N	\N
23702	8366	3	\N	\N	\N	3	\N	\N	\N
23703	8367	\N	3	\N	\N	3	\N	\N	\N
59182	20889	\N	3	\N	\N	3	\N	\N	\N
34105	12038	2	\N	\N	\N	3	\N	\N	\N
34106	12038	3	\N	\N	\N	3	\N	\N	\N
34107	12039	\N	3	\N	\N	3	\N	\N	\N
108713	38370	\N	1	\N	\N	3	\N	\N	\N
53978	19052	2	\N	\N	\N	3	\N	\N	\N
53979	19052	3	\N	\N	\N	3	\N	\N	\N
45600	16096	1	\N	\N	\N	3	\N	\N	\N
45601	16096	2	\N	\N	\N	3	\N	\N	\N
45602	16096	3	\N	\N	\N	3	\N	\N	\N
45603	16096	4	\N	\N	\N	3	\N	\N	\N
45604	16096	5	\N	\N	\N	3	\N	\N	\N
21358	7540	1	\N	\N	\N	3	\N	\N	\N
21359	7540	2	\N	\N	\N	3	\N	\N	\N
21360	7540	3	\N	\N	\N	3	\N	\N	\N
21361	7540	4	\N	\N	\N	3	\N	\N	\N
21362	7540	5	\N	\N	\N	3	\N	\N	\N
27291	9634	1	\N	\N	\N	3	\N	\N	\N
27292	9634	2	\N	\N	\N	3	\N	\N	\N
27293	9634	3	\N	\N	\N	3	\N	\N	\N
27294	9634	4	\N	\N	\N	3	\N	\N	\N
27295	9634	5	\N	\N	\N	3	\N	\N	\N
53980	19053	\N	3	\N	\N	3	\N	\N	\N
108714	38370	\N	2	\N	\N	3	\N	\N	\N
69992	24704	2	\N	\N	\N	3	\N	\N	\N
23704	8368	1	\N	\N	\N	3	\N	\N	\N
23705	8368	2	\N	\N	\N	3	\N	\N	\N
23706	8368	3	\N	\N	\N	3	\N	\N	\N
23707	8368	4	\N	\N	\N	3	\N	\N	\N
21363	7541	1	\N	\N	\N	3	\N	\N	\N
21364	7541	2	\N	\N	\N	3	\N	\N	\N
21365	7541	\N	1	\N	\N	3	\N	\N	\N
21366	7541	\N	2	\N	\N	3	\N	\N	\N
23708	8368	5	\N	\N	\N	3	\N	\N	\N
40976	14464	1	\N	\N	\N	3	\N	\N	\N
32012	11299	1	\N	\N	\N	3	\N	\N	\N
32013	11299	\N	1	\N	\N	3	\N	\N	\N
40977	14464	2	\N	\N	\N	3	\N	\N	\N
40978	14464	3	\N	\N	\N	3	\N	\N	\N
21367	7542	\N	1	\N	\N	3	\N	\N	\N
21368	7542	\N	2	\N	\N	3	\N	\N	\N
21369	7542	\N	3	\N	\N	3	\N	\N	\N
32014	11300	2	\N	\N	\N	3	\N	\N	\N
32015	11300	3	\N	\N	\N	3	\N	\N	\N
32016	11301	\N	3	\N	\N	3	\N	\N	\N
40979	14464	4	\N	\N	\N	3	\N	\N	\N
27296	9635	1	\N	\N	\N	3	\N	\N	\N
27297	9635	2	\N	\N	\N	3	\N	\N	\N
27298	9635	\N	1	\N	\N	3	\N	\N	\N
23709	8369	1	\N	\N	\N	3	\N	\N	\N
23710	8369	2	\N	\N	\N	3	\N	\N	\N
23711	8369	\N	1	\N	\N	3	\N	\N	\N
23712	8369	\N	2	\N	\N	3	\N	\N	\N
27299	9635	\N	2	\N	\N	3	\N	\N	\N
40980	14464	5	\N	\N	\N	3	\N	\N	\N
69993	24704	3	\N	\N	\N	3	\N	\N	\N
69994	24705	\N	3	\N	\N	3	\N	\N	\N
108715	38370	\N	3	\N	\N	3	\N	\N	\N
76532	27012	\N	1	\N	\N	3	\N	\N	\N
23713	8370	\N	1	\N	\N	3	\N	\N	\N
23714	8370	\N	2	\N	\N	3	\N	\N	\N
21370	7543	1	\N	\N	\N	3	\N	\N	\N
21371	7543	\N	1	\N	\N	3	\N	\N	\N
23715	8370	\N	3	\N	\N	3	\N	\N	\N
34108	12040	1	\N	\N	\N	3	\N	\N	\N
21372	7544	2	\N	\N	\N	3	\N	\N	\N
21373	7544	3	\N	\N	\N	3	\N	\N	\N
21374	7545	\N	3	\N	\N	3	\N	\N	\N
27300	9636	\N	1	\N	\N	3	\N	\N	\N
27301	9636	\N	2	\N	\N	3	\N	\N	\N
27302	9636	\N	3	\N	\N	3	\N	\N	\N
34109	12040	2	\N	\N	\N	3	\N	\N	\N
34110	12040	3	\N	\N	\N	3	\N	\N	\N
34111	12040	4	\N	\N	\N	3	\N	\N	\N
34112	12040	5	\N	\N	\N	3	\N	\N	\N
76533	27012	\N	2	\N	\N	3	\N	\N	\N
76534	27012	\N	3	\N	\N	3	\N	\N	\N
98635	34813	1	\N	\N	\N	3	\N	\N	\N
45605	16097	1	\N	\N	\N	3	\N	\N	\N
45606	16097	2	\N	\N	\N	3	\N	\N	\N
45607	16097	\N	1	\N	\N	3	\N	\N	\N
40981	14465	1	\N	\N	\N	3	\N	\N	\N
32017	11302	1	\N	\N	\N	3	\N	\N	\N
32018	11302	2	\N	\N	\N	3	\N	\N	\N
23716	8371	1	\N	\N	\N	3	\N	\N	\N
23717	8371	\N	1	\N	\N	3	\N	\N	\N
21375	7546	1	\N	\N	\N	3	\N	\N	\N
21376	7546	2	\N	\N	\N	3	\N	\N	\N
21377	7546	3	\N	\N	\N	3	\N	\N	\N
21378	7546	4	\N	\N	\N	3	\N	\N	\N
21379	7546	5	\N	\N	\N	3	\N	\N	\N
32019	11302	3	\N	\N	\N	3	\N	\N	\N
32020	11302	4	\N	\N	\N	3	\N	\N	\N
23718	8372	2	\N	\N	\N	3	\N	\N	\N
23719	8372	3	\N	\N	\N	3	\N	\N	\N
23720	8373	\N	3	\N	\N	3	\N	\N	\N
32021	11302	5	\N	\N	\N	3	\N	\N	\N
40982	14465	2	\N	\N	\N	3	\N	\N	\N
27303	9637	1	\N	\N	\N	3	\N	\N	\N
27304	9637	\N	1	\N	\N	3	\N	\N	\N
40983	14465	\N	1	\N	\N	3	\N	\N	\N
40984	14465	\N	2	\N	\N	3	\N	\N	\N
27305	9638	2	\N	\N	\N	3	\N	\N	\N
21380	7547	1	\N	\N	\N	3	\N	\N	\N
21381	7547	2	\N	\N	\N	3	\N	\N	\N
21382	7547	\N	1	\N	\N	3	\N	\N	\N
21383	7547	\N	2	\N	\N	3	\N	\N	\N
27306	9638	3	\N	\N	\N	3	\N	\N	\N
27307	9639	\N	3	\N	\N	3	\N	\N	\N
34113	12041	1	\N	\N	\N	3	\N	\N	\N
34114	12041	2	\N	\N	\N	3	\N	\N	\N
34115	12041	\N	1	\N	\N	3	\N	\N	\N
34116	12041	\N	2	\N	\N	3	\N	\N	\N
21384	7548	\N	1	\N	\N	3	\N	\N	\N
21385	7548	\N	2	\N	\N	3	\N	\N	\N
21386	7548	\N	3	\N	\N	3	\N	\N	\N
45608	16097	\N	2	\N	\N	3	\N	\N	\N
98636	34813	\N	1	\N	\N	3	\N	\N	\N
98637	34814	2	\N	\N	\N	3	\N	\N	\N
32022	11303	1	\N	\N	\N	3	\N	\N	\N
32023	11303	2	\N	\N	\N	3	\N	\N	\N
23721	8374	1	\N	\N	\N	3	\N	\N	\N
23722	8374	2	\N	\N	\N	3	\N	\N	\N
23723	8374	3	\N	\N	\N	3	\N	\N	\N
23724	8374	4	\N	\N	\N	3	\N	\N	\N
23725	8374	5	\N	\N	\N	3	\N	\N	\N
32024	11303	\N	1	\N	\N	3	\N	\N	\N
32025	11303	\N	2	\N	\N	3	\N	\N	\N
98638	34814	3	\N	\N	\N	3	\N	\N	\N
34117	12042	\N	1	\N	\N	3	\N	\N	\N
34118	12042	\N	2	\N	\N	3	\N	\N	\N
34119	12042	\N	3	\N	\N	3	\N	\N	\N
40985	14466	\N	1	\N	\N	3	\N	\N	\N
21387	7549	1	\N	\N	\N	3	\N	\N	\N
21388	7549	\N	1	\N	\N	3	\N	\N	\N
40986	14466	\N	2	\N	\N	3	\N	\N	\N
32026	11304	\N	1	\N	\N	3	\N	\N	\N
21389	7550	2	\N	\N	\N	3	\N	\N	\N
21390	7550	3	\N	\N	\N	3	\N	\N	\N
21391	7551	\N	3	\N	\N	3	\N	\N	\N
27308	9640	1	\N	\N	\N	3	\N	\N	\N
27309	9640	2	\N	\N	\N	3	\N	\N	\N
27310	9640	3	\N	\N	\N	3	\N	\N	\N
23726	8375	1	\N	\N	\N	3	\N	\N	\N
23727	8375	2	\N	\N	\N	3	\N	\N	\N
23728	8375	\N	1	\N	\N	3	\N	\N	\N
23729	8375	\N	2	\N	\N	3	\N	\N	\N
27311	9640	4	\N	\N	\N	3	\N	\N	\N
27312	9640	5	\N	\N	\N	3	\N	\N	\N
32027	11304	\N	2	\N	\N	3	\N	\N	\N
32028	11304	\N	3	\N	\N	3	\N	\N	\N
40987	14466	\N	3	\N	\N	3	\N	\N	\N
98639	34815	\N	3	\N	\N	3	\N	\N	\N
23730	8376	\N	1	\N	\N	3	\N	\N	\N
23731	8376	\N	2	\N	\N	3	\N	\N	\N
23732	8376	\N	3	\N	\N	3	\N	\N	\N
45609	16098	\N	1	\N	\N	3	\N	\N	\N
45610	16098	\N	2	\N	\N	3	\N	\N	\N
45611	16098	\N	3	\N	\N	3	\N	\N	\N
21392	7552	1	\N	\N	\N	3	\N	\N	\N
21393	7552	2	\N	\N	\N	3	\N	\N	\N
21394	7552	3	\N	\N	\N	3	\N	\N	\N
21395	7552	4	\N	\N	\N	3	\N	\N	\N
21396	7552	5	\N	\N	\N	3	\N	\N	\N
146908	51851	1	\N	\N	\N	3	\N	\N	\N
59183	20890	1	\N	\N	\N	3	\N	\N	\N
53981	19054	1	\N	\N	\N	3	\N	\N	\N
53982	19054	2	\N	\N	\N	3	\N	\N	\N
27313	9641	1	\N	\N	\N	3	\N	\N	\N
27314	9641	2	\N	\N	\N	3	\N	\N	\N
27315	9641	\N	1	\N	\N	3	\N	\N	\N
27316	9641	\N	2	\N	\N	3	\N	\N	\N
53983	19054	3	\N	\N	\N	3	\N	\N	\N
53984	19054	4	\N	\N	\N	3	\N	\N	\N
53985	19054	5	\N	\N	\N	3	\N	\N	\N
59184	20890	2	\N	\N	\N	3	\N	\N	\N
21397	7553	1	\N	\N	\N	3	\N	\N	\N
21398	7553	2	\N	\N	\N	3	\N	\N	\N
21399	7553	\N	1	\N	\N	3	\N	\N	\N
21400	7553	\N	2	\N	\N	3	\N	\N	\N
59185	20890	3	\N	\N	\N	3	\N	\N	\N
59186	20890	4	\N	\N	\N	3	\N	\N	\N
27317	9642	\N	1	\N	\N	3	\N	\N	\N
23733	8377	1	\N	\N	\N	3	\N	\N	\N
23734	8377	\N	1	\N	\N	3	\N	\N	\N
27318	9642	\N	2	\N	\N	3	\N	\N	\N
21401	7554	\N	1	\N	\N	3	\N	\N	\N
21402	7554	\N	2	\N	\N	3	\N	\N	\N
21403	7554	\N	3	\N	\N	3	\N	\N	\N
27319	9642	\N	3	\N	\N	3	\N	\N	\N
23735	8378	2	\N	\N	\N	3	\N	\N	\N
23736	8378	3	\N	\N	\N	3	\N	\N	\N
23737	8379	\N	3	\N	\N	3	\N	\N	\N
59187	20890	5	\N	\N	\N	3	\N	\N	\N
34120	12043	1	\N	\N	\N	3	\N	\N	\N
34121	12043	\N	1	\N	\N	3	\N	\N	\N
32029	11305	1	\N	\N	\N	3	\N	\N	\N
32030	11305	\N	1	\N	\N	3	\N	\N	\N
146909	51851	2	\N	\N	\N	3	\N	\N	\N
82830	29236	1	\N	\N	\N	3	\N	\N	\N
32031	11306	2	\N	\N	\N	3	\N	\N	\N
32032	11306	3	\N	\N	\N	3	\N	\N	\N
32033	11307	\N	3	\N	\N	3	\N	\N	\N
34122	12044	2	\N	\N	\N	3	\N	\N	\N
34123	12044	3	\N	\N	\N	3	\N	\N	\N
34124	12045	\N	3	\N	\N	3	\N	\N	\N
82831	29236	2	\N	\N	\N	3	\N	\N	\N
40988	14467	1	\N	\N	\N	3	\N	\N	\N
21404	7555	1	\N	\N	\N	3	\N	\N	\N
21405	7555	\N	1	\N	\N	3	\N	\N	\N
40989	14467	\N	1	\N	\N	3	\N	\N	\N
82832	29236	3	\N	\N	\N	3	\N	\N	\N
21406	7556	2	\N	\N	\N	3	\N	\N	\N
21407	7556	3	\N	\N	\N	3	\N	\N	\N
21408	7557	\N	3	\N	\N	3	\N	\N	\N
82833	29236	4	\N	\N	\N	3	\N	\N	\N
40990	14468	2	\N	\N	\N	3	\N	\N	\N
27320	9643	1	\N	\N	\N	3	\N	\N	\N
23738	8380	1	\N	\N	\N	3	\N	\N	\N
23739	8380	2	\N	\N	\N	3	\N	\N	\N
23740	8380	3	\N	\N	\N	3	\N	\N	\N
23741	8380	4	\N	\N	\N	3	\N	\N	\N
23742	8380	5	\N	\N	\N	3	\N	\N	\N
27321	9643	\N	1	\N	\N	3	\N	\N	\N
40991	14468	3	\N	\N	\N	3	\N	\N	\N
40992	14469	\N	3	\N	\N	3	\N	\N	\N
27322	9644	2	\N	\N	\N	3	\N	\N	\N
27323	9644	3	\N	\N	\N	3	\N	\N	\N
27324	9645	\N	3	\N	\N	3	\N	\N	\N
69995	24706	1	\N	\N	\N	3	\N	\N	\N
69996	24706	2	\N	\N	\N	3	\N	\N	\N
45612	16099	1	\N	\N	\N	3	\N	\N	\N
45613	16099	\N	1	\N	\N	3	\N	\N	\N
69997	24706	3	\N	\N	\N	3	\N	\N	\N
53986	19055	1	\N	\N	\N	3	\N	\N	\N
21409	7558	1	\N	\N	\N	3	\N	\N	\N
21410	7558	2	\N	\N	\N	3	\N	\N	\N
21411	7558	3	\N	\N	\N	3	\N	\N	\N
21412	7558	4	\N	\N	\N	3	\N	\N	\N
21413	7558	5	\N	\N	\N	3	\N	\N	\N
23743	8381	1	\N	\N	\N	3	\N	\N	\N
23744	8381	2	\N	\N	\N	3	\N	\N	\N
23745	8381	\N	1	\N	\N	3	\N	\N	\N
23746	8381	\N	2	\N	\N	3	\N	\N	\N
45614	16100	2	\N	\N	\N	3	\N	\N	\N
45615	16100	3	\N	\N	\N	3	\N	\N	\N
45616	16101	\N	3	\N	\N	3	\N	\N	\N
32034	11308	1	\N	\N	\N	3	\N	\N	\N
32035	11308	2	\N	\N	\N	3	\N	\N	\N
32036	11308	3	\N	\N	\N	3	\N	\N	\N
23747	8382	\N	1	\N	\N	3	\N	\N	\N
23748	8382	\N	2	\N	\N	3	\N	\N	\N
21414	7559	1	\N	\N	\N	3	\N	\N	\N
21415	7559	2	\N	\N	\N	3	\N	\N	\N
21416	7559	\N	1	\N	\N	3	\N	\N	\N
21417	7559	\N	2	\N	\N	3	\N	\N	\N
23749	8382	\N	3	\N	\N	3	\N	\N	\N
32037	11308	4	\N	\N	\N	3	\N	\N	\N
32038	11308	5	\N	\N	\N	3	\N	\N	\N
53987	19055	2	\N	\N	\N	3	\N	\N	\N
53988	19055	\N	1	\N	\N	3	\N	\N	\N
53989	19055	\N	2	\N	\N	3	\N	\N	\N
21418	7560	\N	1	\N	\N	3	\N	\N	\N
21419	7560	\N	2	\N	\N	3	\N	\N	\N
21420	7560	\N	3	\N	\N	3	\N	\N	\N
34125	12046	1	\N	\N	\N	3	\N	\N	\N
34126	12046	2	\N	\N	\N	3	\N	\N	\N
34127	12046	3	\N	\N	\N	3	\N	\N	\N
27325	9646	1	\N	\N	\N	3	\N	\N	\N
27326	9646	2	\N	\N	\N	3	\N	\N	\N
27327	9646	3	\N	\N	\N	3	\N	\N	\N
27328	9646	4	\N	\N	\N	3	\N	\N	\N
27329	9646	5	\N	\N	\N	3	\N	\N	\N
34128	12046	4	\N	\N	\N	3	\N	\N	\N
34129	12046	5	\N	\N	\N	3	\N	\N	\N
69998	24706	4	\N	\N	\N	3	\N	\N	\N
69999	24706	5	\N	\N	\N	3	\N	\N	\N
82834	29236	5	\N	\N	\N	3	\N	\N	\N
146910	51851	\N	1	\N	\N	3	\N	\N	\N
23750	8383	1	\N	\N	\N	3	\N	\N	\N
23751	8383	\N	1	\N	\N	3	\N	\N	\N
32039	11309	1	\N	\N	\N	3	\N	\N	\N
32040	11309	2	\N	\N	\N	3	\N	\N	\N
23752	8384	2	\N	\N	\N	3	\N	\N	\N
21421	7561	1	\N	\N	\N	3	\N	\N	\N
21422	7561	\N	1	\N	\N	3	\N	\N	\N
23753	8384	3	\N	\N	\N	3	\N	\N	\N
23754	8385	\N	3	\N	\N	3	\N	\N	\N
21423	7562	2	\N	\N	\N	3	\N	\N	\N
21424	7562	3	\N	\N	\N	3	\N	\N	\N
21425	7563	\N	3	\N	\N	3	\N	\N	\N
32041	11309	\N	1	\N	\N	3	\N	\N	\N
32042	11309	\N	2	\N	\N	3	\N	\N	\N
59188	20891	1	\N	\N	\N	3	\N	\N	\N
59189	20891	2	\N	\N	\N	3	\N	\N	\N
27330	9647	1	\N	\N	\N	3	\N	\N	\N
27331	9647	2	\N	\N	\N	3	\N	\N	\N
27332	9647	\N	1	\N	\N	3	\N	\N	\N
27333	9647	\N	2	\N	\N	3	\N	\N	\N
53990	19056	\N	1	\N	\N	3	\N	\N	\N
53991	19056	\N	2	\N	\N	3	\N	\N	\N
40993	14470	1	\N	\N	\N	3	\N	\N	\N
40994	14470	2	\N	\N	\N	3	\N	\N	\N
32043	11310	\N	1	\N	\N	3	\N	\N	\N
32044	11310	\N	2	\N	\N	3	\N	\N	\N
27334	9648	\N	1	\N	\N	3	\N	\N	\N
27335	9648	\N	2	\N	\N	3	\N	\N	\N
27336	9648	\N	3	\N	\N	3	\N	\N	\N
32045	11310	\N	3	\N	\N	3	\N	\N	\N
40995	14470	3	\N	\N	\N	3	\N	\N	\N
40996	14470	4	\N	\N	\N	3	\N	\N	\N
21426	7564	1	\N	\N	\N	3	\N	\N	\N
21427	7564	2	\N	\N	\N	3	\N	\N	\N
21428	7564	3	\N	\N	\N	3	\N	\N	\N
21429	7564	4	\N	\N	\N	3	\N	\N	\N
21430	7564	5	\N	\N	\N	3	\N	\N	\N
23755	8386	1	\N	\N	\N	3	\N	\N	\N
23756	8386	2	\N	\N	\N	3	\N	\N	\N
23757	8386	3	\N	\N	\N	3	\N	\N	\N
23758	8386	4	\N	\N	\N	3	\N	\N	\N
23759	8386	5	\N	\N	\N	3	\N	\N	\N
34130	12047	1	\N	\N	\N	3	\N	\N	\N
34131	12047	2	\N	\N	\N	3	\N	\N	\N
34132	12047	\N	1	\N	\N	3	\N	\N	\N
34133	12047	\N	2	\N	\N	3	\N	\N	\N
40997	14470	5	\N	\N	\N	3	\N	\N	\N
53992	19056	\N	3	\N	\N	3	\N	\N	\N
59190	20891	\N	1	\N	\N	3	\N	\N	\N
21431	7565	1	\N	\N	\N	3	\N	\N	\N
21432	7565	2	\N	\N	\N	3	\N	\N	\N
21433	7565	\N	1	\N	\N	3	\N	\N	\N
21434	7565	\N	2	\N	\N	3	\N	\N	\N
59191	20891	\N	2	\N	\N	3	\N	\N	\N
146911	51851	\N	2	\N	\N	3	\N	\N	\N
76535	27013	1	\N	\N	\N	3	\N	\N	\N
34134	12048	\N	1	\N	\N	3	\N	\N	\N
34135	12048	\N	2	\N	\N	3	\N	\N	\N
23760	8387	1	\N	\N	\N	3	\N	\N	\N
21435	7566	\N	1	\N	\N	3	\N	\N	\N
21436	7566	\N	2	\N	\N	3	\N	\N	\N
21437	7566	\N	3	\N	\N	3	\N	\N	\N
23761	8387	2	\N	\N	\N	3	\N	\N	\N
23762	8387	\N	1	\N	\N	3	\N	\N	\N
23763	8387	\N	2	\N	\N	3	\N	\N	\N
34136	12048	\N	3	\N	\N	3	\N	\N	\N
76536	27013	\N	1	\N	\N	3	\N	\N	\N
27337	9649	1	\N	\N	\N	3	\N	\N	\N
27338	9649	\N	1	\N	\N	3	\N	\N	\N
23764	8388	\N	1	\N	\N	3	\N	\N	\N
23765	8388	\N	2	\N	\N	3	\N	\N	\N
23766	8388	\N	3	\N	\N	3	\N	\N	\N
76537	27014	2	\N	\N	\N	3	\N	\N	\N
32046	11311	1	\N	\N	\N	3	\N	\N	\N
27339	9650	2	\N	\N	\N	3	\N	\N	\N
27340	9650	3	\N	\N	\N	3	\N	\N	\N
27341	9651	\N	3	\N	\N	3	\N	\N	\N
32047	11311	\N	1	\N	\N	3	\N	\N	\N
45617	16102	1	\N	\N	\N	3	\N	\N	\N
21438	7567	1	\N	\N	\N	3	\N	\N	\N
21439	7567	\N	1	\N	\N	3	\N	\N	\N
45618	16102	2	\N	\N	\N	3	\N	\N	\N
32048	11312	2	\N	\N	\N	3	\N	\N	\N
21440	7568	2	\N	\N	\N	3	\N	\N	\N
21441	7568	3	\N	\N	\N	3	\N	\N	\N
21442	7569	\N	3	\N	\N	3	\N	\N	\N
32049	11312	3	\N	\N	\N	3	\N	\N	\N
32050	11313	\N	3	\N	\N	3	\N	\N	\N
45619	16102	3	\N	\N	\N	3	\N	\N	\N
40998	14471	1	\N	\N	\N	3	\N	\N	\N
40999	14471	2	\N	\N	\N	3	\N	\N	\N
41000	14471	\N	1	\N	\N	3	\N	\N	\N
41001	14471	\N	2	\N	\N	3	\N	\N	\N
45620	16102	4	\N	\N	\N	3	\N	\N	\N
45621	16102	5	\N	\N	\N	3	\N	\N	\N
59192	20892	\N	1	\N	\N	3	\N	\N	\N
23767	8389	1	\N	\N	\N	3	\N	\N	\N
23768	8389	\N	1	\N	\N	3	\N	\N	\N
59193	20892	\N	2	\N	\N	3	\N	\N	\N
59194	20892	\N	3	\N	\N	3	\N	\N	\N
23769	8390	2	\N	\N	\N	3	\N	\N	\N
23770	8390	3	\N	\N	\N	3	\N	\N	\N
23771	8391	\N	3	\N	\N	3	\N	\N	\N
76538	27014	3	\N	\N	\N	3	\N	\N	\N
41002	14472	\N	1	\N	\N	3	\N	\N	\N
41003	14472	\N	2	\N	\N	3	\N	\N	\N
21443	7570	1	\N	\N	\N	3	\N	\N	\N
21444	7570	2	\N	\N	\N	3	\N	\N	\N
21445	7570	3	\N	\N	\N	3	\N	\N	\N
21446	7570	4	\N	\N	\N	3	\N	\N	\N
21447	7570	5	\N	\N	\N	3	\N	\N	\N
34137	12049	1	\N	\N	\N	3	\N	\N	\N
27342	9652	1	\N	\N	\N	3	\N	\N	\N
27343	9652	2	\N	\N	\N	3	\N	\N	\N
27344	9652	3	\N	\N	\N	3	\N	\N	\N
27345	9652	4	\N	\N	\N	3	\N	\N	\N
27346	9652	5	\N	\N	\N	3	\N	\N	\N
34138	12049	\N	1	\N	\N	3	\N	\N	\N
41004	14472	\N	3	\N	\N	3	\N	\N	\N
76539	27015	\N	3	\N	\N	3	\N	\N	\N
34139	12050	2	\N	\N	\N	3	\N	\N	\N
34140	12050	3	\N	\N	\N	3	\N	\N	\N
34141	12051	\N	3	\N	\N	3	\N	\N	\N
21448	7571	1	\N	\N	\N	3	\N	\N	\N
21449	7571	2	\N	\N	\N	3	\N	\N	\N
21450	7571	\N	1	\N	\N	3	\N	\N	\N
21451	7571	\N	2	\N	\N	3	\N	\N	\N
32051	11314	1	\N	\N	\N	3	\N	\N	\N
32052	11314	2	\N	\N	\N	3	\N	\N	\N
32053	11314	3	\N	\N	\N	3	\N	\N	\N
32054	11314	4	\N	\N	\N	3	\N	\N	\N
32055	11314	5	\N	\N	\N	3	\N	\N	\N
23772	8392	1	\N	\N	\N	3	\N	\N	\N
21452	7572	\N	1	\N	\N	3	\N	\N	\N
21453	7572	\N	2	\N	\N	3	\N	\N	\N
21454	7572	\N	3	\N	\N	3	\N	\N	\N
23773	8392	2	\N	\N	\N	3	\N	\N	\N
23774	8392	3	\N	\N	\N	3	\N	\N	\N
23775	8392	4	\N	\N	\N	3	\N	\N	\N
23776	8392	5	\N	\N	\N	3	\N	\N	\N
27347	9653	1	\N	\N	\N	3	\N	\N	\N
27348	9653	2	\N	\N	\N	3	\N	\N	\N
27349	9653	\N	1	\N	\N	3	\N	\N	\N
27350	9653	\N	2	\N	\N	3	\N	\N	\N
124577	43969	1	\N	\N	\N	3	\N	\N	\N
70000	24707	1	\N	\N	\N	3	\N	\N	\N
70001	24707	2	\N	\N	\N	3	\N	\N	\N
70002	24707	\N	1	\N	\N	3	\N	\N	\N
70003	24707	\N	2	\N	\N	3	\N	\N	\N
53993	19057	1	\N	\N	\N	3	\N	\N	\N
27351	9654	\N	1	\N	\N	3	\N	\N	\N
23777	8393	1	\N	\N	\N	3	\N	\N	\N
23778	8393	2	\N	\N	\N	3	\N	\N	\N
23779	8393	\N	1	\N	\N	3	\N	\N	\N
21455	7573	1	\N	\N	\N	3	\N	\N	\N
21456	7573	\N	1	\N	\N	3	\N	\N	\N
23780	8393	\N	2	\N	\N	3	\N	\N	\N
27352	9654	\N	2	\N	\N	3	\N	\N	\N
21457	7574	2	\N	\N	\N	3	\N	\N	\N
21458	7574	3	\N	\N	\N	3	\N	\N	\N
21459	7575	\N	3	\N	\N	3	\N	\N	\N
27353	9654	\N	3	\N	\N	3	\N	\N	\N
45622	16103	1	\N	\N	\N	3	\N	\N	\N
45623	16103	2	\N	\N	\N	3	\N	\N	\N
45624	16103	\N	1	\N	\N	3	\N	\N	\N
45625	16103	\N	2	\N	\N	3	\N	\N	\N
23781	8394	\N	1	\N	\N	3	\N	\N	\N
23782	8394	\N	2	\N	\N	3	\N	\N	\N
23783	8394	\N	3	\N	\N	3	\N	\N	\N
53994	19057	\N	1	\N	\N	3	\N	\N	\N
32056	11315	1	\N	\N	\N	3	\N	\N	\N
32057	11315	2	\N	\N	\N	3	\N	\N	\N
32058	11315	\N	1	\N	\N	3	\N	\N	\N
32059	11315	\N	2	\N	\N	3	\N	\N	\N
124578	43969	\N	1	\N	\N	3	\N	\N	\N
53995	19058	2	\N	\N	\N	3	\N	\N	\N
53996	19058	3	\N	\N	\N	3	\N	\N	\N
53997	19059	\N	3	\N	\N	3	\N	\N	\N
45626	16104	\N	1	\N	\N	3	\N	\N	\N
32060	11316	\N	1	\N	\N	3	\N	\N	\N
21460	7576	1	\N	\N	\N	3	\N	\N	\N
21461	7576	2	\N	\N	\N	3	\N	\N	\N
21462	7576	3	\N	\N	\N	3	\N	\N	\N
21463	7576	4	\N	\N	\N	3	\N	\N	\N
21464	7576	5	\N	\N	\N	3	\N	\N	\N
32061	11316	\N	2	\N	\N	3	\N	\N	\N
32062	11316	\N	3	\N	\N	3	\N	\N	\N
41005	14473	1	\N	\N	\N	3	\N	\N	\N
27354	9655	1	\N	\N	\N	3	\N	\N	\N
27355	9655	\N	1	\N	\N	3	\N	\N	\N
41006	14473	\N	1	\N	\N	3	\N	\N	\N
34142	12052	1	\N	\N	\N	3	\N	\N	\N
23784	8395	1	\N	\N	\N	3	\N	\N	\N
23785	8395	\N	1	\N	\N	3	\N	\N	\N
27356	9656	2	\N	\N	\N	3	\N	\N	\N
27357	9656	3	\N	\N	\N	3	\N	\N	\N
23786	8396	2	\N	\N	\N	3	\N	\N	\N
21465	7577	1	\N	\N	\N	3	\N	\N	\N
21466	7577	2	\N	\N	\N	3	\N	\N	\N
21467	7577	\N	1	\N	\N	3	\N	\N	\N
21468	7577	\N	2	\N	\N	3	\N	\N	\N
23787	8396	3	\N	\N	\N	3	\N	\N	\N
23788	8397	\N	3	\N	\N	3	\N	\N	\N
27358	9657	\N	3	\N	\N	3	\N	\N	\N
34143	12052	2	\N	\N	\N	3	\N	\N	\N
34144	12052	3	\N	\N	\N	3	\N	\N	\N
34145	12052	4	\N	\N	\N	3	\N	\N	\N
21469	7578	\N	1	\N	\N	3	\N	\N	\N
21470	7578	\N	2	\N	\N	3	\N	\N	\N
21471	7578	\N	3	\N	\N	3	\N	\N	\N
34146	12052	5	\N	\N	\N	3	\N	\N	\N
45627	16104	\N	2	\N	\N	3	\N	\N	\N
45628	16104	\N	3	\N	\N	3	\N	\N	\N
41007	14474	2	\N	\N	\N	3	\N	\N	\N
41008	14474	3	\N	\N	\N	3	\N	\N	\N
41009	14475	\N	3	\N	\N	3	\N	\N	\N
124579	43970	2	\N	\N	\N	3	\N	\N	\N
108716	38371	1	\N	\N	\N	3	\N	\N	\N
108717	38371	\N	1	\N	\N	3	\N	\N	\N
70004	24708	\N	1	\N	\N	3	\N	\N	\N
70005	24708	\N	2	\N	\N	3	\N	\N	\N
70006	24708	\N	3	\N	\N	3	\N	\N	\N
32063	11317	1	\N	\N	\N	3	\N	\N	\N
32064	11317	\N	1	\N	\N	3	\N	\N	\N
34147	12053	1	\N	\N	\N	3	\N	\N	\N
23789	8398	1	\N	\N	\N	3	\N	\N	\N
23790	8398	2	\N	\N	\N	3	\N	\N	\N
23791	8398	3	\N	\N	\N	3	\N	\N	\N
21472	7579	1	\N	\N	\N	3	\N	\N	\N
21473	7579	\N	1	\N	\N	3	\N	\N	\N
23792	8398	4	\N	\N	\N	3	\N	\N	\N
23793	8398	5	\N	\N	\N	3	\N	\N	\N
21474	7580	2	\N	\N	\N	3	\N	\N	\N
21475	7580	3	\N	\N	\N	3	\N	\N	\N
21476	7581	\N	3	\N	\N	3	\N	\N	\N
34148	12053	2	\N	\N	\N	3	\N	\N	\N
27359	9658	1	\N	\N	\N	3	\N	\N	\N
27360	9658	2	\N	\N	\N	3	\N	\N	\N
27361	9658	3	\N	\N	\N	3	\N	\N	\N
27362	9658	4	\N	\N	\N	3	\N	\N	\N
27363	9658	5	\N	\N	\N	3	\N	\N	\N
32065	11318	2	\N	\N	\N	3	\N	\N	\N
32066	11318	3	\N	\N	\N	3	\N	\N	\N
32067	11319	\N	3	\N	\N	3	\N	\N	\N
34149	12053	\N	1	\N	\N	3	\N	\N	\N
34150	12053	\N	2	\N	\N	3	\N	\N	\N
82835	29237	1	\N	\N	\N	3	\N	\N	\N
23794	8399	1	\N	\N	\N	3	\N	\N	\N
23795	8399	2	\N	\N	\N	3	\N	\N	\N
23796	8399	\N	1	\N	\N	3	\N	\N	\N
23797	8399	\N	2	\N	\N	3	\N	\N	\N
82836	29237	2	\N	\N	\N	3	\N	\N	\N
59195	20893	1	\N	\N	\N	3	\N	\N	\N
59196	20893	\N	1	\N	\N	3	\N	\N	\N
82837	29237	\N	1	\N	\N	3	\N	\N	\N
21477	7582	1	\N	\N	\N	3	\N	\N	\N
21478	7582	2	\N	\N	\N	3	\N	\N	\N
21479	7582	3	\N	\N	\N	3	\N	\N	\N
21480	7582	4	\N	\N	\N	3	\N	\N	\N
21481	7582	5	\N	\N	\N	3	\N	\N	\N
82838	29237	\N	2	\N	\N	3	\N	\N	\N
34151	12054	\N	1	\N	\N	3	\N	\N	\N
23798	8400	\N	1	\N	\N	3	\N	\N	\N
23799	8400	\N	2	\N	\N	3	\N	\N	\N
23800	8400	\N	3	\N	\N	3	\N	\N	\N
27364	9659	1	\N	\N	\N	3	\N	\N	\N
27365	9659	2	\N	\N	\N	3	\N	\N	\N
27366	9659	\N	1	\N	\N	3	\N	\N	\N
27367	9659	\N	2	\N	\N	3	\N	\N	\N
34152	12054	\N	2	\N	\N	3	\N	\N	\N
34153	12054	\N	3	\N	\N	3	\N	\N	\N
59197	20894	2	\N	\N	\N	3	\N	\N	\N
21482	7583	1	\N	\N	\N	3	\N	\N	\N
21483	7583	2	\N	\N	\N	3	\N	\N	\N
21484	7583	\N	1	\N	\N	3	\N	\N	\N
21485	7583	\N	2	\N	\N	3	\N	\N	\N
59198	20894	3	\N	\N	\N	3	\N	\N	\N
59199	20895	\N	3	\N	\N	3	\N	\N	\N
124580	43970	3	\N	\N	\N	3	\N	\N	\N
27368	9660	\N	1	\N	\N	3	\N	\N	\N
27369	9660	\N	2	\N	\N	3	\N	\N	\N
27370	9660	\N	3	\N	\N	3	\N	\N	\N
21486	7584	\N	1	\N	\N	3	\N	\N	\N
21487	7584	\N	2	\N	\N	3	\N	\N	\N
21488	7584	\N	3	\N	\N	3	\N	\N	\N
124581	43971	\N	3	\N	\N	3	\N	\N	\N
108718	38372	2	\N	\N	\N	3	\N	\N	\N
45629	16105	1	\N	\N	\N	3	\N	\N	\N
41010	14476	1	\N	\N	\N	3	\N	\N	\N
41011	14476	2	\N	\N	\N	3	\N	\N	\N
32068	11320	1	\N	\N	\N	3	\N	\N	\N
23801	8401	1	\N	\N	\N	3	\N	\N	\N
23802	8401	\N	1	\N	\N	3	\N	\N	\N
27881	9841	1	\N	\N	\N	3	\N	\N	\N
27882	9841	\N	1	\N	\N	3	\N	\N	\N
23803	8402	2	\N	\N	\N	3	\N	\N	\N
23804	8402	3	\N	\N	\N	3	\N	\N	\N
23805	8403	\N	3	\N	\N	3	\N	\N	\N
32069	11320	2	\N	\N	\N	3	\N	\N	\N
32070	11320	3	\N	\N	\N	3	\N	\N	\N
27883	9842	2	\N	\N	\N	3	\N	\N	\N
27884	9842	3	\N	\N	\N	3	\N	\N	\N
27885	9843	\N	3	\N	\N	3	\N	\N	\N
32071	11320	4	\N	\N	\N	3	\N	\N	\N
21489	7585	1	\N	\N	\N	3	\N	\N	\N
21490	7585	\N	1	\N	\N	3	\N	\N	\N
41012	14476	3	\N	\N	\N	3	\N	\N	\N
41013	14476	4	\N	\N	\N	3	\N	\N	\N
21491	7586	2	\N	\N	\N	3	\N	\N	\N
21492	7586	3	\N	\N	\N	3	\N	\N	\N
21493	7587	\N	3	\N	\N	3	\N	\N	\N
41014	14476	5	\N	\N	\N	3	\N	\N	\N
45630	16105	\N	1	\N	\N	3	\N	\N	\N
108719	38372	3	\N	\N	\N	3	\N	\N	\N
53998	19060	1	\N	\N	\N	3	\N	\N	\N
45631	16106	2	\N	\N	\N	3	\N	\N	\N
45632	16106	3	\N	\N	\N	3	\N	\N	\N
45633	16107	\N	3	\N	\N	3	\N	\N	\N
53999	19060	2	\N	\N	\N	3	\N	\N	\N
34154	12055	1	\N	\N	\N	3	\N	\N	\N
34155	12055	\N	1	\N	\N	3	\N	\N	\N
54000	19060	3	\N	\N	\N	3	\N	\N	\N
54001	19060	4	\N	\N	\N	3	\N	\N	\N
23806	8404	1	\N	\N	\N	3	\N	\N	\N
23807	8404	2	\N	\N	\N	3	\N	\N	\N
23808	8404	3	\N	\N	\N	3	\N	\N	\N
23809	8404	4	\N	\N	\N	3	\N	\N	\N
23810	8404	5	\N	\N	\N	3	\N	\N	\N
34156	12056	2	\N	\N	\N	3	\N	\N	\N
34157	12056	3	\N	\N	\N	3	\N	\N	\N
34158	12057	\N	3	\N	\N	3	\N	\N	\N
21494	7588	1	\N	\N	\N	3	\N	\N	\N
21495	7588	2	\N	\N	\N	3	\N	\N	\N
21496	7588	3	\N	\N	\N	3	\N	\N	\N
21497	7588	4	\N	\N	\N	3	\N	\N	\N
21498	7588	5	\N	\N	\N	3	\N	\N	\N
54002	19060	5	\N	\N	\N	3	\N	\N	\N
108720	38373	\N	3	\N	\N	1	\N	\N	\N
27371	9661	1	\N	\N	\N	3	\N	\N	\N
27372	9661	\N	1	\N	\N	3	\N	\N	\N
29173	10297	1	\N	\N	\N	3	\N	\N	\N
29174	10297	\N	1	\N	\N	3	\N	\N	\N
27373	9662	2	\N	\N	\N	3	\N	\N	\N
27374	9662	3	\N	\N	\N	3	\N	\N	\N
27375	9663	\N	3	\N	\N	3	\N	\N	\N
23811	8405	1	\N	\N	\N	3	\N	\N	\N
23812	8405	2	\N	\N	\N	3	\N	\N	\N
23813	8405	\N	1	\N	\N	3	\N	\N	\N
21499	7589	1	\N	\N	\N	3	\N	\N	\N
21500	7589	2	\N	\N	\N	3	\N	\N	\N
21501	7589	\N	1	\N	\N	3	\N	\N	\N
21502	7589	\N	2	\N	\N	3	\N	\N	\N
23814	8405	\N	2	\N	\N	3	\N	\N	\N
98640	34816	1	\N	\N	\N	3	\N	\N	\N
41015	14477	1	\N	\N	\N	3	\N	\N	\N
29175	10298	2	\N	\N	\N	3	\N	\N	\N
29176	10298	3	\N	\N	\N	3	\N	\N	\N
29177	10299	\N	3	\N	\N	3	\N	\N	\N
21503	7590	\N	1	\N	\N	3	\N	\N	\N
21504	7590	\N	2	\N	\N	3	\N	\N	\N
21505	7590	\N	3	\N	\N	3	\N	\N	\N
41016	14477	2	\N	\N	\N	3	\N	\N	\N
23815	8406	\N	1	\N	\N	3	\N	\N	\N
23816	8406	\N	2	\N	\N	3	\N	\N	\N
23817	8406	\N	3	\N	\N	3	\N	\N	\N
41017	14477	\N	1	\N	\N	3	\N	\N	\N
41018	14477	\N	2	\N	\N	3	\N	\N	\N
82839	29238	\N	1	\N	\N	3	\N	\N	\N
82840	29238	\N	2	\N	\N	3	\N	\N	\N
76540	27016	1	\N	\N	\N	3	\N	\N	\N
76541	27016	2	\N	\N	\N	3	\N	\N	\N
76542	27016	3	\N	\N	\N	3	\N	\N	\N
76543	27016	4	\N	\N	\N	3	\N	\N	\N
41019	14478	\N	1	\N	\N	3	\N	\N	\N
41020	14478	\N	2	\N	\N	3	\N	\N	\N
41021	14478	\N	3	\N	\N	3	\N	\N	\N
76544	27016	5	\N	\N	\N	3	\N	\N	\N
82841	29238	\N	3	\N	\N	3	\N	\N	\N
98641	34816	2	\N	\N	\N	3	\N	\N	\N
27376	9664	1	\N	\N	\N	3	\N	\N	\N
21506	7591	1	\N	\N	\N	3	\N	\N	\N
21507	7591	\N	1	\N	\N	3	\N	\N	\N
27377	9664	2	\N	\N	\N	3	\N	\N	\N
27378	9664	3	\N	\N	\N	3	\N	\N	\N
21508	7592	2	\N	\N	\N	3	\N	\N	\N
21509	7592	3	\N	\N	\N	3	\N	\N	\N
21510	7593	\N	3	\N	\N	3	\N	\N	\N
27379	9664	4	\N	\N	\N	3	\N	\N	\N
27380	9664	5	\N	\N	\N	3	\N	\N	\N
23818	8407	1	\N	\N	\N	3	\N	\N	\N
23819	8407	\N	1	\N	\N	3	\N	\N	\N
70007	24709	1	\N	\N	\N	3	\N	\N	\N
34159	12058	1	\N	\N	\N	3	\N	\N	\N
23820	8408	2	\N	\N	\N	3	\N	\N	\N
23821	8408	3	\N	\N	\N	3	\N	\N	\N
23822	8409	\N	3	\N	\N	3	\N	\N	\N
34160	12058	2	\N	\N	\N	3	\N	\N	\N
34161	12058	3	\N	\N	\N	3	\N	\N	\N
34162	12058	4	\N	\N	\N	3	\N	\N	\N
29178	10300	1	\N	\N	\N	3	\N	\N	\N
29179	10300	2	\N	\N	\N	3	\N	\N	\N
29180	10300	3	\N	\N	\N	3	\N	\N	\N
29181	10300	4	\N	\N	\N	3	\N	\N	\N
29182	10300	5	\N	\N	\N	3	\N	\N	\N
34163	12058	5	\N	\N	\N	3	\N	\N	\N
54003	19061	1	\N	\N	\N	3	\N	\N	\N
27381	9665	1	\N	\N	\N	3	\N	\N	\N
21511	7594	1	\N	\N	\N	3	\N	\N	\N
21512	7594	2	\N	\N	\N	3	\N	\N	\N
21513	7594	3	\N	\N	\N	3	\N	\N	\N
21514	7594	4	\N	\N	\N	3	\N	\N	\N
21515	7594	5	\N	\N	\N	3	\N	\N	\N
27382	9665	2	\N	\N	\N	3	\N	\N	\N
27383	9665	\N	1	\N	\N	3	\N	\N	\N
27384	9665	\N	2	\N	\N	3	\N	\N	\N
54004	19061	2	\N	\N	\N	3	\N	\N	\N
54005	19061	\N	1	\N	\N	3	\N	\N	\N
54006	19061	\N	2	\N	\N	3	\N	\N	\N
45634	16108	1	\N	\N	\N	3	\N	\N	\N
45635	16108	2	\N	\N	\N	3	\N	\N	\N
45636	16108	3	\N	\N	\N	3	\N	\N	\N
23823	8410	1	\N	\N	\N	3	\N	\N	\N
23824	8410	2	\N	\N	\N	3	\N	\N	\N
23825	8410	3	\N	\N	\N	3	\N	\N	\N
21516	7595	1	\N	\N	\N	3	\N	\N	\N
21517	7595	2	\N	\N	\N	3	\N	\N	\N
21518	7595	\N	1	\N	\N	3	\N	\N	\N
21519	7595	\N	2	\N	\N	3	\N	\N	\N
23826	8410	4	\N	\N	\N	3	\N	\N	\N
23827	8410	5	\N	\N	\N	3	\N	\N	\N
27385	9666	\N	1	\N	\N	3	\N	\N	\N
27386	9666	\N	2	\N	\N	3	\N	\N	\N
27387	9666	\N	3	\N	\N	3	\N	\N	\N
45637	16108	4	\N	\N	\N	3	\N	\N	\N
21520	7596	\N	1	\N	\N	3	\N	\N	\N
21521	7596	\N	2	\N	\N	3	\N	\N	\N
21522	7596	\N	3	\N	\N	3	\N	\N	\N
45638	16108	5	\N	\N	\N	3	\N	\N	\N
70008	24709	\N	1	\N	\N	3	\N	\N	\N
98642	34816	3	\N	\N	\N	3	\N	\N	\N
29183	10301	1	\N	\N	\N	3	\N	\N	\N
29184	10301	2	\N	\N	\N	3	\N	\N	\N
29185	10301	\N	1	\N	\N	3	\N	\N	\N
29186	10301	\N	2	\N	\N	3	\N	\N	\N
98643	34816	4	\N	\N	\N	3	\N	\N	\N
23828	8411	1	\N	\N	\N	3	\N	\N	\N
23829	8411	2	\N	\N	\N	3	\N	\N	\N
23830	8411	\N	1	\N	\N	3	\N	\N	\N
23831	8411	\N	2	\N	\N	3	\N	\N	\N
34164	12059	1	\N	\N	\N	3	\N	\N	\N
34165	12059	2	\N	\N	\N	3	\N	\N	\N
34166	12059	\N	1	\N	\N	3	\N	\N	\N
34167	12059	\N	2	\N	\N	3	\N	\N	\N
70009	24710	2	\N	\N	\N	3	\N	\N	\N
29187	10302	\N	1	\N	\N	3	\N	\N	\N
23832	8412	\N	1	\N	\N	3	\N	\N	\N
21523	7597	1	\N	\N	\N	3	\N	\N	\N
21524	7597	\N	1	\N	\N	3	\N	\N	\N
23833	8412	\N	2	\N	\N	3	\N	\N	\N
23834	8412	\N	3	\N	\N	3	\N	\N	\N
21525	7598	2	\N	\N	\N	3	\N	\N	\N
21526	7598	3	\N	\N	\N	3	\N	\N	\N
21527	7599	\N	3	\N	\N	3	\N	\N	\N
29188	10302	\N	2	\N	\N	3	\N	\N	\N
29189	10302	\N	3	\N	\N	3	\N	\N	\N
59200	20896	1	\N	\N	\N	3	\N	\N	\N
59201	20896	2	\N	\N	\N	3	\N	\N	\N
27388	9667	1	\N	\N	\N	3	\N	\N	\N
27389	9667	\N	1	\N	\N	3	\N	\N	\N
41022	14479	1	\N	\N	\N	3	\N	\N	\N
41023	14479	\N	1	\N	\N	3	\N	\N	\N
27390	9668	2	\N	\N	\N	3	\N	\N	\N
27391	9668	3	\N	\N	\N	3	\N	\N	\N
27392	9669	\N	3	\N	\N	3	\N	\N	\N
54007	19062	\N	1	\N	\N	3	\N	\N	\N
34168	12060	\N	1	\N	\N	3	\N	\N	\N
34169	12060	\N	2	\N	\N	3	\N	\N	\N
34170	12060	\N	3	\N	\N	3	\N	\N	\N
54008	19062	\N	2	\N	\N	3	\N	\N	\N
41024	14480	2	\N	\N	\N	3	\N	\N	\N
41025	14480	3	\N	\N	\N	3	\N	\N	\N
41026	14481	\N	3	\N	\N	3	\N	\N	\N
23835	8413	1	\N	\N	\N	3	\N	\N	\N
21528	7600	1	\N	\N	\N	3	\N	\N	\N
21529	7600	2	\N	\N	\N	3	\N	\N	\N
21530	7600	3	\N	\N	\N	3	\N	\N	\N
21531	7600	4	\N	\N	\N	3	\N	\N	\N
21532	7600	5	\N	\N	\N	3	\N	\N	\N
23836	8413	\N	1	\N	\N	3	\N	\N	\N
54009	19062	\N	3	\N	\N	3	\N	\N	\N
59202	20896	3	\N	\N	\N	3	\N	\N	\N
23837	8414	2	\N	\N	\N	3	\N	\N	\N
23838	8414	3	\N	\N	\N	3	\N	\N	\N
23839	8415	\N	3	\N	\N	3	\N	\N	\N
59203	20896	4	\N	\N	\N	3	\N	\N	\N
59204	20896	5	\N	\N	\N	3	\N	\N	\N
45639	16109	1	\N	\N	\N	3	\N	\N	\N
45640	16109	2	\N	\N	\N	3	\N	\N	\N
45641	16109	\N	1	\N	\N	3	\N	\N	\N
29190	10303	1	\N	\N	\N	3	\N	\N	\N
21533	7601	1	\N	\N	\N	3	\N	\N	\N
21534	7601	2	\N	\N	\N	3	\N	\N	\N
21535	7601	\N	1	\N	\N	3	\N	\N	\N
21536	7601	\N	2	\N	\N	3	\N	\N	\N
29191	10303	\N	1	\N	\N	3	\N	\N	\N
45642	16109	\N	2	\N	\N	3	\N	\N	\N
70010	24710	3	\N	\N	\N	3	\N	\N	\N
29192	10304	2	\N	\N	\N	3	\N	\N	\N
27393	9670	1	\N	\N	\N	3	\N	\N	\N
27394	9670	2	\N	\N	\N	3	\N	\N	\N
21537	7602	\N	1	\N	\N	3	\N	\N	\N
21538	7602	\N	2	\N	\N	3	\N	\N	\N
21539	7602	\N	3	\N	\N	3	\N	\N	\N
27395	9670	3	\N	\N	\N	3	\N	\N	\N
27396	9670	4	\N	\N	\N	3	\N	\N	\N
27397	9670	5	\N	\N	\N	3	\N	\N	\N
29193	10304	3	\N	\N	\N	3	\N	\N	\N
29194	10305	\N	3	\N	\N	3	\N	\N	\N
70011	24711	\N	3	\N	\N	3	\N	\N	\N
98644	34816	5	\N	\N	\N	3	\N	\N	\N
23840	8416	1	\N	\N	\N	3	\N	\N	\N
23841	8416	2	\N	\N	\N	3	\N	\N	\N
23842	8416	3	\N	\N	\N	3	\N	\N	\N
23843	8416	4	\N	\N	\N	3	\N	\N	\N
23844	8416	5	\N	\N	\N	3	\N	\N	\N
146912	51852	\N	1	\N	\N	3	\N	\N	\N
146913	51852	\N	2	\N	\N	3	\N	\N	\N
45643	16110	\N	1	\N	\N	3	\N	\N	\N
34171	12061	1	\N	\N	\N	3	\N	\N	\N
34172	12061	\N	1	\N	\N	3	\N	\N	\N
45644	16110	\N	2	\N	\N	3	\N	\N	\N
21540	7603	1	\N	\N	\N	3	\N	\N	\N
21541	7603	\N	1	\N	\N	3	\N	\N	\N
45645	16110	\N	3	\N	\N	3	\N	\N	\N
27398	9671	1	\N	\N	\N	3	\N	\N	\N
21542	7604	2	\N	\N	\N	3	\N	\N	\N
21543	7604	3	\N	\N	\N	3	\N	\N	\N
21544	7605	\N	3	\N	\N	3	\N	\N	\N
27399	9671	2	\N	\N	\N	3	\N	\N	\N
27400	9671	\N	1	\N	\N	3	\N	\N	\N
27401	9671	\N	2	\N	\N	3	\N	\N	\N
34173	12062	2	\N	\N	\N	3	\N	\N	\N
23845	8417	1	\N	\N	\N	3	\N	\N	\N
23846	8417	2	\N	\N	\N	3	\N	\N	\N
23847	8417	\N	1	\N	\N	3	\N	\N	\N
23848	8417	\N	2	\N	\N	3	\N	\N	\N
34174	12062	3	\N	\N	\N	3	\N	\N	\N
34175	12063	\N	3	\N	\N	3	\N	\N	\N
146914	51852	\N	3	\N	\N	3	\N	\N	\N
27402	9672	\N	1	\N	\N	3	\N	\N	\N
23849	8418	\N	1	\N	\N	3	\N	\N	\N
23850	8418	\N	2	\N	\N	3	\N	\N	\N
23851	8418	\N	3	\N	\N	3	\N	\N	\N
27403	9672	\N	2	\N	\N	3	\N	\N	\N
27404	9672	\N	3	\N	\N	3	\N	\N	\N
41027	14482	1	\N	\N	\N	3	\N	\N	\N
21545	7606	1	\N	\N	\N	3	\N	\N	\N
21546	7606	2	\N	\N	\N	3	\N	\N	\N
21547	7606	3	\N	\N	\N	3	\N	\N	\N
21548	7606	4	\N	\N	\N	3	\N	\N	\N
21549	7606	5	\N	\N	\N	3	\N	\N	\N
41028	14482	2	\N	\N	\N	3	\N	\N	\N
41029	14482	3	\N	\N	\N	3	\N	\N	\N
41030	14482	4	\N	\N	\N	3	\N	\N	\N
29195	10306	1	\N	\N	\N	3	\N	\N	\N
29196	10306	2	\N	\N	\N	3	\N	\N	\N
29197	10306	3	\N	\N	\N	3	\N	\N	\N
29198	10306	4	\N	\N	\N	3	\N	\N	\N
29199	10306	5	\N	\N	\N	3	\N	\N	\N
41031	14482	5	\N	\N	\N	3	\N	\N	\N
76545	27017	1	\N	\N	\N	3	\N	\N	\N
76546	27017	2	\N	\N	\N	3	\N	\N	\N
21550	7607	1	\N	\N	\N	3	\N	\N	\N
21551	7607	2	\N	\N	\N	3	\N	\N	\N
21552	7607	\N	1	\N	\N	3	\N	\N	\N
21553	7607	\N	2	\N	\N	3	\N	\N	\N
59205	20897	1	\N	\N	\N	3	\N	\N	\N
59206	20897	2	\N	\N	\N	3	\N	\N	\N
59207	20897	\N	1	\N	\N	3	\N	\N	\N
59208	20897	\N	2	\N	\N	3	\N	\N	\N
23852	8419	1	\N	\N	\N	3	\N	\N	\N
23853	8419	\N	1	\N	\N	3	\N	\N	\N
21554	7608	\N	1	\N	\N	3	\N	\N	\N
21555	7608	\N	2	\N	\N	3	\N	\N	\N
21556	7608	\N	3	\N	\N	3	\N	\N	\N
54010	19063	1	\N	\N	\N	3	\N	\N	\N
54011	19063	\N	1	\N	\N	3	\N	\N	\N
23854	8420	2	\N	\N	\N	3	\N	\N	\N
23855	8420	3	\N	\N	\N	3	\N	\N	\N
23856	8421	\N	3	\N	\N	3	\N	\N	\N
27405	9673	1	\N	\N	\N	3	\N	\N	\N
27406	9673	\N	1	\N	\N	3	\N	\N	\N
76547	27017	\N	1	\N	\N	3	\N	\N	\N
76548	27017	\N	2	\N	\N	3	\N	\N	\N
27407	9674	2	\N	\N	\N	3	\N	\N	\N
27408	9674	3	\N	\N	\N	3	\N	\N	\N
27409	9675	\N	3	\N	\N	3	\N	\N	\N
29200	10307	1	\N	\N	\N	3	\N	\N	\N
29201	10307	2	\N	\N	\N	3	\N	\N	\N
29202	10307	\N	1	\N	\N	3	\N	\N	\N
29203	10307	\N	2	\N	\N	3	\N	\N	\N
54012	19064	2	\N	\N	\N	3	\N	\N	\N
34176	12064	1	\N	\N	\N	3	\N	\N	\N
34177	12064	2	\N	\N	\N	3	\N	\N	\N
21557	7609	1	\N	\N	\N	3	\N	\N	\N
21558	7609	\N	1	\N	\N	3	\N	\N	\N
34178	12064	3	\N	\N	\N	3	\N	\N	\N
34179	12064	4	\N	\N	\N	3	\N	\N	\N
21559	7610	2	\N	\N	\N	3	\N	\N	\N
21560	7610	3	\N	\N	\N	3	\N	\N	\N
21561	7611	\N	3	\N	\N	3	\N	\N	\N
34180	12064	5	\N	\N	\N	3	\N	\N	\N
29204	10308	\N	1	\N	\N	3	\N	\N	\N
29205	10308	\N	2	\N	\N	3	\N	\N	\N
29206	10308	\N	3	\N	\N	3	\N	\N	\N
23857	8422	1	\N	\N	\N	3	\N	\N	\N
23858	8422	2	\N	\N	\N	3	\N	\N	\N
23859	8422	3	\N	\N	\N	3	\N	\N	\N
23860	8422	4	\N	\N	\N	3	\N	\N	\N
23861	8422	5	\N	\N	\N	3	\N	\N	\N
41032	14483	1	\N	\N	\N	3	\N	\N	\N
41033	14483	2	\N	\N	\N	3	\N	\N	\N
41034	14483	\N	1	\N	\N	3	\N	\N	\N
41035	14483	\N	2	\N	\N	3	\N	\N	\N
54013	19064	3	\N	\N	\N	3	\N	\N	\N
54014	19065	\N	3	\N	\N	3	\N	\N	\N
27410	9676	1	\N	\N	\N	3	\N	\N	\N
27411	9676	2	\N	\N	\N	3	\N	\N	\N
27412	9676	3	\N	\N	\N	3	\N	\N	\N
27413	9676	4	\N	\N	\N	3	\N	\N	\N
21562	7612	1	\N	\N	\N	3	\N	\N	\N
21563	7612	2	\N	\N	\N	3	\N	\N	\N
21564	7612	3	\N	\N	\N	3	\N	\N	\N
21565	7612	4	\N	\N	\N	3	\N	\N	\N
21566	7612	5	\N	\N	\N	3	\N	\N	\N
27414	9676	5	\N	\N	\N	3	\N	\N	\N
23862	8423	1	\N	\N	\N	3	\N	\N	\N
23863	8423	2	\N	\N	\N	3	\N	\N	\N
23864	8423	\N	1	\N	\N	3	\N	\N	\N
23865	8423	\N	2	\N	\N	3	\N	\N	\N
45646	16111	1	\N	\N	\N	3	\N	\N	\N
45647	16111	\N	1	\N	\N	3	\N	\N	\N
41036	14484	\N	1	\N	\N	3	\N	\N	\N
41037	14484	\N	2	\N	\N	3	\N	\N	\N
34181	12065	1	\N	\N	\N	3	\N	\N	\N
23866	8424	\N	1	\N	\N	3	\N	\N	\N
21567	7613	1	\N	\N	\N	3	\N	\N	\N
21568	7613	2	\N	\N	\N	3	\N	\N	\N
21569	7613	\N	1	\N	\N	3	\N	\N	\N
21570	7613	\N	2	\N	\N	3	\N	\N	\N
23867	8424	\N	2	\N	\N	3	\N	\N	\N
23868	8424	\N	3	\N	\N	3	\N	\N	\N
34182	12065	2	\N	\N	\N	3	\N	\N	\N
34183	12065	\N	1	\N	\N	3	\N	\N	\N
34184	12065	\N	2	\N	\N	3	\N	\N	\N
41038	14484	\N	3	\N	\N	3	\N	\N	\N
21571	7614	\N	1	\N	\N	3	\N	\N	\N
21572	7614	\N	2	\N	\N	3	\N	\N	\N
21573	7614	\N	3	\N	\N	3	\N	\N	\N
27415	9677	1	\N	\N	\N	3	\N	\N	\N
27416	9677	2	\N	\N	\N	3	\N	\N	\N
27417	9677	\N	1	\N	\N	3	\N	\N	\N
27418	9677	\N	2	\N	\N	3	\N	\N	\N
29207	10309	1	\N	\N	\N	3	\N	\N	\N
29208	10309	\N	1	\N	\N	3	\N	\N	\N
45648	16112	2	\N	\N	\N	3	\N	\N	\N
45649	16112	3	\N	\N	\N	3	\N	\N	\N
29209	10310	2	\N	\N	\N	3	\N	\N	\N
29210	10310	3	\N	\N	\N	3	\N	\N	\N
27419	9678	\N	1	\N	\N	3	\N	\N	\N
27420	9678	\N	2	\N	\N	3	\N	\N	\N
27421	9678	\N	3	\N	\N	3	\N	\N	\N
23869	8425	1	\N	\N	\N	3	\N	\N	\N
23870	8425	\N	1	\N	\N	3	\N	\N	\N
29211	10311	\N	3	\N	\N	3	\N	\N	\N
45650	16113	\N	3	\N	\N	3	\N	\N	\N
21574	7615	1	\N	\N	\N	3	\N	\N	\N
21575	7615	\N	1	\N	\N	3	\N	\N	\N
23871	8426	2	\N	\N	\N	3	\N	\N	\N
23872	8426	3	\N	\N	\N	3	\N	\N	\N
21576	7616	2	\N	\N	\N	3	\N	\N	\N
21577	7616	3	\N	\N	\N	3	\N	\N	\N
21578	7617	\N	3	\N	\N	3	\N	\N	\N
23873	8427	\N	3	\N	\N	3	\N	\N	\N
34185	12066	\N	1	\N	\N	3	\N	\N	\N
34186	12066	\N	2	\N	\N	3	\N	\N	\N
34187	12066	\N	3	\N	\N	3	\N	\N	\N
59209	20898	\N	1	\N	\N	3	\N	\N	\N
59210	20898	\N	2	\N	\N	3	\N	\N	\N
59211	20898	\N	3	\N	\N	3	\N	\N	\N
98645	34817	1	\N	\N	\N	3	\N	\N	\N
76549	27018	\N	1	\N	\N	3	\N	\N	\N
76550	27018	\N	2	\N	\N	3	\N	\N	\N
70012	24712	1	\N	\N	\N	3	\N	\N	\N
70013	24712	2	\N	\N	\N	3	\N	\N	\N
70014	24712	3	\N	\N	\N	3	\N	\N	\N
70015	24712	4	\N	\N	\N	3	\N	\N	\N
70016	24712	5	\N	\N	\N	3	\N	\N	\N
76551	27018	\N	3	\N	\N	3	\N	\N	\N
98646	34817	2	\N	\N	\N	3	\N	\N	\N
27422	9679	1	\N	\N	\N	3	\N	\N	\N
27423	9679	\N	1	\N	\N	3	\N	\N	\N
21579	7618	1	\N	\N	\N	3	\N	\N	\N
21580	7618	2	\N	\N	\N	3	\N	\N	\N
21581	7618	3	\N	\N	\N	3	\N	\N	\N
21582	7618	4	\N	\N	\N	3	\N	\N	\N
21583	7618	5	\N	\N	\N	3	\N	\N	\N
41039	14485	1	\N	\N	\N	3	\N	\N	\N
23874	8428	1	\N	\N	\N	3	\N	\N	\N
23875	8428	2	\N	\N	\N	3	\N	\N	\N
23876	8428	3	\N	\N	\N	3	\N	\N	\N
23877	8428	4	\N	\N	\N	3	\N	\N	\N
23878	8428	5	\N	\N	\N	3	\N	\N	\N
41040	14485	\N	1	\N	\N	3	\N	\N	\N
27424	9680	2	\N	\N	\N	3	\N	\N	\N
27425	9680	3	\N	\N	\N	3	\N	\N	\N
27426	9681	\N	3	\N	\N	3	\N	\N	\N
29212	10312	1	\N	\N	\N	3	\N	\N	\N
29213	10312	2	\N	\N	\N	3	\N	\N	\N
21584	7619	1	\N	\N	\N	3	\N	\N	\N
21585	7619	2	\N	\N	\N	3	\N	\N	\N
21586	7619	\N	1	\N	\N	3	\N	\N	\N
21587	7619	\N	2	\N	\N	3	\N	\N	\N
29214	10312	3	\N	\N	\N	3	\N	\N	\N
29215	10312	4	\N	\N	\N	3	\N	\N	\N
29216	10312	5	\N	\N	\N	3	\N	\N	\N
98647	34817	\N	1	\N	\N	3	\N	\N	\N
82842	29239	1	\N	\N	\N	3	\N	\N	\N
41041	14486	2	\N	\N	\N	3	\N	\N	\N
21588	7620	\N	1	\N	\N	3	\N	\N	\N
21589	7620	\N	2	\N	\N	3	\N	\N	\N
21590	7620	\N	3	\N	\N	3	\N	\N	\N
23879	8429	1	\N	\N	\N	3	\N	\N	\N
23880	8429	2	\N	\N	\N	3	\N	\N	\N
23881	8429	\N	1	\N	\N	3	\N	\N	\N
23882	8429	\N	2	\N	\N	3	\N	\N	\N
34188	12067	1	\N	\N	\N	3	\N	\N	\N
34189	12067	\N	1	\N	\N	3	\N	\N	\N
41042	14486	3	\N	\N	\N	3	\N	\N	\N
41043	14487	\N	3	\N	\N	3	\N	\N	\N
34190	12068	2	\N	\N	\N	3	\N	\N	\N
34191	12068	3	\N	\N	\N	3	\N	\N	\N
23883	8430	\N	1	\N	\N	3	\N	\N	\N
23884	8430	\N	2	\N	\N	3	\N	\N	\N
23885	8430	\N	3	\N	\N	3	\N	\N	\N
34192	12069	\N	3	\N	\N	3	\N	\N	\N
54015	19066	1	\N	\N	\N	3	\N	\N	\N
54016	19066	2	\N	\N	\N	3	\N	\N	\N
29217	10313	1	\N	\N	\N	3	\N	\N	\N
29218	10313	2	\N	\N	\N	3	\N	\N	\N
29219	10313	\N	1	\N	\N	3	\N	\N	\N
21591	7621	1	\N	\N	\N	3	\N	\N	\N
21592	7621	\N	1	\N	\N	3	\N	\N	\N
27427	9682	1	\N	\N	\N	3	\N	\N	\N
27428	9682	2	\N	\N	\N	3	\N	\N	\N
21593	7622	2	\N	\N	\N	3	\N	\N	\N
21594	7622	3	\N	\N	\N	3	\N	\N	\N
21595	7623	\N	3	\N	\N	3	\N	\N	\N
27429	9682	3	\N	\N	\N	3	\N	\N	\N
27430	9682	4	\N	\N	\N	3	\N	\N	\N
27431	9682	5	\N	\N	\N	3	\N	\N	\N
29220	10313	\N	2	\N	\N	3	\N	\N	\N
54017	19066	3	\N	\N	\N	3	\N	\N	\N
54018	19066	4	\N	\N	\N	3	\N	\N	\N
45651	16114	1	\N	\N	\N	3	\N	\N	\N
45652	16114	2	\N	\N	\N	3	\N	\N	\N
45653	16114	3	\N	\N	\N	3	\N	\N	\N
45654	16114	4	\N	\N	\N	3	\N	\N	\N
29221	10314	\N	1	\N	\N	3	\N	\N	\N
23886	8431	1	\N	\N	\N	3	\N	\N	\N
23887	8431	\N	1	\N	\N	3	\N	\N	\N
29222	10314	\N	2	\N	\N	3	\N	\N	\N
29223	10314	\N	3	\N	\N	3	\N	\N	\N
23888	8432	2	\N	\N	\N	3	\N	\N	\N
23889	8432	3	\N	\N	\N	3	\N	\N	\N
23890	8433	\N	3	\N	\N	3	\N	\N	\N
45655	16114	5	\N	\N	\N	3	\N	\N	\N
54019	19066	5	\N	\N	\N	3	\N	\N	\N
21596	7624	1	\N	\N	\N	3	\N	\N	\N
21597	7624	2	\N	\N	\N	3	\N	\N	\N
21598	7624	3	\N	\N	\N	3	\N	\N	\N
21599	7624	4	\N	\N	\N	3	\N	\N	\N
21600	7624	5	\N	\N	\N	3	\N	\N	\N
27432	9683	1	\N	\N	\N	3	\N	\N	\N
27433	9683	2	\N	\N	\N	3	\N	\N	\N
27434	9683	\N	1	\N	\N	3	\N	\N	\N
27435	9683	\N	2	\N	\N	3	\N	\N	\N
82843	29239	\N	1	\N	\N	3	\N	\N	\N
98648	34817	\N	2	\N	\N	3	\N	\N	\N
82844	29240	2	\N	\N	\N	3	\N	\N	\N
82845	29240	3	\N	\N	\N	3	\N	\N	\N
82846	29241	\N	3	\N	\N	3	\N	\N	\N
27436	9684	\N	1	\N	\N	3	\N	\N	\N
27437	9684	\N	2	\N	\N	3	\N	\N	\N
21601	7625	1	\N	\N	\N	3	\N	\N	\N
21602	7625	2	\N	\N	\N	3	\N	\N	\N
21603	7625	\N	1	\N	\N	3	\N	\N	\N
21604	7625	\N	2	\N	\N	3	\N	\N	\N
27438	9684	\N	3	\N	\N	3	\N	\N	\N
59212	20899	1	\N	\N	\N	3	\N	\N	\N
59213	20899	\N	1	\N	\N	3	\N	\N	\N
34193	12070	1	\N	\N	\N	3	\N	\N	\N
21605	7626	\N	1	\N	\N	3	\N	\N	\N
21606	7626	\N	2	\N	\N	3	\N	\N	\N
21607	7626	\N	3	\N	\N	3	\N	\N	\N
23891	8434	1	\N	\N	\N	3	\N	\N	\N
23892	8434	2	\N	\N	\N	3	\N	\N	\N
23893	8434	3	\N	\N	\N	3	\N	\N	\N
23894	8434	4	\N	\N	\N	3	\N	\N	\N
23895	8434	5	\N	\N	\N	3	\N	\N	\N
34194	12070	2	\N	\N	\N	3	\N	\N	\N
34195	12070	3	\N	\N	\N	3	\N	\N	\N
34196	12070	4	\N	\N	\N	3	\N	\N	\N
34197	12070	5	\N	\N	\N	3	\N	\N	\N
41044	14488	1	\N	\N	\N	3	\N	\N	\N
41045	14488	2	\N	\N	\N	3	\N	\N	\N
29224	10315	1	\N	\N	\N	3	\N	\N	\N
29225	10315	\N	1	\N	\N	3	\N	\N	\N
41046	14488	3	\N	\N	\N	3	\N	\N	\N
41047	14488	4	\N	\N	\N	3	\N	\N	\N
29226	10316	2	\N	\N	\N	3	\N	\N	\N
29227	10316	3	\N	\N	\N	3	\N	\N	\N
23896	8435	1	\N	\N	\N	3	\N	\N	\N
23897	8435	2	\N	\N	\N	3	\N	\N	\N
21608	7627	1	\N	\N	\N	3	\N	\N	\N
21609	7627	\N	1	\N	\N	3	\N	\N	\N
23898	8435	\N	1	\N	\N	3	\N	\N	\N
23899	8435	\N	2	\N	\N	3	\N	\N	\N
21610	7628	2	\N	\N	\N	3	\N	\N	\N
21611	7628	3	\N	\N	\N	3	\N	\N	\N
21612	7629	\N	3	\N	\N	3	\N	\N	\N
29228	10317	\N	3	\N	\N	3	\N	\N	\N
41048	14488	5	\N	\N	\N	3	\N	\N	\N
27439	9685	1	\N	\N	\N	3	\N	\N	\N
27440	9685	\N	1	\N	\N	3	\N	\N	\N
59214	20900	2	\N	\N	\N	3	\N	\N	\N
45656	16115	1	\N	\N	\N	3	\N	\N	\N
23900	8436	\N	1	\N	\N	3	\N	\N	\N
23901	8436	\N	2	\N	\N	3	\N	\N	\N
23902	8436	\N	3	\N	\N	3	\N	\N	\N
27441	9686	2	\N	\N	\N	3	\N	\N	\N
27442	9686	3	\N	\N	\N	3	\N	\N	\N
27443	9687	\N	3	\N	\N	3	\N	\N	\N
45657	16115	2	\N	\N	\N	3	\N	\N	\N
45658	16115	\N	1	\N	\N	3	\N	\N	\N
45659	16115	\N	2	\N	\N	3	\N	\N	\N
59215	20900	3	\N	\N	\N	3	\N	\N	\N
54020	19067	1	\N	\N	\N	3	\N	\N	\N
34198	12071	1	\N	\N	\N	3	\N	\N	\N
34199	12071	2	\N	\N	\N	3	\N	\N	\N
34200	12071	\N	1	\N	\N	3	\N	\N	\N
21613	7630	1	\N	\N	\N	3	\N	\N	\N
21614	7630	2	\N	\N	\N	3	\N	\N	\N
21615	7630	3	\N	\N	\N	3	\N	\N	\N
21616	7630	4	\N	\N	\N	3	\N	\N	\N
21617	7630	5	\N	\N	\N	3	\N	\N	\N
34201	12071	\N	2	\N	\N	3	\N	\N	\N
54021	19067	2	\N	\N	\N	3	\N	\N	\N
54022	19067	\N	1	\N	\N	3	\N	\N	\N
54023	19067	\N	2	\N	\N	3	\N	\N	\N
59216	20901	\N	3	\N	\N	3	\N	\N	\N
45660	16116	\N	1	\N	\N	3	\N	\N	\N
41049	14489	1	\N	\N	\N	3	\N	\N	\N
34202	12072	\N	1	\N	\N	3	\N	\N	\N
23903	8437	1	\N	\N	\N	3	\N	\N	\N
23904	8437	\N	1	\N	\N	3	\N	\N	\N
34203	12072	\N	2	\N	\N	3	\N	\N	\N
29229	10318	1	\N	\N	\N	3	\N	\N	\N
21618	7631	1	\N	\N	\N	3	\N	\N	\N
21619	7631	2	\N	\N	\N	3	\N	\N	\N
21620	7631	\N	1	\N	\N	3	\N	\N	\N
21621	7631	\N	2	\N	\N	3	\N	\N	\N
23905	8438	2	\N	\N	\N	3	\N	\N	\N
23906	8438	3	\N	\N	\N	3	\N	\N	\N
23907	8439	\N	3	\N	\N	3	\N	\N	\N
29230	10318	2	\N	\N	\N	3	\N	\N	\N
29231	10318	3	\N	\N	\N	3	\N	\N	\N
27444	9688	1	\N	\N	\N	3	\N	\N	\N
21622	7632	\N	1	\N	\N	3	\N	\N	\N
21623	7632	\N	2	\N	\N	3	\N	\N	\N
21624	7632	\N	3	\N	\N	3	\N	\N	\N
27445	9688	2	\N	\N	\N	3	\N	\N	\N
27446	9688	3	\N	\N	\N	3	\N	\N	\N
27447	9688	4	\N	\N	\N	3	\N	\N	\N
27448	9688	5	\N	\N	\N	3	\N	\N	\N
29232	10318	4	\N	\N	\N	3	\N	\N	\N
29233	10318	5	\N	\N	\N	3	\N	\N	\N
34204	12072	\N	3	\N	\N	3	\N	\N	\N
41050	14489	2	\N	\N	\N	3	\N	\N	\N
41051	14489	\N	1	\N	\N	3	\N	\N	\N
41052	14489	\N	2	\N	\N	3	\N	\N	\N
45661	16116	\N	2	\N	\N	3	\N	\N	\N
45662	16116	\N	3	\N	\N	3	\N	\N	\N
70017	24713	1	\N	\N	\N	3	\N	\N	\N
70018	24713	2	\N	\N	\N	3	\N	\N	\N
70019	24713	\N	1	\N	\N	3	\N	\N	\N
70020	24713	\N	2	\N	\N	3	\N	\N	\N
27449	9689	1	\N	\N	\N	3	\N	\N	\N
23908	8440	1	\N	\N	\N	3	\N	\N	\N
23909	8440	2	\N	\N	\N	3	\N	\N	\N
21625	7633	1	\N	\N	\N	3	\N	\N	\N
21626	7633	\N	1	\N	\N	3	\N	\N	\N
23910	8440	3	\N	\N	\N	3	\N	\N	\N
23911	8440	4	\N	\N	\N	3	\N	\N	\N
21627	7634	2	\N	\N	\N	3	\N	\N	\N
21628	7634	3	\N	\N	\N	3	\N	\N	\N
21629	7635	\N	3	\N	\N	3	\N	\N	\N
23912	8440	5	\N	\N	\N	3	\N	\N	\N
27450	9689	2	\N	\N	\N	3	\N	\N	\N
27451	9689	\N	1	\N	\N	3	\N	\N	\N
27452	9689	\N	2	\N	\N	3	\N	\N	\N
41053	14490	\N	1	\N	\N	3	\N	\N	\N
41054	14490	\N	2	\N	\N	3	\N	\N	\N
29234	10319	1	\N	\N	\N	3	\N	\N	\N
29235	10319	2	\N	\N	\N	3	\N	\N	\N
29236	10319	\N	1	\N	\N	3	\N	\N	\N
29237	10319	\N	2	\N	\N	3	\N	\N	\N
27453	9690	\N	1	\N	\N	3	\N	\N	\N
27454	9690	\N	2	\N	\N	3	\N	\N	\N
27455	9690	\N	3	\N	\N	3	\N	\N	\N
23913	8441	1	\N	\N	\N	3	\N	\N	\N
23914	8441	2	\N	\N	\N	3	\N	\N	\N
23915	8441	\N	1	\N	\N	3	\N	\N	\N
23916	8441	\N	2	\N	\N	3	\N	\N	\N
41055	14490	\N	3	\N	\N	3	\N	\N	\N
54024	19068	\N	1	\N	\N	3	\N	\N	\N
21630	7636	1	\N	\N	\N	3	\N	\N	\N
21631	7636	2	\N	\N	\N	3	\N	\N	\N
21632	7636	3	\N	\N	\N	3	\N	\N	\N
21633	7636	4	\N	\N	\N	3	\N	\N	\N
21634	7636	5	\N	\N	\N	3	\N	\N	\N
54025	19068	\N	2	\N	\N	3	\N	\N	\N
54026	19068	\N	3	\N	\N	3	\N	\N	\N
23917	8442	\N	1	\N	\N	3	\N	\N	\N
23918	8442	\N	2	\N	\N	3	\N	\N	\N
23919	8442	\N	3	\N	\N	3	\N	\N	\N
29238	10320	\N	1	\N	\N	3	\N	\N	\N
29239	10320	\N	2	\N	\N	3	\N	\N	\N
29240	10320	\N	3	\N	\N	3	\N	\N	\N
98649	34818	\N	1	\N	\N	3	\N	\N	\N
34205	12073	1	\N	\N	\N	3	\N	\N	\N
21635	7637	1	\N	\N	\N	3	\N	\N	\N
21636	7637	2	\N	\N	\N	3	\N	\N	\N
21637	7637	\N	1	\N	\N	3	\N	\N	\N
21638	7637	\N	2	\N	\N	3	\N	\N	\N
34206	12073	\N	1	\N	\N	3	\N	\N	\N
98650	34818	\N	2	\N	\N	3	\N	\N	\N
98651	34818	\N	3	\N	\N	3	\N	\N	\N
34207	12074	2	\N	\N	\N	3	\N	\N	\N
34208	12074	3	\N	\N	\N	3	\N	\N	\N
34209	12075	\N	3	\N	\N	3	\N	\N	\N
21639	7638	\N	1	\N	\N	3	\N	\N	\N
21640	7638	\N	2	\N	\N	3	\N	\N	\N
21641	7638	\N	3	\N	\N	3	\N	\N	\N
70021	24714	\N	1	\N	\N	3	\N	\N	\N
27456	9691	1	\N	\N	\N	3	\N	\N	\N
27457	9691	\N	1	\N	\N	3	\N	\N	\N
70022	24714	\N	2	\N	\N	3	\N	\N	\N
70023	24714	\N	3	\N	\N	3	\N	\N	\N
27458	9692	2	\N	\N	\N	3	\N	\N	\N
27459	9692	3	\N	\N	\N	3	\N	\N	\N
23920	8443	1	\N	\N	\N	3	\N	\N	\N
23921	8443	\N	1	\N	\N	3	\N	\N	\N
27460	9693	\N	3	\N	\N	3	\N	\N	\N
23922	8444	2	\N	\N	\N	3	\N	\N	\N
23923	8444	3	\N	\N	\N	3	\N	\N	\N
23924	8445	\N	3	\N	\N	3	\N	\N	\N
76552	27019	1	\N	\N	\N	3	\N	\N	\N
45663	16117	1	\N	\N	\N	3	\N	\N	\N
45664	16117	\N	1	\N	\N	3	\N	\N	\N
76553	27019	\N	1	\N	\N	3	\N	\N	\N
21642	7639	1	\N	\N	\N	3	\N	\N	\N
21643	7639	\N	1	\N	\N	3	\N	\N	\N
108721	38374	1	\N	\N	\N	1	\N	\N	\N
29241	10321	1	\N	\N	\N	3	\N	\N	\N
21644	7640	2	\N	\N	\N	3	\N	\N	\N
21645	7640	3	\N	\N	\N	3	\N	\N	\N
21646	7641	\N	3	\N	\N	3	\N	\N	\N
29242	10321	\N	1	\N	\N	3	\N	\N	\N
41056	14491	1	\N	\N	\N	3	\N	\N	\N
41057	14491	\N	1	\N	\N	3	\N	\N	\N
29243	10322	2	\N	\N	\N	3	\N	\N	\N
29244	10322	3	\N	\N	\N	3	\N	\N	\N
29245	10323	\N	3	\N	\N	3	\N	\N	\N
45665	16118	2	\N	\N	\N	3	\N	\N	\N
45666	16118	3	\N	\N	\N	3	\N	\N	\N
41058	14492	2	\N	\N	\N	3	\N	\N	\N
41059	14492	3	\N	\N	\N	3	\N	\N	\N
41060	14493	\N	3	\N	\N	3	\N	\N	\N
45667	16119	\N	3	\N	\N	3	\N	\N	\N
27461	9694	1	\N	\N	\N	3	\N	\N	\N
23925	8446	1	\N	\N	\N	3	\N	\N	\N
23926	8446	2	\N	\N	\N	3	\N	\N	\N
23927	8446	3	\N	\N	\N	3	\N	\N	\N
23928	8446	4	\N	\N	\N	3	\N	\N	\N
23929	8446	5	\N	\N	\N	3	\N	\N	\N
27462	9694	2	\N	\N	\N	3	\N	\N	\N
27463	9694	3	\N	\N	\N	3	\N	\N	\N
21647	7642	1	\N	\N	\N	3	\N	\N	\N
21648	7642	2	\N	\N	\N	3	\N	\N	\N
21649	7642	3	\N	\N	\N	3	\N	\N	\N
21650	7642	4	\N	\N	\N	3	\N	\N	\N
21651	7642	5	\N	\N	\N	3	\N	\N	\N
27464	9694	4	\N	\N	\N	3	\N	\N	\N
27465	9694	5	\N	\N	\N	3	\N	\N	\N
108722	38374	2	\N	\N	\N	1	\N	\N	\N
76554	27020	2	\N	\N	\N	3	\N	\N	\N
34210	12076	1	\N	\N	\N	3	\N	\N	\N
34211	12076	2	\N	\N	\N	3	\N	\N	\N
34212	12076	3	\N	\N	\N	3	\N	\N	\N
34213	12076	4	\N	\N	\N	3	\N	\N	\N
34214	12076	5	\N	\N	\N	3	\N	\N	\N
59217	20902	1	\N	\N	\N	3	\N	\N	\N
23930	8447	1	\N	\N	\N	3	\N	\N	\N
23931	8447	2	\N	\N	\N	3	\N	\N	\N
21652	7643	1	\N	\N	\N	3	\N	\N	\N
21653	7643	2	\N	\N	\N	3	\N	\N	\N
21654	7643	\N	1	\N	\N	3	\N	\N	\N
21655	7643	\N	2	\N	\N	3	\N	\N	\N
23932	8447	\N	1	\N	\N	3	\N	\N	\N
23933	8447	\N	2	\N	\N	3	\N	\N	\N
59218	20902	2	\N	\N	\N	3	\N	\N	\N
59219	20902	3	\N	\N	\N	3	\N	\N	\N
59220	20902	4	\N	\N	\N	3	\N	\N	\N
54027	19069	1	\N	\N	\N	3	\N	\N	\N
21656	7644	\N	1	\N	\N	3	\N	\N	\N
21657	7644	\N	2	\N	\N	3	\N	\N	\N
21658	7644	\N	3	\N	\N	3	\N	\N	\N
27466	9695	1	\N	\N	\N	3	\N	\N	\N
27467	9695	2	\N	\N	\N	3	\N	\N	\N
23934	8448	\N	1	\N	\N	3	\N	\N	\N
23935	8448	\N	2	\N	\N	3	\N	\N	\N
23936	8448	\N	3	\N	\N	3	\N	\N	\N
27468	9695	\N	1	\N	\N	3	\N	\N	\N
27469	9695	\N	2	\N	\N	3	\N	\N	\N
54028	19069	\N	1	\N	\N	3	\N	\N	\N
59221	20902	5	\N	\N	\N	3	\N	\N	\N
29246	10324	1	\N	\N	\N	3	\N	\N	\N
29247	10324	2	\N	\N	\N	3	\N	\N	\N
29248	10324	3	\N	\N	\N	3	\N	\N	\N
29249	10324	4	\N	\N	\N	3	\N	\N	\N
27470	9696	\N	1	\N	\N	3	\N	\N	\N
27471	9696	\N	2	\N	\N	3	\N	\N	\N
27472	9696	\N	3	\N	\N	3	\N	\N	\N
29250	10324	5	\N	\N	\N	3	\N	\N	\N
76555	27020	3	\N	\N	\N	3	\N	\N	\N
54029	19070	2	\N	\N	\N	3	\N	\N	\N
21659	7645	1	\N	\N	\N	3	\N	\N	\N
21660	7645	\N	1	\N	\N	3	\N	\N	\N
54030	19070	3	\N	\N	\N	3	\N	\N	\N
54031	19071	\N	3	\N	\N	3	\N	\N	\N
21661	7646	2	\N	\N	\N	3	\N	\N	\N
21662	7646	3	\N	\N	\N	3	\N	\N	\N
21663	7647	\N	3	\N	\N	3	\N	\N	\N
76556	27021	\N	3	\N	\N	3	\N	\N	\N
34215	12077	1	\N	\N	\N	3	\N	\N	\N
34216	12077	2	\N	\N	\N	3	\N	\N	\N
23937	8449	1	\N	\N	\N	3	\N	\N	\N
23938	8449	\N	1	\N	\N	3	\N	\N	\N
34217	12077	\N	1	\N	\N	3	\N	\N	\N
34218	12077	\N	2	\N	\N	3	\N	\N	\N
23939	8450	2	\N	\N	\N	3	\N	\N	\N
23940	8450	3	\N	\N	\N	3	\N	\N	\N
23941	8451	\N	3	\N	\N	3	\N	\N	\N
108723	38374	3	\N	\N	\N	1	\N	\N	\N
108724	38374	4	\N	\N	\N	1	\N	\N	\N
108725	38374	5	\N	\N	\N	1	\N	\N	\N
29251	10325	1	\N	\N	\N	3	\N	\N	\N
29252	10325	2	\N	\N	\N	3	\N	\N	\N
29253	10325	\N	1	\N	\N	3	\N	\N	\N
29254	10325	\N	2	\N	\N	3	\N	\N	\N
124582	43972	1	\N	\N	\N	3	\N	\N	\N
124583	43972	2	\N	\N	\N	3	\N	\N	\N
27473	9697	1	\N	\N	\N	3	\N	\N	\N
21664	7648	1	\N	\N	\N	3	\N	\N	\N
21665	7648	2	\N	\N	\N	3	\N	\N	\N
21666	7648	3	\N	\N	\N	3	\N	\N	\N
21667	7648	4	\N	\N	\N	3	\N	\N	\N
21668	7648	5	\N	\N	\N	3	\N	\N	\N
27474	9697	\N	1	\N	\N	3	\N	\N	\N
41061	14494	1	\N	\N	\N	3	\N	\N	\N
34219	12078	\N	1	\N	\N	3	\N	\N	\N
27475	9698	2	\N	\N	\N	3	\N	\N	\N
27476	9698	3	\N	\N	\N	3	\N	\N	\N
27477	9699	\N	3	\N	\N	3	\N	\N	\N
34220	12078	\N	2	\N	\N	3	\N	\N	\N
34221	12078	\N	3	\N	\N	3	\N	\N	\N
29255	10326	\N	1	\N	\N	3	\N	\N	\N
29256	10326	\N	2	\N	\N	3	\N	\N	\N
23942	8452	1	\N	\N	\N	3	\N	\N	\N
23943	8452	2	\N	\N	\N	3	\N	\N	\N
21669	7649	1	\N	\N	\N	3	\N	\N	\N
21670	7649	2	\N	\N	\N	3	\N	\N	\N
21671	7649	\N	1	\N	\N	3	\N	\N	\N
21672	7649	\N	2	\N	\N	3	\N	\N	\N
23944	8452	3	\N	\N	\N	3	\N	\N	\N
23945	8452	4	\N	\N	\N	3	\N	\N	\N
23946	8452	5	\N	\N	\N	3	\N	\N	\N
29257	10326	\N	3	\N	\N	3	\N	\N	\N
41062	14494	2	\N	\N	\N	3	\N	\N	\N
41063	14494	3	\N	\N	\N	3	\N	\N	\N
21673	7650	\N	1	\N	\N	3	\N	\N	\N
21674	7650	\N	2	\N	\N	3	\N	\N	\N
21675	7650	\N	3	\N	\N	3	\N	\N	\N
41064	14494	4	\N	\N	\N	3	\N	\N	\N
41065	14494	5	\N	\N	\N	3	\N	\N	\N
124584	43972	3	\N	\N	\N	3	\N	\N	\N
45668	16120	1	\N	\N	\N	3	\N	\N	\N
45669	16120	2	\N	\N	\N	3	\N	\N	\N
45670	16120	3	\N	\N	\N	3	\N	\N	\N
45671	16120	4	\N	\N	\N	3	\N	\N	\N
45672	16120	5	\N	\N	\N	3	\N	\N	\N
124585	43972	4	\N	\N	\N	3	\N	\N	\N
23947	8453	1	\N	\N	\N	3	\N	\N	\N
23948	8453	2	\N	\N	\N	3	\N	\N	\N
23949	8453	\N	1	\N	\N	3	\N	\N	\N
23950	8453	\N	2	\N	\N	3	\N	\N	\N
124586	43972	5	\N	\N	\N	3	\N	\N	\N
82847	29242	1	\N	\N	\N	3	\N	\N	\N
82848	29242	2	\N	\N	\N	3	\N	\N	\N
59222	20903	1	\N	\N	\N	3	\N	\N	\N
27478	9700	1	\N	\N	\N	3	\N	\N	\N
27479	9700	2	\N	\N	\N	3	\N	\N	\N
21676	7651	1	\N	\N	\N	3	\N	\N	\N
21677	7651	\N	1	\N	\N	3	\N	\N	\N
23951	8454	\N	1	\N	\N	3	\N	\N	\N
23952	8454	\N	2	\N	\N	3	\N	\N	\N
21678	7652	2	\N	\N	\N	3	\N	\N	\N
21679	7652	3	\N	\N	\N	3	\N	\N	\N
21680	7653	\N	3	\N	\N	3	\N	\N	\N
23953	8454	\N	3	\N	\N	3	\N	\N	\N
27480	9700	3	\N	\N	\N	3	\N	\N	\N
27481	9700	4	\N	\N	\N	3	\N	\N	\N
27482	9700	5	\N	\N	\N	3	\N	\N	\N
59223	20903	2	\N	\N	\N	3	\N	\N	\N
41066	14495	1	\N	\N	\N	3	\N	\N	\N
41067	14495	2	\N	\N	\N	3	\N	\N	\N
41068	14495	\N	1	\N	\N	3	\N	\N	\N
29258	10327	1	\N	\N	\N	3	\N	\N	\N
29259	10327	\N	1	\N	\N	3	\N	\N	\N
34222	12079	1	\N	\N	\N	3	\N	\N	\N
34223	12079	\N	1	\N	\N	3	\N	\N	\N
29260	10328	2	\N	\N	\N	3	\N	\N	\N
29261	10328	3	\N	\N	\N	3	\N	\N	\N
29262	10329	\N	3	\N	\N	3	\N	\N	\N
41069	14495	\N	2	\N	\N	3	\N	\N	\N
27483	9701	1	\N	\N	\N	3	\N	\N	\N
27484	9701	2	\N	\N	\N	3	\N	\N	\N
27485	9701	\N	1	\N	\N	3	\N	\N	\N
27486	9701	\N	2	\N	\N	3	\N	\N	\N
21681	7654	1	\N	\N	\N	3	\N	\N	\N
21682	7654	2	\N	\N	\N	3	\N	\N	\N
21683	7654	3	\N	\N	\N	3	\N	\N	\N
21684	7654	4	\N	\N	\N	3	\N	\N	\N
21685	7654	5	\N	\N	\N	3	\N	\N	\N
23954	8455	1	\N	\N	\N	3	\N	\N	\N
23955	8455	\N	1	\N	\N	3	\N	\N	\N
59224	20903	\N	1	\N	\N	3	\N	\N	\N
34224	12080	2	\N	\N	\N	3	\N	\N	\N
23956	8456	2	\N	\N	\N	3	\N	\N	\N
23957	8456	3	\N	\N	\N	3	\N	\N	\N
23958	8457	\N	3	\N	\N	3	\N	\N	\N
34225	12080	3	\N	\N	\N	3	\N	\N	\N
34226	12081	\N	3	\N	\N	3	\N	\N	\N
59225	20903	\N	2	\N	\N	3	\N	\N	\N
70024	24715	1	\N	\N	\N	3	\N	\N	\N
27487	9702	\N	1	\N	\N	3	\N	\N	\N
21686	7655	1	\N	\N	\N	3	\N	\N	\N
21687	7655	2	\N	\N	\N	3	\N	\N	\N
21688	7655	\N	1	\N	\N	3	\N	\N	\N
21689	7655	\N	2	\N	\N	3	\N	\N	\N
27488	9702	\N	2	\N	\N	3	\N	\N	\N
27489	9702	\N	3	\N	\N	3	\N	\N	\N
70025	24715	\N	1	\N	\N	3	\N	\N	\N
82849	29242	3	\N	\N	\N	3	\N	\N	\N
82850	29242	4	\N	\N	\N	3	\N	\N	\N
41070	14496	\N	1	\N	\N	3	\N	\N	\N
21690	7656	\N	1	\N	\N	3	\N	\N	\N
21691	7656	\N	2	\N	\N	3	\N	\N	\N
21692	7656	\N	3	\N	\N	3	\N	\N	\N
41071	14496	\N	2	\N	\N	3	\N	\N	\N
41072	14496	\N	3	\N	\N	3	\N	\N	\N
45673	16121	1	\N	\N	\N	3	\N	\N	\N
45674	16121	2	\N	\N	\N	3	\N	\N	\N
45675	16121	\N	1	\N	\N	3	\N	\N	\N
45676	16121	\N	2	\N	\N	3	\N	\N	\N
70026	24716	2	\N	\N	\N	3	\N	\N	\N
54032	19072	1	\N	\N	\N	3	\N	\N	\N
54033	19072	2	\N	\N	\N	3	\N	\N	\N
23959	8458	1	\N	\N	\N	3	\N	\N	\N
23960	8458	2	\N	\N	\N	3	\N	\N	\N
23961	8458	3	\N	\N	\N	3	\N	\N	\N
23962	8458	4	\N	\N	\N	3	\N	\N	\N
23963	8458	5	\N	\N	\N	3	\N	\N	\N
29263	10330	1	\N	\N	\N	3	\N	\N	\N
29264	10330	2	\N	\N	\N	3	\N	\N	\N
29265	10330	3	\N	\N	\N	3	\N	\N	\N
29266	10330	4	\N	\N	\N	3	\N	\N	\N
29267	10330	5	\N	\N	\N	3	\N	\N	\N
21693	7657	1	\N	\N	\N	3	\N	\N	\N
21694	7657	\N	1	\N	\N	3	\N	\N	\N
54034	19072	3	\N	\N	\N	3	\N	\N	\N
27490	9703	1	\N	\N	\N	3	\N	\N	\N
21695	7658	2	\N	\N	\N	3	\N	\N	\N
21696	7658	3	\N	\N	\N	3	\N	\N	\N
21697	7659	\N	3	\N	\N	3	\N	\N	\N
27491	9703	\N	1	\N	\N	3	\N	\N	\N
54035	19072	4	\N	\N	\N	3	\N	\N	\N
54036	19072	5	\N	\N	\N	3	\N	\N	\N
27492	9704	2	\N	\N	\N	3	\N	\N	\N
27493	9704	3	\N	\N	\N	3	\N	\N	\N
23964	8459	1	\N	\N	\N	3	\N	\N	\N
23965	8459	2	\N	\N	\N	3	\N	\N	\N
23966	8459	\N	1	\N	\N	3	\N	\N	\N
23967	8459	\N	2	\N	\N	3	\N	\N	\N
27494	9705	\N	3	\N	\N	3	\N	\N	\N
45677	16122	\N	1	\N	\N	3	\N	\N	\N
45678	16122	\N	2	\N	\N	3	\N	\N	\N
34227	12082	1	\N	\N	\N	3	\N	\N	\N
34228	12082	2	\N	\N	\N	3	\N	\N	\N
34229	12082	3	\N	\N	\N	3	\N	\N	\N
23968	8460	\N	1	\N	\N	3	\N	\N	\N
23969	8460	\N	2	\N	\N	3	\N	\N	\N
23970	8460	\N	3	\N	\N	3	\N	\N	\N
34230	12082	4	\N	\N	\N	3	\N	\N	\N
34231	12082	5	\N	\N	\N	3	\N	\N	\N
21698	7660	1	\N	\N	\N	3	\N	\N	\N
21699	7660	2	\N	\N	\N	3	\N	\N	\N
21700	7660	3	\N	\N	\N	3	\N	\N	\N
21701	7660	4	\N	\N	\N	3	\N	\N	\N
21702	7660	5	\N	\N	\N	3	\N	\N	\N
45679	16122	\N	3	\N	\N	3	\N	\N	\N
70027	24716	3	\N	\N	\N	3	\N	\N	\N
29268	10331	1	\N	\N	\N	3	\N	\N	\N
29269	10331	2	\N	\N	\N	3	\N	\N	\N
29270	10331	\N	1	\N	\N	3	\N	\N	\N
29271	10331	\N	2	\N	\N	3	\N	\N	\N
59226	20904	\N	1	\N	\N	3	\N	\N	\N
59227	20904	\N	2	\N	\N	3	\N	\N	\N
59228	20904	\N	3	\N	\N	3	\N	\N	\N
70028	24717	\N	3	\N	\N	3	\N	\N	\N
82851	29242	5	\N	\N	\N	3	\N	\N	\N
41073	14497	1	\N	\N	\N	3	\N	\N	\N
21703	7661	1	\N	\N	\N	3	\N	\N	\N
21704	7661	2	\N	\N	\N	3	\N	\N	\N
21705	7661	\N	1	\N	\N	3	\N	\N	\N
21706	7661	\N	2	\N	\N	3	\N	\N	\N
29272	10332	\N	1	\N	\N	3	\N	\N	\N
27495	9706	1	\N	\N	\N	3	\N	\N	\N
27496	9706	2	\N	\N	\N	3	\N	\N	\N
27497	9706	3	\N	\N	\N	3	\N	\N	\N
27498	9706	4	\N	\N	\N	3	\N	\N	\N
23971	8461	1	\N	\N	\N	3	\N	\N	\N
21707	7662	\N	1	\N	\N	3	\N	\N	\N
21708	7662	\N	2	\N	\N	3	\N	\N	\N
21709	7662	\N	3	\N	\N	3	\N	\N	\N
23972	8461	\N	1	\N	\N	3	\N	\N	\N
27499	9706	5	\N	\N	\N	3	\N	\N	\N
29273	10332	\N	2	\N	\N	3	\N	\N	\N
23973	8462	2	\N	\N	\N	3	\N	\N	\N
23974	8462	3	\N	\N	\N	3	\N	\N	\N
23975	8463	\N	3	\N	\N	3	\N	\N	\N
29274	10332	\N	3	\N	\N	3	\N	\N	\N
41074	14497	\N	1	\N	\N	3	\N	\N	\N
41075	14498	2	\N	\N	\N	3	\N	\N	\N
34232	12083	1	\N	\N	\N	3	\N	\N	\N
34233	12083	2	\N	\N	\N	3	\N	\N	\N
34234	12083	\N	1	\N	\N	3	\N	\N	\N
34235	12083	\N	2	\N	\N	3	\N	\N	\N
41076	14498	3	\N	\N	\N	3	\N	\N	\N
41077	14499	\N	3	\N	\N	3	\N	\N	\N
27500	9707	1	\N	\N	\N	3	\N	\N	\N
27501	9707	2	\N	\N	\N	3	\N	\N	\N
21710	7663	1	\N	\N	\N	3	\N	\N	\N
21711	7663	\N	1	\N	\N	3	\N	\N	\N
27502	9707	\N	1	\N	\N	3	\N	\N	\N
27503	9707	\N	2	\N	\N	3	\N	\N	\N
21712	7664	2	\N	\N	\N	3	\N	\N	\N
21713	7664	3	\N	\N	\N	3	\N	\N	\N
21714	7665	\N	3	\N	\N	3	\N	\N	\N
146915	51853	1	\N	\N	\N	3	\N	\N	\N
34236	12084	\N	1	\N	\N	3	\N	\N	\N
23976	8464	1	\N	\N	\N	3	\N	\N	\N
23977	8464	2	\N	\N	\N	3	\N	\N	\N
23978	8464	3	\N	\N	\N	3	\N	\N	\N
23979	8464	4	\N	\N	\N	3	\N	\N	\N
23980	8464	5	\N	\N	\N	3	\N	\N	\N
34237	12084	\N	2	\N	\N	3	\N	\N	\N
27504	9708	\N	1	\N	\N	3	\N	\N	\N
27505	9708	\N	2	\N	\N	3	\N	\N	\N
27506	9708	\N	3	\N	\N	3	\N	\N	\N
34238	12084	\N	3	\N	\N	3	\N	\N	\N
54037	19073	1	\N	\N	\N	3	\N	\N	\N
54038	19073	2	\N	\N	\N	3	\N	\N	\N
29275	10333	1	\N	\N	\N	3	\N	\N	\N
29276	10333	\N	1	\N	\N	3	\N	\N	\N
54039	19073	\N	1	\N	\N	3	\N	\N	\N
21715	7666	1	\N	\N	\N	3	\N	\N	\N
21716	7666	2	\N	\N	\N	3	\N	\N	\N
21717	7666	3	\N	\N	\N	3	\N	\N	\N
21718	7666	4	\N	\N	\N	3	\N	\N	\N
21719	7666	5	\N	\N	\N	3	\N	\N	\N
54040	19073	\N	2	\N	\N	3	\N	\N	\N
29277	10334	2	\N	\N	\N	3	\N	\N	\N
23981	8465	1	\N	\N	\N	3	\N	\N	\N
23982	8465	2	\N	\N	\N	3	\N	\N	\N
23983	8465	\N	1	\N	\N	3	\N	\N	\N
23984	8465	\N	2	\N	\N	3	\N	\N	\N
29278	10334	3	\N	\N	\N	3	\N	\N	\N
29279	10335	\N	3	\N	\N	3	\N	\N	\N
98652	34819	1	\N	\N	\N	3	\N	\N	\N
76557	27022	1	\N	\N	\N	3	\N	\N	\N
76558	27022	2	\N	\N	\N	3	\N	\N	\N
45680	16123	1	\N	\N	\N	3	\N	\N	\N
21720	7667	1	\N	\N	\N	3	\N	\N	\N
21721	7667	2	\N	\N	\N	3	\N	\N	\N
21722	7667	\N	1	\N	\N	3	\N	\N	\N
21723	7667	\N	2	\N	\N	3	\N	\N	\N
23985	8466	\N	1	\N	\N	3	\N	\N	\N
23986	8466	\N	2	\N	\N	3	\N	\N	\N
23987	8466	\N	3	\N	\N	3	\N	\N	\N
45681	16123	\N	1	\N	\N	3	\N	\N	\N
76559	27022	3	\N	\N	\N	3	\N	\N	\N
76560	27022	4	\N	\N	\N	3	\N	\N	\N
21724	7668	\N	1	\N	\N	3	\N	\N	\N
21725	7668	\N	2	\N	\N	3	\N	\N	\N
21726	7668	\N	3	\N	\N	3	\N	\N	\N
45682	16124	2	\N	\N	\N	3	\N	\N	\N
45683	16124	3	\N	\N	\N	3	\N	\N	\N
27507	9709	1	\N	\N	\N	3	\N	\N	\N
27508	9709	\N	1	\N	\N	3	\N	\N	\N
45684	16125	\N	3	\N	\N	3	\N	\N	\N
76561	27022	5	\N	\N	\N	3	\N	\N	\N
27509	9710	2	\N	\N	\N	3	\N	\N	\N
27510	9710	3	\N	\N	\N	3	\N	\N	\N
27511	9711	\N	3	\N	\N	3	\N	\N	\N
54041	19074	\N	1	\N	\N	3	\N	\N	\N
41078	14500	1	\N	\N	\N	3	\N	\N	\N
41079	14500	2	\N	\N	\N	3	\N	\N	\N
41080	14500	3	\N	\N	\N	3	\N	\N	\N
34239	12085	1	\N	\N	\N	3	\N	\N	\N
34240	12085	\N	1	\N	\N	3	\N	\N	\N
41081	14500	4	\N	\N	\N	3	\N	\N	\N
23988	8467	1	\N	\N	\N	3	\N	\N	\N
23989	8467	\N	1	\N	\N	3	\N	\N	\N
41082	14500	5	\N	\N	\N	3	\N	\N	\N
21727	7669	1	\N	\N	\N	3	\N	\N	\N
21728	7669	\N	1	\N	\N	3	\N	\N	\N
34241	12086	2	\N	\N	\N	3	\N	\N	\N
23990	8468	2	\N	\N	\N	3	\N	\N	\N
21729	7670	2	\N	\N	\N	3	\N	\N	\N
21730	7670	3	\N	\N	\N	3	\N	\N	\N
21731	7671	\N	3	\N	\N	3	\N	\N	\N
23991	8468	3	\N	\N	\N	3	\N	\N	\N
23992	8469	\N	3	\N	\N	3	\N	\N	\N
29280	10336	1	\N	\N	\N	3	\N	\N	\N
29281	10336	2	\N	\N	\N	3	\N	\N	\N
29282	10336	3	\N	\N	\N	3	\N	\N	\N
29283	10336	4	\N	\N	\N	3	\N	\N	\N
29284	10336	5	\N	\N	\N	3	\N	\N	\N
34242	12086	3	\N	\N	\N	3	\N	\N	\N
34243	12087	\N	3	\N	\N	3	\N	\N	\N
54042	19074	\N	2	\N	\N	3	\N	\N	\N
54043	19074	\N	3	\N	\N	3	\N	\N	\N
98653	34819	\N	1	\N	\N	3	\N	\N	\N
146916	51853	\N	1	\N	\N	3	\N	\N	\N
27512	9712	1	\N	\N	\N	3	\N	\N	\N
27513	9712	2	\N	\N	\N	3	\N	\N	\N
27514	9712	3	\N	\N	\N	3	\N	\N	\N
27515	9712	4	\N	\N	\N	3	\N	\N	\N
27516	9712	5	\N	\N	\N	3	\N	\N	\N
108726	38375	1	\N	\N	\N	0	\N	\N	\N
98654	34820	2	\N	\N	\N	3	\N	\N	\N
21732	7672	1	\N	\N	\N	3	\N	\N	\N
21733	7672	2	\N	\N	\N	3	\N	\N	\N
21734	7672	3	\N	\N	\N	3	\N	\N	\N
21735	7672	4	\N	\N	\N	3	\N	\N	\N
21736	7672	5	\N	\N	\N	3	\N	\N	\N
98655	34820	3	\N	\N	\N	3	\N	\N	\N
59229	20905	1	\N	\N	\N	3	\N	\N	\N
23993	8470	1	\N	\N	\N	3	\N	\N	\N
23994	8470	2	\N	\N	\N	3	\N	\N	\N
23995	8470	3	\N	\N	\N	3	\N	\N	\N
23996	8470	4	\N	\N	\N	3	\N	\N	\N
23997	8470	5	\N	\N	\N	3	\N	\N	\N
59230	20905	\N	1	\N	\N	3	\N	\N	\N
82852	29243	1	\N	\N	\N	3	\N	\N	\N
29285	10337	1	\N	\N	\N	3	\N	\N	\N
29286	10337	2	\N	\N	\N	3	\N	\N	\N
29287	10337	\N	1	\N	\N	3	\N	\N	\N
21737	7673	1	\N	\N	\N	3	\N	\N	\N
21738	7673	2	\N	\N	\N	3	\N	\N	\N
21739	7673	\N	1	\N	\N	3	\N	\N	\N
21740	7673	\N	2	\N	\N	3	\N	\N	\N
29288	10337	\N	2	\N	\N	3	\N	\N	\N
82853	29243	2	\N	\N	\N	3	\N	\N	\N
59231	20906	2	\N	\N	\N	3	\N	\N	\N
27517	9713	1	\N	\N	\N	3	\N	\N	\N
27518	9713	2	\N	\N	\N	3	\N	\N	\N
27519	9713	\N	1	\N	\N	3	\N	\N	\N
21741	7674	\N	1	\N	\N	3	\N	\N	\N
21742	7674	\N	2	\N	\N	3	\N	\N	\N
21743	7674	\N	3	\N	\N	3	\N	\N	\N
27520	9713	\N	2	\N	\N	3	\N	\N	\N
23998	8471	1	\N	\N	\N	3	\N	\N	\N
23999	8471	2	\N	\N	\N	3	\N	\N	\N
24000	8471	\N	1	\N	\N	3	\N	\N	\N
24001	8471	\N	2	\N	\N	3	\N	\N	\N
41083	14501	1	\N	\N	\N	3	\N	\N	\N
41084	14501	2	\N	\N	\N	3	\N	\N	\N
41085	14501	\N	1	\N	\N	3	\N	\N	\N
41086	14501	\N	2	\N	\N	3	\N	\N	\N
29289	10338	\N	1	\N	\N	3	\N	\N	\N
29290	10338	\N	2	\N	\N	3	\N	\N	\N
24002	8472	\N	1	\N	\N	3	\N	\N	\N
24003	8472	\N	2	\N	\N	3	\N	\N	\N
24004	8472	\N	3	\N	\N	3	\N	\N	\N
27521	9714	\N	1	\N	\N	3	\N	\N	\N
27522	9714	\N	2	\N	\N	3	\N	\N	\N
27523	9714	\N	3	\N	\N	3	\N	\N	\N
29291	10338	\N	3	\N	\N	3	\N	\N	\N
59232	20906	3	\N	\N	\N	3	\N	\N	\N
21744	7675	1	\N	\N	\N	3	\N	\N	\N
21745	7675	\N	1	\N	\N	3	\N	\N	\N
59233	20907	\N	3	\N	\N	3	\N	\N	\N
70029	24718	1	\N	\N	\N	3	\N	\N	\N
21746	7676	2	\N	\N	\N	3	\N	\N	\N
21747	7676	3	\N	\N	\N	3	\N	\N	\N
21748	7677	\N	3	\N	\N	3	\N	\N	\N
70030	24718	2	\N	\N	\N	3	\N	\N	\N
34244	12088	1	\N	\N	\N	3	\N	\N	\N
34245	12088	2	\N	\N	\N	3	\N	\N	\N
34246	12088	3	\N	\N	\N	3	\N	\N	\N
34247	12088	4	\N	\N	\N	3	\N	\N	\N
34248	12088	5	\N	\N	\N	3	\N	\N	\N
70031	24718	3	\N	\N	\N	3	\N	\N	\N
70032	24718	4	\N	\N	\N	3	\N	\N	\N
41087	14502	\N	1	\N	\N	3	\N	\N	\N
41088	14502	\N	2	\N	\N	3	\N	\N	\N
41089	14502	\N	3	\N	\N	3	\N	\N	\N
45685	16126	1	\N	\N	\N	3	\N	\N	\N
24005	8473	1	\N	\N	\N	3	\N	\N	\N
24006	8473	\N	1	\N	\N	3	\N	\N	\N
45686	16126	2	\N	\N	\N	3	\N	\N	\N
45687	16126	3	\N	\N	\N	3	\N	\N	\N
24007	8474	2	\N	\N	\N	3	\N	\N	\N
24008	8474	3	\N	\N	\N	3	\N	\N	\N
24009	8475	\N	3	\N	\N	3	\N	\N	\N
45688	16126	4	\N	\N	\N	3	\N	\N	\N
21749	7678	1	\N	\N	\N	3	\N	\N	\N
21750	7678	2	\N	\N	\N	3	\N	\N	\N
21751	7678	3	\N	\N	\N	3	\N	\N	\N
21752	7678	4	\N	\N	\N	3	\N	\N	\N
21753	7678	5	\N	\N	\N	3	\N	\N	\N
27524	9715	1	\N	\N	\N	3	\N	\N	\N
27525	9715	\N	1	\N	\N	3	\N	\N	\N
45689	16126	5	\N	\N	\N	3	\N	\N	\N
29292	10339	1	\N	\N	\N	3	\N	\N	\N
27526	9716	2	\N	\N	\N	3	\N	\N	\N
27527	9716	3	\N	\N	\N	3	\N	\N	\N
27528	9717	\N	3	\N	\N	3	\N	\N	\N
29293	10339	\N	1	\N	\N	3	\N	\N	\N
70033	24718	5	\N	\N	\N	3	\N	\N	\N
82854	29243	\N	1	\N	\N	3	\N	\N	\N
29294	10340	2	\N	\N	\N	3	\N	\N	\N
29295	10340	3	\N	\N	\N	3	\N	\N	\N
21754	7679	1	\N	\N	\N	3	\N	\N	\N
21755	7679	2	\N	\N	\N	3	\N	\N	\N
21756	7679	\N	1	\N	\N	3	\N	\N	\N
21757	7679	\N	2	\N	\N	3	\N	\N	\N
29296	10341	\N	3	\N	\N	3	\N	\N	\N
34249	12089	1	\N	\N	\N	3	\N	\N	\N
34250	12089	2	\N	\N	\N	3	\N	\N	\N
34251	12089	\N	1	\N	\N	3	\N	\N	\N
34252	12089	\N	2	\N	\N	3	\N	\N	\N
82855	29243	\N	2	\N	\N	3	\N	\N	\N
21758	7680	\N	1	\N	\N	3	\N	\N	\N
21759	7680	\N	2	\N	\N	3	\N	\N	\N
21760	7680	\N	3	\N	\N	3	\N	\N	\N
54044	19075	1	\N	\N	\N	3	\N	\N	\N
24010	8476	1	\N	\N	\N	3	\N	\N	\N
24011	8476	2	\N	\N	\N	3	\N	\N	\N
24012	8476	3	\N	\N	\N	3	\N	\N	\N
24013	8476	4	\N	\N	\N	3	\N	\N	\N
24014	8476	5	\N	\N	\N	3	\N	\N	\N
54045	19075	\N	1	\N	\N	3	\N	\N	\N
98656	34821	\N	3	\N	\N	1	\N	\N	\N
108727	38375	2	\N	\N	\N	0	\N	\N	\N
54046	19076	2	\N	\N	\N	3	\N	\N	\N
34253	12090	\N	1	\N	\N	3	\N	\N	\N
34254	12090	\N	2	\N	\N	3	\N	\N	\N
34255	12090	\N	3	\N	\N	3	\N	\N	\N
54047	19076	3	\N	\N	\N	3	\N	\N	\N
27529	9718	1	\N	\N	\N	3	\N	\N	\N
27530	9718	2	\N	\N	\N	3	\N	\N	\N
27531	9718	3	\N	\N	\N	3	\N	\N	\N
27532	9718	4	\N	\N	\N	3	\N	\N	\N
24015	8477	1	\N	\N	\N	3	\N	\N	\N
21761	7681	1	\N	\N	\N	3	\N	\N	\N
21762	7681	\N	1	\N	\N	3	\N	\N	\N
24016	8477	2	\N	\N	\N	3	\N	\N	\N
24017	8477	\N	1	\N	\N	3	\N	\N	\N
21763	7682	2	\N	\N	\N	3	\N	\N	\N
21764	7682	3	\N	\N	\N	3	\N	\N	\N
21765	7683	\N	3	\N	\N	3	\N	\N	\N
24018	8477	\N	2	\N	\N	3	\N	\N	\N
27533	9718	5	\N	\N	\N	3	\N	\N	\N
54048	19077	\N	3	\N	\N	3	\N	\N	\N
108728	38375	\N	1	\N	\N	0	\N	\N	\N
76562	27023	1	\N	\N	\N	3	\N	\N	\N
45690	16127	1	\N	\N	\N	3	\N	\N	\N
45691	16127	2	\N	\N	\N	3	\N	\N	\N
24019	8478	\N	1	\N	\N	3	\N	\N	\N
24020	8478	\N	2	\N	\N	3	\N	\N	\N
24021	8478	\N	3	\N	\N	3	\N	\N	\N
41090	14503	1	\N	\N	\N	3	\N	\N	\N
29297	10342	1	\N	\N	\N	3	\N	\N	\N
29298	10342	2	\N	\N	\N	3	\N	\N	\N
29299	10342	3	\N	\N	\N	3	\N	\N	\N
29300	10342	4	\N	\N	\N	3	\N	\N	\N
29301	10342	5	\N	\N	\N	3	\N	\N	\N
41091	14503	\N	1	\N	\N	3	\N	\N	\N
27534	9719	1	\N	\N	\N	3	\N	\N	\N
27535	9719	2	\N	\N	\N	3	\N	\N	\N
27536	9719	\N	1	\N	\N	3	\N	\N	\N
21766	7684	1	\N	\N	\N	3	\N	\N	\N
21767	7684	2	\N	\N	\N	3	\N	\N	\N
21768	7684	3	\N	\N	\N	3	\N	\N	\N
21769	7684	4	\N	\N	\N	3	\N	\N	\N
21770	7684	5	\N	\N	\N	3	\N	\N	\N
27537	9719	\N	2	\N	\N	3	\N	\N	\N
45692	16127	\N	1	\N	\N	3	\N	\N	\N
45693	16127	\N	2	\N	\N	3	\N	\N	\N
41092	14504	2	\N	\N	\N	3	\N	\N	\N
41093	14504	3	\N	\N	\N	3	\N	\N	\N
41094	14505	\N	3	\N	\N	3	\N	\N	\N
76563	27023	2	\N	\N	\N	3	\N	\N	\N
27538	9720	\N	1	\N	\N	3	\N	\N	\N
27539	9720	\N	2	\N	\N	3	\N	\N	\N
24022	8479	1	\N	\N	\N	3	\N	\N	\N
24023	8479	\N	1	\N	\N	3	\N	\N	\N
27540	9720	\N	3	\N	\N	3	\N	\N	\N
21771	7685	1	\N	\N	\N	3	\N	\N	\N
21772	7685	2	\N	\N	\N	3	\N	\N	\N
21773	7685	\N	1	\N	\N	3	\N	\N	\N
21774	7685	\N	2	\N	\N	3	\N	\N	\N
76564	27023	\N	1	\N	\N	3	\N	\N	\N
24024	8480	2	\N	\N	\N	3	\N	\N	\N
24025	8480	3	\N	\N	\N	3	\N	\N	\N
24026	8481	\N	3	\N	\N	3	\N	\N	\N
76565	27023	\N	2	\N	\N	3	\N	\N	\N
108729	38375	\N	2	\N	\N	0	\N	\N	\N
21775	7686	\N	1	\N	\N	3	\N	\N	\N
21776	7686	\N	2	\N	\N	3	\N	\N	\N
21777	7686	\N	3	\N	\N	3	\N	\N	\N
29302	10343	1	\N	\N	\N	3	\N	\N	\N
29303	10343	2	\N	\N	\N	3	\N	\N	\N
29304	10343	\N	1	\N	\N	3	\N	\N	\N
29305	10343	\N	2	\N	\N	3	\N	\N	\N
34256	12091	1	\N	\N	\N	3	\N	\N	\N
34257	12091	\N	1	\N	\N	3	\N	\N	\N
45694	16128	\N	1	\N	\N	3	\N	\N	\N
45695	16128	\N	2	\N	\N	3	\N	\N	\N
34258	12092	2	\N	\N	\N	3	\N	\N	\N
34259	12092	3	\N	\N	\N	3	\N	\N	\N
29306	10344	\N	1	\N	\N	3	\N	\N	\N
29307	10344	\N	2	\N	\N	3	\N	\N	\N
29308	10344	\N	3	\N	\N	3	\N	\N	\N
34260	12093	\N	3	\N	\N	3	\N	\N	\N
27541	9721	1	\N	\N	\N	3	\N	\N	\N
27542	9721	\N	1	\N	\N	3	\N	\N	\N
24027	8482	1	\N	\N	\N	3	\N	\N	\N
21778	7687	1	\N	\N	\N	3	\N	\N	\N
21779	7687	\N	1	\N	\N	3	\N	\N	\N
24028	8482	2	\N	\N	\N	3	\N	\N	\N
24029	8482	3	\N	\N	\N	3	\N	\N	\N
21780	7688	2	\N	\N	\N	3	\N	\N	\N
21781	7688	3	\N	\N	\N	3	\N	\N	\N
21782	7689	\N	3	\N	\N	3	\N	\N	\N
24030	8482	4	\N	\N	\N	3	\N	\N	\N
24031	8482	5	\N	\N	\N	3	\N	\N	\N
45696	16128	\N	3	\N	\N	3	\N	\N	\N
70034	24719	1	\N	\N	\N	3	\N	\N	\N
27543	9722	2	\N	\N	\N	3	\N	\N	\N
27544	9722	3	\N	\N	\N	3	\N	\N	\N
27545	9723	\N	3	\N	\N	3	\N	\N	\N
70035	24719	2	\N	\N	\N	3	\N	\N	\N
70036	24719	\N	1	\N	\N	3	\N	\N	\N
59234	20908	1	\N	\N	\N	3	\N	\N	\N
59235	20908	2	\N	\N	\N	3	\N	\N	\N
59236	20908	3	\N	\N	\N	3	\N	\N	\N
59237	20908	4	\N	\N	\N	3	\N	\N	\N
59238	20908	5	\N	\N	\N	3	\N	\N	\N
24032	8483	1	\N	\N	\N	3	\N	\N	\N
24033	8483	2	\N	\N	\N	3	\N	\N	\N
24034	8483	\N	1	\N	\N	3	\N	\N	\N
24035	8483	\N	2	\N	\N	3	\N	\N	\N
70037	24719	\N	2	\N	\N	3	\N	\N	\N
82856	29244	\N	1	\N	\N	3	\N	\N	\N
21783	7690	1	\N	\N	\N	3	\N	\N	\N
21784	7690	2	\N	\N	\N	3	\N	\N	\N
21785	7690	3	\N	\N	\N	3	\N	\N	\N
21786	7690	4	\N	\N	\N	3	\N	\N	\N
21787	7690	5	\N	\N	\N	3	\N	\N	\N
82857	29244	\N	2	\N	\N	3	\N	\N	\N
41095	14506	1	\N	\N	\N	3	\N	\N	\N
41096	14506	2	\N	\N	\N	3	\N	\N	\N
41097	14506	3	\N	\N	\N	3	\N	\N	\N
24036	8484	\N	1	\N	\N	3	\N	\N	\N
24037	8484	\N	2	\N	\N	3	\N	\N	\N
24038	8484	\N	3	\N	\N	3	\N	\N	\N
41098	14506	4	\N	\N	\N	3	\N	\N	\N
41099	14506	5	\N	\N	\N	3	\N	\N	\N
82858	29244	\N	3	\N	\N	3	\N	\N	\N
29309	10345	1	\N	\N	\N	3	\N	\N	\N
29310	10345	\N	1	\N	\N	3	\N	\N	\N
21788	7691	1	\N	\N	\N	3	\N	\N	\N
21789	7691	2	\N	\N	\N	3	\N	\N	\N
21790	7691	\N	1	\N	\N	3	\N	\N	\N
21791	7691	\N	2	\N	\N	3	\N	\N	\N
54049	19078	1	\N	\N	\N	3	\N	\N	\N
54050	19078	2	\N	\N	\N	3	\N	\N	\N
27546	9724	1	\N	\N	\N	3	\N	\N	\N
27547	9724	2	\N	\N	\N	3	\N	\N	\N
27548	9724	3	\N	\N	\N	3	\N	\N	\N
27549	9724	4	\N	\N	\N	3	\N	\N	\N
21792	7692	\N	1	\N	\N	3	\N	\N	\N
21793	7692	\N	2	\N	\N	3	\N	\N	\N
21794	7692	\N	3	\N	\N	3	\N	\N	\N
27550	9724	5	\N	\N	\N	3	\N	\N	\N
29311	10346	2	\N	\N	\N	3	\N	\N	\N
29312	10346	3	\N	\N	\N	3	\N	\N	\N
29313	10347	\N	3	\N	\N	3	\N	\N	\N
34261	12094	1	\N	\N	\N	3	\N	\N	\N
34262	12094	2	\N	\N	\N	3	\N	\N	\N
34263	12094	3	\N	\N	\N	3	\N	\N	\N
34264	12094	4	\N	\N	\N	3	\N	\N	\N
24039	8485	1	\N	\N	\N	3	\N	\N	\N
24040	8485	\N	1	\N	\N	3	\N	\N	\N
34265	12094	5	\N	\N	\N	3	\N	\N	\N
54051	19078	3	\N	\N	\N	3	\N	\N	\N
24041	8486	2	\N	\N	\N	3	\N	\N	\N
24042	8486	3	\N	\N	\N	3	\N	\N	\N
24043	8487	\N	3	\N	\N	3	\N	\N	\N
54052	19078	4	\N	\N	\N	3	\N	\N	\N
54053	19078	5	\N	\N	\N	3	\N	\N	\N
76566	27024	\N	1	\N	\N	3	\N	\N	\N
27551	9725	1	\N	\N	\N	3	\N	\N	\N
21795	7693	1	\N	\N	\N	3	\N	\N	\N
21796	7693	\N	1	\N	\N	3	\N	\N	\N
27552	9725	2	\N	\N	\N	3	\N	\N	\N
27553	9725	\N	1	\N	\N	3	\N	\N	\N
21797	7694	2	\N	\N	\N	3	\N	\N	\N
21798	7694	3	\N	\N	\N	3	\N	\N	\N
21799	7695	\N	3	\N	\N	3	\N	\N	\N
27554	9725	\N	2	\N	\N	3	\N	\N	\N
76567	27024	\N	2	\N	\N	3	\N	\N	\N
45697	16129	1	\N	\N	\N	3	\N	\N	\N
45698	16129	\N	1	\N	\N	3	\N	\N	\N
76568	27024	\N	3	\N	\N	3	\N	\N	\N
70038	24720	\N	1	\N	\N	3	\N	\N	\N
41100	14507	1	\N	\N	\N	3	\N	\N	\N
27555	9726	\N	1	\N	\N	3	\N	\N	\N
27556	9726	\N	2	\N	\N	3	\N	\N	\N
27557	9726	\N	3	\N	\N	3	\N	\N	\N
41101	14507	2	\N	\N	\N	3	\N	\N	\N
41102	14507	\N	1	\N	\N	3	\N	\N	\N
34266	12095	1	\N	\N	\N	3	\N	\N	\N
34267	12095	2	\N	\N	\N	3	\N	\N	\N
24044	8488	1	\N	\N	\N	3	\N	\N	\N
24045	8488	2	\N	\N	\N	3	\N	\N	\N
24046	8488	3	\N	\N	\N	3	\N	\N	\N
24047	8488	4	\N	\N	\N	3	\N	\N	\N
24048	8488	5	\N	\N	\N	3	\N	\N	\N
34268	12095	\N	1	\N	\N	3	\N	\N	\N
21800	7696	1	\N	\N	\N	3	\N	\N	\N
21801	7696	2	\N	\N	\N	3	\N	\N	\N
21802	7696	3	\N	\N	\N	3	\N	\N	\N
21803	7696	4	\N	\N	\N	3	\N	\N	\N
21804	7696	5	\N	\N	\N	3	\N	\N	\N
29314	10348	1	\N	\N	\N	3	\N	\N	\N
29315	10348	2	\N	\N	\N	3	\N	\N	\N
29316	10348	3	\N	\N	\N	3	\N	\N	\N
29317	10348	4	\N	\N	\N	3	\N	\N	\N
29318	10348	5	\N	\N	\N	3	\N	\N	\N
34269	12095	\N	2	\N	\N	3	\N	\N	\N
41103	14507	\N	2	\N	\N	3	\N	\N	\N
45699	16130	2	\N	\N	\N	3	\N	\N	\N
45700	16130	3	\N	\N	\N	3	\N	\N	\N
45701	16131	\N	3	\N	\N	3	\N	\N	\N
70039	24720	\N	2	\N	\N	3	\N	\N	\N
24049	8489	1	\N	\N	\N	3	\N	\N	\N
21805	7697	1	\N	\N	\N	3	\N	\N	\N
21806	7697	2	\N	\N	\N	3	\N	\N	\N
21807	7697	\N	1	\N	\N	3	\N	\N	\N
21808	7697	\N	2	\N	\N	3	\N	\N	\N
24050	8489	2	\N	\N	\N	3	\N	\N	\N
24051	8489	\N	1	\N	\N	3	\N	\N	\N
24052	8489	\N	2	\N	\N	3	\N	\N	\N
70040	24720	\N	3	\N	\N	3	\N	\N	\N
34270	12096	\N	1	\N	\N	3	\N	\N	\N
34271	12096	\N	2	\N	\N	3	\N	\N	\N
21809	7698	\N	1	\N	\N	3	\N	\N	\N
21810	7698	\N	2	\N	\N	3	\N	\N	\N
21811	7698	\N	3	\N	\N	3	\N	\N	\N
27558	9727	1	\N	\N	\N	3	\N	\N	\N
27559	9727	\N	1	\N	\N	3	\N	\N	\N
34272	12096	\N	3	\N	\N	3	\N	\N	\N
24053	8490	\N	1	\N	\N	3	\N	\N	\N
24054	8490	\N	2	\N	\N	3	\N	\N	\N
24055	8490	\N	3	\N	\N	3	\N	\N	\N
146917	51854	2	\N	\N	\N	3	\N	\N	\N
27560	9728	2	\N	\N	\N	3	\N	\N	\N
27561	9728	3	\N	\N	\N	3	\N	\N	\N
27562	9729	\N	3	\N	\N	3	\N	\N	\N
41104	14508	\N	1	\N	\N	3	\N	\N	\N
29319	10349	1	\N	\N	\N	3	\N	\N	\N
29320	10349	2	\N	\N	\N	3	\N	\N	\N
29321	10349	\N	1	\N	\N	3	\N	\N	\N
29322	10349	\N	2	\N	\N	3	\N	\N	\N
41105	14508	\N	2	\N	\N	3	\N	\N	\N
41106	14508	\N	3	\N	\N	3	\N	\N	\N
146918	51854	3	\N	\N	\N	3	\N	\N	\N
59239	20909	1	\N	\N	\N	3	\N	\N	\N
21812	7699	1	\N	\N	\N	3	\N	\N	\N
21813	7699	\N	1	\N	\N	3	\N	\N	\N
59240	20909	2	\N	\N	\N	3	\N	\N	\N
59241	20909	\N	1	\N	\N	3	\N	\N	\N
21814	7700	2	\N	\N	\N	3	\N	\N	\N
21815	7700	3	\N	\N	\N	3	\N	\N	\N
21816	7701	\N	3	\N	\N	3	\N	\N	\N
29323	10350	\N	1	\N	\N	3	\N	\N	\N
29324	10350	\N	2	\N	\N	3	\N	\N	\N
29325	10350	\N	3	\N	\N	3	\N	\N	\N
59242	20909	\N	2	\N	\N	3	\N	\N	\N
24056	8491	1	\N	\N	\N	3	\N	\N	\N
24057	8491	\N	1	\N	\N	3	\N	\N	\N
54054	19079	1	\N	\N	\N	3	\N	\N	\N
54055	19079	2	\N	\N	\N	3	\N	\N	\N
24058	8492	2	\N	\N	\N	3	\N	\N	\N
24059	8492	3	\N	\N	\N	3	\N	\N	\N
24060	8493	\N	3	\N	\N	3	\N	\N	\N
54056	19079	\N	1	\N	\N	3	\N	\N	\N
54057	19079	\N	2	\N	\N	3	\N	\N	\N
146919	51855	\N	3	\N	\N	1	\N	\N	\N
27563	9730	1	\N	\N	\N	3	\N	\N	\N
27564	9730	2	\N	\N	\N	3	\N	\N	\N
27565	9730	3	\N	\N	\N	3	\N	\N	\N
27566	9730	4	\N	\N	\N	3	\N	\N	\N
27567	9730	5	\N	\N	\N	3	\N	\N	\N
124587	43973	1	\N	\N	\N	3	\N	\N	\N
21817	7702	1	\N	\N	\N	3	\N	\N	\N
21818	7702	2	\N	\N	\N	3	\N	\N	\N
21819	7702	3	\N	\N	\N	3	\N	\N	\N
21820	7702	4	\N	\N	\N	3	\N	\N	\N
21821	7702	5	\N	\N	\N	3	\N	\N	\N
108730	38376	\N	1	\N	\N	0	\N	\N	\N
108731	38376	\N	2	\N	\N	0	\N	\N	\N
108732	38376	\N	3	\N	\N	0	\N	\N	\N
124588	43973	2	\N	\N	\N	3	\N	\N	\N
34273	12097	1	\N	\N	\N	3	\N	\N	\N
34274	12097	\N	1	\N	\N	3	\N	\N	\N
54058	19080	\N	1	\N	\N	3	\N	\N	\N
54059	19080	\N	2	\N	\N	3	\N	\N	\N
34275	12098	2	\N	\N	\N	3	\N	\N	\N
34276	12098	3	\N	\N	\N	3	\N	\N	\N
34277	12099	\N	3	\N	\N	3	\N	\N	\N
24061	8494	1	\N	\N	\N	3	\N	\N	\N
21822	7703	1	\N	\N	\N	3	\N	\N	\N
21823	7703	2	\N	\N	\N	3	\N	\N	\N
21824	7703	\N	1	\N	\N	3	\N	\N	\N
21825	7703	\N	2	\N	\N	3	\N	\N	\N
24062	8494	2	\N	\N	\N	3	\N	\N	\N
24063	8494	3	\N	\N	\N	3	\N	\N	\N
24064	8494	4	\N	\N	\N	3	\N	\N	\N
24065	8494	5	\N	\N	\N	3	\N	\N	\N
27568	9731	1	\N	\N	\N	3	\N	\N	\N
27569	9731	2	\N	\N	\N	3	\N	\N	\N
21826	7704	\N	1	\N	\N	3	\N	\N	\N
21827	7704	\N	2	\N	\N	3	\N	\N	\N
21828	7704	\N	3	\N	\N	3	\N	\N	\N
27570	9731	\N	1	\N	\N	3	\N	\N	\N
27571	9731	\N	2	\N	\N	3	\N	\N	\N
45702	16132	1	\N	\N	\N	3	\N	\N	\N
29326	10351	1	\N	\N	\N	3	\N	\N	\N
29327	10351	\N	1	\N	\N	3	\N	\N	\N
45703	16132	2	\N	\N	\N	3	\N	\N	\N
41107	14509	1	\N	\N	\N	3	\N	\N	\N
29328	10352	2	\N	\N	\N	3	\N	\N	\N
27572	9732	\N	1	\N	\N	3	\N	\N	\N
27573	9732	\N	2	\N	\N	3	\N	\N	\N
24066	8495	1	\N	\N	\N	3	\N	\N	\N
24067	8495	2	\N	\N	\N	3	\N	\N	\N
24068	8495	\N	1	\N	\N	3	\N	\N	\N
24069	8495	\N	2	\N	\N	3	\N	\N	\N
27574	9732	\N	3	\N	\N	3	\N	\N	\N
29329	10352	3	\N	\N	\N	3	\N	\N	\N
29330	10353	\N	3	\N	\N	3	\N	\N	\N
41108	14509	\N	1	\N	\N	3	\N	\N	\N
45704	16132	3	\N	\N	\N	3	\N	\N	\N
21829	7705	1	\N	\N	\N	3	\N	\N	\N
21830	7705	\N	1	\N	\N	3	\N	\N	\N
45705	16132	4	\N	\N	\N	3	\N	\N	\N
24070	8496	\N	1	\N	\N	3	\N	\N	\N
21831	7706	2	\N	\N	\N	3	\N	\N	\N
21832	7706	3	\N	\N	\N	3	\N	\N	\N
21833	7707	\N	3	\N	\N	3	\N	\N	\N
24071	8496	\N	2	\N	\N	3	\N	\N	\N
24072	8496	\N	3	\N	\N	3	\N	\N	\N
41109	14510	2	\N	\N	\N	3	\N	\N	\N
41110	14510	3	\N	\N	\N	3	\N	\N	\N
41111	14511	\N	3	\N	\N	3	\N	\N	\N
45706	16132	5	\N	\N	\N	3	\N	\N	\N
54060	19080	\N	3	\N	\N	3	\N	\N	\N
59243	20910	\N	1	\N	\N	3	\N	\N	\N
59244	20910	\N	2	\N	\N	3	\N	\N	\N
59245	20910	\N	3	\N	\N	3	\N	\N	\N
124589	43973	\N	1	\N	\N	3	\N	\N	\N
124590	43973	\N	2	\N	\N	3	\N	\N	\N
27575	9733	1	\N	\N	\N	3	\N	\N	\N
27576	9733	\N	1	\N	\N	3	\N	\N	\N
34278	12100	1	\N	\N	\N	3	\N	\N	\N
34279	12100	2	\N	\N	\N	3	\N	\N	\N
21834	7708	1	\N	\N	\N	3	\N	\N	\N
21835	7708	2	\N	\N	\N	3	\N	\N	\N
21836	7708	3	\N	\N	\N	3	\N	\N	\N
21837	7708	4	\N	\N	\N	3	\N	\N	\N
21838	7708	5	\N	\N	\N	3	\N	\N	\N
27577	9734	2	\N	\N	\N	3	\N	\N	\N
24073	8497	1	\N	\N	\N	3	\N	\N	\N
24074	8497	\N	1	\N	\N	3	\N	\N	\N
27578	9734	3	\N	\N	\N	3	\N	\N	\N
27579	9735	\N	3	\N	\N	3	\N	\N	\N
24075	8498	2	\N	\N	\N	3	\N	\N	\N
24076	8498	3	\N	\N	\N	3	\N	\N	\N
24077	8499	\N	3	\N	\N	3	\N	\N	\N
34280	12100	3	\N	\N	\N	3	\N	\N	\N
29331	10354	1	\N	\N	\N	3	\N	\N	\N
29332	10354	2	\N	\N	\N	3	\N	\N	\N
29333	10354	3	\N	\N	\N	3	\N	\N	\N
21839	7709	1	\N	\N	\N	3	\N	\N	\N
21840	7709	2	\N	\N	\N	3	\N	\N	\N
21841	7709	\N	1	\N	\N	3	\N	\N	\N
21842	7709	\N	2	\N	\N	3	\N	\N	\N
29334	10354	4	\N	\N	\N	3	\N	\N	\N
29335	10354	5	\N	\N	\N	3	\N	\N	\N
34281	12100	4	\N	\N	\N	3	\N	\N	\N
34282	12100	5	\N	\N	\N	3	\N	\N	\N
98657	34822	1	\N	\N	\N	1	\N	\N	\N
21843	7710	\N	1	\N	\N	3	\N	\N	\N
21844	7710	\N	2	\N	\N	3	\N	\N	\N
21845	7710	\N	3	\N	\N	3	\N	\N	\N
45707	16133	1	\N	\N	\N	3	\N	\N	\N
45708	16133	2	\N	\N	\N	3	\N	\N	\N
45709	16133	\N	1	\N	\N	3	\N	\N	\N
45710	16133	\N	2	\N	\N	3	\N	\N	\N
98658	34822	2	\N	\N	\N	1	\N	\N	\N
98659	34822	3	\N	\N	\N	1	\N	\N	\N
98660	34822	4	\N	\N	\N	1	\N	\N	\N
41112	14512	1	\N	\N	\N	3	\N	\N	\N
29336	10355	1	\N	\N	\N	3	\N	\N	\N
29337	10355	2	\N	\N	\N	3	\N	\N	\N
24078	8500	1	\N	\N	\N	3	\N	\N	\N
24079	8500	2	\N	\N	\N	3	\N	\N	\N
24080	8500	3	\N	\N	\N	3	\N	\N	\N
24081	8500	4	\N	\N	\N	3	\N	\N	\N
24082	8500	5	\N	\N	\N	3	\N	\N	\N
27580	9736	1	\N	\N	\N	3	\N	\N	\N
27581	9736	2	\N	\N	\N	3	\N	\N	\N
27582	9736	3	\N	\N	\N	3	\N	\N	\N
27583	9736	4	\N	\N	\N	3	\N	\N	\N
21846	7711	1	\N	\N	\N	3	\N	\N	\N
21847	7711	\N	1	\N	\N	3	\N	\N	\N
27584	9736	5	\N	\N	\N	3	\N	\N	\N
29338	10355	\N	1	\N	\N	3	\N	\N	\N
21848	7712	2	\N	\N	\N	3	\N	\N	\N
21849	7712	3	\N	\N	\N	3	\N	\N	\N
21850	7713	\N	3	\N	\N	3	\N	\N	\N
29339	10355	\N	2	\N	\N	3	\N	\N	\N
41113	14512	2	\N	\N	\N	3	\N	\N	\N
41114	14512	3	\N	\N	\N	3	\N	\N	\N
34283	12101	1	\N	\N	\N	3	\N	\N	\N
34284	12101	2	\N	\N	\N	3	\N	\N	\N
34285	12101	\N	1	\N	\N	3	\N	\N	\N
24083	8501	1	\N	\N	\N	3	\N	\N	\N
24084	8501	2	\N	\N	\N	3	\N	\N	\N
24085	8501	\N	1	\N	\N	3	\N	\N	\N
24086	8501	\N	2	\N	\N	3	\N	\N	\N
34286	12101	\N	2	\N	\N	3	\N	\N	\N
29340	10356	\N	1	\N	\N	3	\N	\N	\N
29341	10356	\N	2	\N	\N	3	\N	\N	\N
29342	10356	\N	3	\N	\N	3	\N	\N	\N
41115	14512	4	\N	\N	\N	3	\N	\N	\N
27585	9737	1	\N	\N	\N	3	\N	\N	\N
24087	8502	\N	1	\N	\N	3	\N	\N	\N
24088	8502	\N	2	\N	\N	3	\N	\N	\N
24089	8502	\N	3	\N	\N	3	\N	\N	\N
27586	9737	2	\N	\N	\N	3	\N	\N	\N
21851	7714	1	\N	\N	\N	3	\N	\N	\N
21852	7714	2	\N	\N	\N	3	\N	\N	\N
21853	7714	3	\N	\N	\N	3	\N	\N	\N
21854	7714	4	\N	\N	\N	3	\N	\N	\N
21855	7714	5	\N	\N	\N	3	\N	\N	\N
27587	9737	\N	1	\N	\N	3	\N	\N	\N
27588	9737	\N	2	\N	\N	3	\N	\N	\N
41116	14512	5	\N	\N	\N	3	\N	\N	\N
70041	24721	1	\N	\N	\N	3	\N	\N	\N
70042	24721	\N	1	\N	\N	3	\N	\N	\N
76569	27025	1	\N	\N	\N	3	\N	\N	\N
45711	16134	\N	1	\N	\N	3	\N	\N	\N
34287	12102	\N	1	\N	\N	3	\N	\N	\N
27589	9738	\N	1	\N	\N	3	\N	\N	\N
27590	9738	\N	2	\N	\N	3	\N	\N	\N
27591	9738	\N	3	\N	\N	3	\N	\N	\N
34288	12102	\N	2	\N	\N	3	\N	\N	\N
21856	7715	1	\N	\N	\N	3	\N	\N	\N
21857	7715	2	\N	\N	\N	3	\N	\N	\N
21858	7715	\N	1	\N	\N	3	\N	\N	\N
21859	7715	\N	2	\N	\N	3	\N	\N	\N
34289	12102	\N	3	\N	\N	3	\N	\N	\N
45712	16134	\N	2	\N	\N	3	\N	\N	\N
45713	16134	\N	3	\N	\N	3	\N	\N	\N
76570	27025	\N	1	\N	\N	3	\N	\N	\N
70043	24722	2	\N	\N	\N	3	\N	\N	\N
54061	19081	1	\N	\N	\N	3	\N	\N	\N
21860	7716	\N	1	\N	\N	3	\N	\N	\N
21861	7716	\N	2	\N	\N	3	\N	\N	\N
21862	7716	\N	3	\N	\N	3	\N	\N	\N
24090	8503	1	\N	\N	\N	3	\N	\N	\N
24091	8503	\N	1	\N	\N	3	\N	\N	\N
54062	19081	\N	1	\N	\N	3	\N	\N	\N
70044	24722	3	\N	\N	\N	3	\N	\N	\N
24092	8504	2	\N	\N	\N	3	\N	\N	\N
24093	8504	3	\N	\N	\N	3	\N	\N	\N
24094	8505	\N	3	\N	\N	3	\N	\N	\N
70045	24723	\N	3	\N	\N	3	\N	\N	\N
41117	14513	1	\N	\N	\N	3	\N	\N	\N
41118	14513	2	\N	\N	\N	3	\N	\N	\N
29343	10357	1	\N	\N	\N	3	\N	\N	\N
29344	10357	\N	1	\N	\N	3	\N	\N	\N
41119	14513	\N	1	\N	\N	3	\N	\N	\N
41120	14513	\N	2	\N	\N	3	\N	\N	\N
29345	10358	2	\N	\N	\N	3	\N	\N	\N
29346	10358	3	\N	\N	\N	3	\N	\N	\N
29347	10359	\N	3	\N	\N	3	\N	\N	\N
27592	9739	1	\N	\N	\N	3	\N	\N	\N
27593	9739	\N	1	\N	\N	3	\N	\N	\N
21863	7717	1	\N	\N	\N	3	\N	\N	\N
21864	7717	\N	1	\N	\N	3	\N	\N	\N
54063	19082	2	\N	\N	\N	3	\N	\N	\N
54064	19082	3	\N	\N	\N	3	\N	\N	\N
21865	7718	2	\N	\N	\N	3	\N	\N	\N
21866	7718	3	\N	\N	\N	3	\N	\N	\N
21867	7719	\N	3	\N	\N	3	\N	\N	\N
27594	9740	2	\N	\N	\N	3	\N	\N	\N
27595	9740	3	\N	\N	\N	3	\N	\N	\N
27596	9741	\N	3	\N	\N	3	\N	\N	\N
54065	19083	\N	3	\N	\N	3	\N	\N	\N
82859	29245	1	\N	\N	\N	3	\N	\N	\N
59246	20911	1	\N	\N	\N	3	\N	\N	\N
24095	8506	1	\N	\N	\N	3	\N	\N	\N
24096	8506	2	\N	\N	\N	3	\N	\N	\N
24097	8506	3	\N	\N	\N	3	\N	\N	\N
24098	8506	4	\N	\N	\N	3	\N	\N	\N
24099	8506	5	\N	\N	\N	3	\N	\N	\N
59247	20911	\N	1	\N	\N	3	\N	\N	\N
41121	14514	\N	1	\N	\N	3	\N	\N	\N
34290	12103	1	\N	\N	\N	3	\N	\N	\N
34291	12103	\N	1	\N	\N	3	\N	\N	\N
41122	14514	\N	2	\N	\N	3	\N	\N	\N
41123	14514	\N	3	\N	\N	3	\N	\N	\N
34292	12104	2	\N	\N	\N	3	\N	\N	\N
34293	12104	3	\N	\N	\N	3	\N	\N	\N
34294	12105	\N	3	\N	\N	3	\N	\N	\N
21868	7720	1	\N	\N	\N	3	\N	\N	\N
21869	7720	2	\N	\N	\N	3	\N	\N	\N
21870	7720	3	\N	\N	\N	3	\N	\N	\N
21871	7720	4	\N	\N	\N	3	\N	\N	\N
21872	7720	5	\N	\N	\N	3	\N	\N	\N
82860	29245	\N	1	\N	\N	3	\N	\N	\N
76571	27026	2	\N	\N	\N	3	\N	\N	\N
59248	20912	2	\N	\N	\N	3	\N	\N	\N
24100	8507	1	\N	\N	\N	3	\N	\N	\N
24101	8507	2	\N	\N	\N	3	\N	\N	\N
24102	8507	\N	1	\N	\N	3	\N	\N	\N
24103	8507	\N	2	\N	\N	3	\N	\N	\N
59249	20912	3	\N	\N	\N	3	\N	\N	\N
59250	20913	\N	3	\N	\N	3	\N	\N	\N
76572	27026	3	\N	\N	\N	3	\N	\N	\N
29348	10360	1	\N	\N	\N	3	\N	\N	\N
29349	10360	2	\N	\N	\N	3	\N	\N	\N
21873	7721	1	\N	\N	\N	3	\N	\N	\N
21874	7721	2	\N	\N	\N	3	\N	\N	\N
21875	7721	\N	1	\N	\N	3	\N	\N	\N
21876	7721	\N	2	\N	\N	3	\N	\N	\N
27597	9742	1	\N	\N	\N	3	\N	\N	\N
24104	8508	\N	1	\N	\N	3	\N	\N	\N
24105	8508	\N	2	\N	\N	3	\N	\N	\N
24106	8508	\N	3	\N	\N	3	\N	\N	\N
27598	9742	2	\N	\N	\N	3	\N	\N	\N
27599	9742	3	\N	\N	\N	3	\N	\N	\N
21877	7722	\N	1	\N	\N	3	\N	\N	\N
21878	7722	\N	2	\N	\N	3	\N	\N	\N
21879	7722	\N	3	\N	\N	3	\N	\N	\N
27600	9742	4	\N	\N	\N	3	\N	\N	\N
27601	9742	5	\N	\N	\N	3	\N	\N	\N
29350	10360	3	\N	\N	\N	3	\N	\N	\N
29351	10360	4	\N	\N	\N	3	\N	\N	\N
29352	10360	5	\N	\N	\N	3	\N	\N	\N
76573	27027	\N	3	\N	\N	3	\N	\N	\N
45714	16135	1	\N	\N	\N	3	\N	\N	\N
45715	16135	\N	1	\N	\N	3	\N	\N	\N
98661	34822	5	\N	\N	\N	1	\N	\N	\N
45716	16136	2	\N	\N	\N	3	\N	\N	\N
45717	16136	3	\N	\N	\N	3	\N	\N	\N
45718	16137	\N	3	\N	\N	3	\N	\N	\N
82861	29246	2	\N	\N	\N	3	\N	\N	\N
27602	9743	1	\N	\N	\N	3	\N	\N	\N
27603	9743	2	\N	\N	\N	3	\N	\N	\N
27604	9743	\N	1	\N	\N	3	\N	\N	\N
24107	8509	1	\N	\N	\N	3	\N	\N	\N
24108	8509	\N	1	\N	\N	3	\N	\N	\N
21880	7723	1	\N	\N	\N	3	\N	\N	\N
21881	7723	\N	1	\N	\N	3	\N	\N	\N
27605	9743	\N	2	\N	\N	3	\N	\N	\N
82862	29246	3	\N	\N	\N	3	\N	\N	\N
21882	7724	2	\N	\N	\N	3	\N	\N	\N
21883	7724	3	\N	\N	\N	3	\N	\N	\N
21884	7725	\N	3	\N	\N	3	\N	\N	\N
24109	8510	2	\N	\N	\N	3	\N	\N	\N
24110	8510	3	\N	\N	\N	3	\N	\N	\N
24111	8511	\N	3	\N	\N	3	\N	\N	\N
82863	29247	\N	3	\N	\N	3	\N	\N	\N
124591	43974	\N	1	\N	\N	3	\N	\N	\N
29353	10361	1	\N	\N	\N	3	\N	\N	\N
29354	10361	2	\N	\N	\N	3	\N	\N	\N
29355	10361	\N	1	\N	\N	3	\N	\N	\N
27606	9744	\N	1	\N	\N	3	\N	\N	\N
27607	9744	\N	2	\N	\N	3	\N	\N	\N
27608	9744	\N	3	\N	\N	3	\N	\N	\N
29356	10361	\N	2	\N	\N	3	\N	\N	\N
124592	43974	\N	2	\N	\N	3	\N	\N	\N
41124	14515	1	\N	\N	\N	3	\N	\N	\N
34295	12106	1	\N	\N	\N	3	\N	\N	\N
34296	12106	2	\N	\N	\N	3	\N	\N	\N
34297	12106	3	\N	\N	\N	3	\N	\N	\N
34298	12106	4	\N	\N	\N	3	\N	\N	\N
29357	10362	\N	1	\N	\N	3	\N	\N	\N
29358	10362	\N	2	\N	\N	3	\N	\N	\N
21885	7726	1	\N	\N	\N	3	\N	\N	\N
21886	7726	2	\N	\N	\N	3	\N	\N	\N
21887	7726	3	\N	\N	\N	3	\N	\N	\N
21888	7726	4	\N	\N	\N	3	\N	\N	\N
21889	7726	5	\N	\N	\N	3	\N	\N	\N
29359	10362	\N	3	\N	\N	3	\N	\N	\N
34299	12106	5	\N	\N	\N	3	\N	\N	\N
41125	14515	\N	1	\N	\N	3	\N	\N	\N
24112	8512	1	\N	\N	\N	3	\N	\N	\N
24113	8512	2	\N	\N	\N	3	\N	\N	\N
24114	8512	3	\N	\N	\N	3	\N	\N	\N
24115	8512	4	\N	\N	\N	3	\N	\N	\N
24116	8512	5	\N	\N	\N	3	\N	\N	\N
124593	43974	\N	3	\N	\N	3	\N	\N	\N
41126	14516	2	\N	\N	\N	3	\N	\N	\N
41127	14516	3	\N	\N	\N	3	\N	\N	\N
21890	7727	1	\N	\N	\N	3	\N	\N	\N
21891	7727	2	\N	\N	\N	3	\N	\N	\N
21892	7727	\N	1	\N	\N	3	\N	\N	\N
21893	7727	\N	2	\N	\N	3	\N	\N	\N
41128	14517	\N	3	\N	\N	3	\N	\N	\N
54066	19084	1	\N	\N	\N	3	\N	\N	\N
27609	9745	1	\N	\N	\N	3	\N	\N	\N
27610	9745	\N	1	\N	\N	3	\N	\N	\N
54067	19084	2	\N	\N	\N	3	\N	\N	\N
21894	7728	\N	1	\N	\N	3	\N	\N	\N
21895	7728	\N	2	\N	\N	3	\N	\N	\N
21896	7728	\N	3	\N	\N	3	\N	\N	\N
54068	19084	3	\N	\N	\N	3	\N	\N	\N
27611	9746	2	\N	\N	\N	3	\N	\N	\N
24117	8513	1	\N	\N	\N	3	\N	\N	\N
24118	8513	2	\N	\N	\N	3	\N	\N	\N
24119	8513	\N	1	\N	\N	3	\N	\N	\N
24120	8513	\N	2	\N	\N	3	\N	\N	\N
27612	9746	3	\N	\N	\N	3	\N	\N	\N
27613	9747	\N	3	\N	\N	3	\N	\N	\N
54069	19084	4	\N	\N	\N	3	\N	\N	\N
54070	19084	5	\N	\N	\N	3	\N	\N	\N
34300	12107	1	\N	\N	\N	3	\N	\N	\N
34301	12107	2	\N	\N	\N	3	\N	\N	\N
24121	8514	\N	1	\N	\N	3	\N	\N	\N
24122	8514	\N	2	\N	\N	3	\N	\N	\N
24123	8514	\N	3	\N	\N	3	\N	\N	\N
34302	12107	\N	1	\N	\N	3	\N	\N	\N
34303	12107	\N	2	\N	\N	3	\N	\N	\N
21897	7729	1	\N	\N	\N	3	\N	\N	\N
21898	7729	\N	1	\N	\N	3	\N	\N	\N
29360	10363	1	\N	\N	\N	3	\N	\N	\N
29361	10363	\N	1	\N	\N	3	\N	\N	\N
21899	7730	2	\N	\N	\N	3	\N	\N	\N
21900	7730	3	\N	\N	\N	3	\N	\N	\N
21901	7731	\N	3	\N	\N	3	\N	\N	\N
29362	10364	2	\N	\N	\N	3	\N	\N	\N
29363	10364	3	\N	\N	\N	3	\N	\N	\N
29364	10365	\N	3	\N	\N	3	\N	\N	\N
70046	24724	1	\N	\N	\N	3	\N	\N	\N
34304	12108	\N	1	\N	\N	3	\N	\N	\N
34305	12108	\N	2	\N	\N	3	\N	\N	\N
34306	12108	\N	3	\N	\N	3	\N	\N	\N
27614	9748	1	\N	\N	\N	3	\N	\N	\N
27615	9748	2	\N	\N	\N	3	\N	\N	\N
27616	9748	3	\N	\N	\N	3	\N	\N	\N
24124	8515	1	\N	\N	\N	3	\N	\N	\N
24125	8515	\N	1	\N	\N	3	\N	\N	\N
27617	9748	4	\N	\N	\N	3	\N	\N	\N
27618	9748	5	\N	\N	\N	3	\N	\N	\N
24126	8516	2	\N	\N	\N	3	\N	\N	\N
24127	8516	3	\N	\N	\N	3	\N	\N	\N
24128	8517	\N	3	\N	\N	3	\N	\N	\N
21902	7732	1	\N	\N	\N	3	\N	\N	\N
21903	7732	2	\N	\N	\N	3	\N	\N	\N
21904	7732	3	\N	\N	\N	3	\N	\N	\N
21905	7732	4	\N	\N	\N	3	\N	\N	\N
21906	7732	5	\N	\N	\N	3	\N	\N	\N
70047	24724	2	\N	\N	\N	3	\N	\N	\N
45719	16138	1	\N	\N	\N	3	\N	\N	\N
45720	16138	2	\N	\N	\N	3	\N	\N	\N
45721	16138	3	\N	\N	\N	3	\N	\N	\N
45722	16138	4	\N	\N	\N	3	\N	\N	\N
45723	16138	5	\N	\N	\N	3	\N	\N	\N
70048	24724	3	\N	\N	\N	3	\N	\N	\N
59251	20914	1	\N	\N	\N	3	\N	\N	\N
41129	14518	1	\N	\N	\N	3	\N	\N	\N
41130	14518	2	\N	\N	\N	3	\N	\N	\N
41131	14518	3	\N	\N	\N	3	\N	\N	\N
41132	14518	4	\N	\N	\N	3	\N	\N	\N
21907	7733	1	\N	\N	\N	3	\N	\N	\N
21908	7733	2	\N	\N	\N	3	\N	\N	\N
21909	7733	\N	1	\N	\N	3	\N	\N	\N
21910	7733	\N	2	\N	\N	3	\N	\N	\N
27619	9749	1	\N	\N	\N	3	\N	\N	\N
27620	9749	2	\N	\N	\N	3	\N	\N	\N
27621	9749	\N	1	\N	\N	3	\N	\N	\N
27622	9749	\N	2	\N	\N	3	\N	\N	\N
41133	14518	5	\N	\N	\N	3	\N	\N	\N
59252	20914	2	\N	\N	\N	3	\N	\N	\N
21911	7734	\N	1	\N	\N	3	\N	\N	\N
21912	7734	\N	2	\N	\N	3	\N	\N	\N
21913	7734	\N	3	\N	\N	3	\N	\N	\N
59253	20914	3	\N	\N	\N	3	\N	\N	\N
29365	10366	1	\N	\N	\N	3	\N	\N	\N
24129	8518	1	\N	\N	\N	3	\N	\N	\N
24130	8518	2	\N	\N	\N	3	\N	\N	\N
24131	8518	3	\N	\N	\N	3	\N	\N	\N
24132	8518	4	\N	\N	\N	3	\N	\N	\N
24133	8518	5	\N	\N	\N	3	\N	\N	\N
29366	10366	2	\N	\N	\N	3	\N	\N	\N
29367	10366	3	\N	\N	\N	3	\N	\N	\N
27623	9750	\N	1	\N	\N	3	\N	\N	\N
27624	9750	\N	2	\N	\N	3	\N	\N	\N
27625	9750	\N	3	\N	\N	3	\N	\N	\N
29368	10366	4	\N	\N	\N	3	\N	\N	\N
29369	10366	5	\N	\N	\N	3	\N	\N	\N
59254	20914	4	\N	\N	\N	3	\N	\N	\N
54071	19085	1	\N	\N	\N	3	\N	\N	\N
54072	19085	2	\N	\N	\N	3	\N	\N	\N
54073	19085	\N	1	\N	\N	3	\N	\N	\N
34307	12109	1	\N	\N	\N	3	\N	\N	\N
21914	7735	1	\N	\N	\N	3	\N	\N	\N
21915	7735	\N	1	\N	\N	3	\N	\N	\N
24134	8519	1	\N	\N	\N	3	\N	\N	\N
24135	8519	2	\N	\N	\N	3	\N	\N	\N
21916	7736	2	\N	\N	\N	3	\N	\N	\N
21917	7736	3	\N	\N	\N	3	\N	\N	\N
21918	7737	\N	3	\N	\N	3	\N	\N	\N
24136	8519	\N	1	\N	\N	3	\N	\N	\N
24137	8519	\N	2	\N	\N	3	\N	\N	\N
34308	12109	\N	1	\N	\N	3	\N	\N	\N
54074	19085	\N	2	\N	\N	3	\N	\N	\N
59255	20914	5	\N	\N	\N	3	\N	\N	\N
34309	12110	2	\N	\N	\N	3	\N	\N	\N
34310	12110	3	\N	\N	\N	3	\N	\N	\N
34311	12111	\N	3	\N	\N	3	\N	\N	\N
24138	8520	\N	1	\N	\N	3	\N	\N	\N
24139	8520	\N	2	\N	\N	3	\N	\N	\N
24140	8520	\N	3	\N	\N	3	\N	\N	\N
70049	24724	4	\N	\N	\N	3	\N	\N	\N
29370	10367	1	\N	\N	\N	3	\N	\N	\N
29371	10367	2	\N	\N	\N	3	\N	\N	\N
29372	10367	\N	1	\N	\N	3	\N	\N	\N
29373	10367	\N	2	\N	\N	3	\N	\N	\N
70050	24724	5	\N	\N	\N	3	\N	\N	\N
27626	9751	1	\N	\N	\N	3	\N	\N	\N
27627	9751	\N	1	\N	\N	3	\N	\N	\N
45724	16139	1	\N	\N	\N	3	\N	\N	\N
21919	7738	1	\N	\N	\N	3	\N	\N	\N
21920	7738	2	\N	\N	\N	3	\N	\N	\N
21921	7738	3	\N	\N	\N	3	\N	\N	\N
21922	7738	4	\N	\N	\N	3	\N	\N	\N
21923	7738	5	\N	\N	\N	3	\N	\N	\N
45725	16139	2	\N	\N	\N	3	\N	\N	\N
27628	9752	2	\N	\N	\N	3	\N	\N	\N
27629	9752	3	\N	\N	\N	3	\N	\N	\N
27630	9753	\N	3	\N	\N	3	\N	\N	\N
41134	14519	1	\N	\N	\N	3	\N	\N	\N
41135	14519	2	\N	\N	\N	3	\N	\N	\N
41136	14519	\N	1	\N	\N	3	\N	\N	\N
29374	10368	\N	1	\N	\N	3	\N	\N	\N
29375	10368	\N	2	\N	\N	3	\N	\N	\N
29376	10368	\N	3	\N	\N	3	\N	\N	\N
24141	8521	1	\N	\N	\N	3	\N	\N	\N
24142	8521	\N	1	\N	\N	3	\N	\N	\N
21924	7739	1	\N	\N	\N	3	\N	\N	\N
21925	7739	2	\N	\N	\N	3	\N	\N	\N
21926	7739	\N	1	\N	\N	3	\N	\N	\N
21927	7739	\N	2	\N	\N	3	\N	\N	\N
41137	14519	\N	2	\N	\N	3	\N	\N	\N
45726	16139	\N	1	\N	\N	3	\N	\N	\N
24143	8522	2	\N	\N	\N	3	\N	\N	\N
24144	8522	3	\N	\N	\N	3	\N	\N	\N
24145	8523	\N	3	\N	\N	3	\N	\N	\N
45727	16139	\N	2	\N	\N	3	\N	\N	\N
21928	7740	\N	1	\N	\N	3	\N	\N	\N
21929	7740	\N	2	\N	\N	3	\N	\N	\N
21930	7740	\N	3	\N	\N	3	\N	\N	\N
98662	34823	1	\N	\N	\N	0	\N	\N	\N
98663	34823	2	\N	\N	\N	0	\N	\N	\N
54075	19086	\N	1	\N	\N	3	\N	\N	\N
41138	14520	\N	1	\N	\N	3	\N	\N	\N
41139	14520	\N	2	\N	\N	3	\N	\N	\N
41140	14520	\N	3	\N	\N	3	\N	\N	\N
54076	19086	\N	2	\N	\N	3	\N	\N	\N
54077	19086	\N	3	\N	\N	3	\N	\N	\N
45728	16140	\N	1	\N	\N	3	\N	\N	\N
34312	12112	1	\N	\N	\N	3	\N	\N	\N
27631	9754	1	\N	\N	\N	3	\N	\N	\N
27632	9754	2	\N	\N	\N	3	\N	\N	\N
27633	9754	3	\N	\N	\N	3	\N	\N	\N
27634	9754	4	\N	\N	\N	3	\N	\N	\N
27635	9754	5	\N	\N	\N	3	\N	\N	\N
34313	12112	2	\N	\N	\N	3	\N	\N	\N
34314	12112	3	\N	\N	\N	3	\N	\N	\N
34315	12112	4	\N	\N	\N	3	\N	\N	\N
21931	7741	1	\N	\N	\N	3	\N	\N	\N
21932	7741	\N	1	\N	\N	3	\N	\N	\N
24146	8524	1	\N	\N	\N	3	\N	\N	\N
24147	8524	2	\N	\N	\N	3	\N	\N	\N
21933	7742	2	\N	\N	\N	3	\N	\N	\N
21934	7742	3	\N	\N	\N	3	\N	\N	\N
21935	7743	\N	3	\N	\N	3	\N	\N	\N
24148	8524	3	\N	\N	\N	3	\N	\N	\N
24149	8524	4	\N	\N	\N	3	\N	\N	\N
24150	8524	5	\N	\N	\N	3	\N	\N	\N
34316	12112	5	\N	\N	\N	3	\N	\N	\N
45729	16140	\N	2	\N	\N	3	\N	\N	\N
29377	10369	1	\N	\N	\N	3	\N	\N	\N
29378	10369	\N	1	\N	\N	3	\N	\N	\N
45730	16140	\N	3	\N	\N	3	\N	\N	\N
98664	34823	\N	1	\N	\N	0	\N	\N	\N
29379	10370	2	\N	\N	\N	3	\N	\N	\N
29380	10370	3	\N	\N	\N	3	\N	\N	\N
29381	10371	\N	3	\N	\N	3	\N	\N	\N
27636	9755	1	\N	\N	\N	3	\N	\N	\N
27637	9755	2	\N	\N	\N	3	\N	\N	\N
27638	9755	\N	1	\N	\N	3	\N	\N	\N
24151	8525	1	\N	\N	\N	3	\N	\N	\N
24152	8525	2	\N	\N	\N	3	\N	\N	\N
24153	8525	\N	1	\N	\N	3	\N	\N	\N
24154	8525	\N	2	\N	\N	3	\N	\N	\N
27639	9755	\N	2	\N	\N	3	\N	\N	\N
21936	7744	1	\N	\N	\N	3	\N	\N	\N
21937	7744	2	\N	\N	\N	3	\N	\N	\N
21938	7744	3	\N	\N	\N	3	\N	\N	\N
21939	7744	4	\N	\N	\N	3	\N	\N	\N
21940	7744	5	\N	\N	\N	3	\N	\N	\N
98665	34823	\N	2	\N	\N	0	\N	\N	\N
76574	27028	1	\N	\N	\N	3	\N	\N	\N
76575	27028	2	\N	\N	\N	3	\N	\N	\N
76576	27028	3	\N	\N	\N	3	\N	\N	\N
76577	27028	4	\N	\N	\N	3	\N	\N	\N
24155	8526	\N	1	\N	\N	3	\N	\N	\N
24156	8526	\N	2	\N	\N	3	\N	\N	\N
24157	8526	\N	3	\N	\N	3	\N	\N	\N
76578	27028	5	\N	\N	\N	3	\N	\N	\N
27640	9756	\N	1	\N	\N	3	\N	\N	\N
27641	9756	\N	2	\N	\N	3	\N	\N	\N
27642	9756	\N	3	\N	\N	3	\N	\N	\N
21941	7745	1	\N	\N	\N	3	\N	\N	\N
21942	7745	2	\N	\N	\N	3	\N	\N	\N
21943	7745	\N	1	\N	\N	3	\N	\N	\N
21944	7745	\N	2	\N	\N	3	\N	\N	\N
59256	20915	1	\N	\N	\N	3	\N	\N	\N
59257	20915	2	\N	\N	\N	3	\N	\N	\N
59258	20915	\N	1	\N	\N	3	\N	\N	\N
34317	12113	1	\N	\N	\N	3	\N	\N	\N
34318	12113	2	\N	\N	\N	3	\N	\N	\N
34319	12113	\N	1	\N	\N	3	\N	\N	\N
21945	7746	\N	1	\N	\N	3	\N	\N	\N
21946	7746	\N	2	\N	\N	3	\N	\N	\N
21947	7746	\N	3	\N	\N	3	\N	\N	\N
34320	12113	\N	2	\N	\N	3	\N	\N	\N
59259	20915	\N	2	\N	\N	3	\N	\N	\N
108733	38377	1	\N	\N	\N	3	\N	\N	\N
108734	38377	\N	1	\N	\N	3	\N	\N	\N
70051	24725	1	\N	\N	\N	3	\N	\N	\N
41141	14521	1	\N	\N	\N	3	\N	\N	\N
41142	14521	\N	1	\N	\N	3	\N	\N	\N
34321	12114	\N	1	\N	\N	3	\N	\N	\N
29382	10372	1	\N	\N	\N	3	\N	\N	\N
24158	8527	1	\N	\N	\N	3	\N	\N	\N
24159	8527	\N	1	\N	\N	3	\N	\N	\N
29383	10372	2	\N	\N	\N	3	\N	\N	\N
29384	10372	3	\N	\N	\N	3	\N	\N	\N
24160	8528	2	\N	\N	\N	3	\N	\N	\N
24161	8528	3	\N	\N	\N	3	\N	\N	\N
24162	8529	\N	3	\N	\N	3	\N	\N	\N
29385	10372	4	\N	\N	\N	3	\N	\N	\N
29386	10372	5	\N	\N	\N	3	\N	\N	\N
27643	9757	1	\N	\N	\N	3	\N	\N	\N
21948	7747	1	\N	\N	\N	3	\N	\N	\N
21949	7747	\N	1	\N	\N	3	\N	\N	\N
27644	9757	\N	1	\N	\N	3	\N	\N	\N
34322	12114	\N	2	\N	\N	3	\N	\N	\N
21950	7748	2	\N	\N	\N	3	\N	\N	\N
21951	7748	3	\N	\N	\N	3	\N	\N	\N
21952	7749	\N	3	\N	\N	3	\N	\N	\N
34323	12114	\N	3	\N	\N	3	\N	\N	\N
27645	9758	2	\N	\N	\N	3	\N	\N	\N
27646	9758	3	\N	\N	\N	3	\N	\N	\N
27647	9759	\N	3	\N	\N	3	\N	\N	\N
70052	24725	2	\N	\N	\N	3	\N	\N	\N
70053	24725	\N	1	\N	\N	3	\N	\N	\N
41143	14522	2	\N	\N	\N	3	\N	\N	\N
41144	14522	3	\N	\N	\N	3	\N	\N	\N
41145	14523	\N	3	\N	\N	3	\N	\N	\N
70054	24725	\N	2	\N	\N	3	\N	\N	\N
59260	20916	\N	1	\N	\N	3	\N	\N	\N
59261	20916	\N	2	\N	\N	3	\N	\N	\N
45731	16141	1	\N	\N	\N	3	\N	\N	\N
45732	16141	\N	1	\N	\N	3	\N	\N	\N
29387	10373	1	\N	\N	\N	3	\N	\N	\N
24163	8530	1	\N	\N	\N	3	\N	\N	\N
24164	8530	2	\N	\N	\N	3	\N	\N	\N
24165	8530	3	\N	\N	\N	3	\N	\N	\N
24166	8530	4	\N	\N	\N	3	\N	\N	\N
24167	8530	5	\N	\N	\N	3	\N	\N	\N
21953	7750	1	\N	\N	\N	3	\N	\N	\N
21954	7750	2	\N	\N	\N	3	\N	\N	\N
21955	7750	3	\N	\N	\N	3	\N	\N	\N
21956	7750	4	\N	\N	\N	3	\N	\N	\N
21957	7750	5	\N	\N	\N	3	\N	\N	\N
29388	10373	2	\N	\N	\N	3	\N	\N	\N
29389	10373	\N	1	\N	\N	3	\N	\N	\N
29390	10373	\N	2	\N	\N	3	\N	\N	\N
54078	19087	1	\N	\N	\N	3	\N	\N	\N
54079	19087	\N	1	\N	\N	3	\N	\N	\N
45733	16142	2	\N	\N	\N	3	\N	\N	\N
45734	16142	3	\N	\N	\N	3	\N	\N	\N
45735	16143	\N	3	\N	\N	3	\N	\N	\N
59262	20916	\N	3	\N	\N	3	\N	\N	\N
27648	9760	1	\N	\N	\N	3	\N	\N	\N
27649	9760	2	\N	\N	\N	3	\N	\N	\N
27650	9760	3	\N	\N	\N	3	\N	\N	\N
21958	7751	1	\N	\N	\N	3	\N	\N	\N
21959	7751	2	\N	\N	\N	3	\N	\N	\N
21960	7751	\N	1	\N	\N	3	\N	\N	\N
21961	7751	\N	2	\N	\N	3	\N	\N	\N
24168	8531	1	\N	\N	\N	3	\N	\N	\N
24169	8531	2	\N	\N	\N	3	\N	\N	\N
24170	8531	\N	1	\N	\N	3	\N	\N	\N
24171	8531	\N	2	\N	\N	3	\N	\N	\N
27651	9760	4	\N	\N	\N	3	\N	\N	\N
27652	9760	5	\N	\N	\N	3	\N	\N	\N
21962	7752	\N	1	\N	\N	3	\N	\N	\N
21963	7752	\N	2	\N	\N	3	\N	\N	\N
21964	7752	\N	3	\N	\N	3	\N	\N	\N
29391	10374	\N	1	\N	\N	3	\N	\N	\N
29392	10374	\N	2	\N	\N	3	\N	\N	\N
29393	10374	\N	3	\N	\N	3	\N	\N	\N
24172	8532	\N	1	\N	\N	3	\N	\N	\N
24173	8532	\N	2	\N	\N	3	\N	\N	\N
24174	8532	\N	3	\N	\N	3	\N	\N	\N
54080	19088	2	\N	\N	\N	3	\N	\N	\N
54081	19088	3	\N	\N	\N	3	\N	\N	\N
34324	12115	1	\N	\N	\N	3	\N	\N	\N
34325	12115	\N	1	\N	\N	3	\N	\N	\N
54082	19089	\N	3	\N	\N	3	\N	\N	\N
34326	12116	2	\N	\N	\N	3	\N	\N	\N
34327	12116	3	\N	\N	\N	3	\N	\N	\N
27653	9761	1	\N	\N	\N	3	\N	\N	\N
27654	9761	2	\N	\N	\N	3	\N	\N	\N
27655	9761	\N	1	\N	\N	3	\N	\N	\N
27656	9761	\N	2	\N	\N	3	\N	\N	\N
21965	7753	1	\N	\N	\N	3	\N	\N	\N
21966	7753	\N	1	\N	\N	3	\N	\N	\N
34328	12117	\N	3	\N	\N	3	\N	\N	\N
108735	38378	2	\N	\N	\N	3	\N	\N	\N
21967	7754	2	\N	\N	\N	3	\N	\N	\N
21968	7754	3	\N	\N	\N	3	\N	\N	\N
21969	7755	\N	3	\N	\N	3	\N	\N	\N
82864	29248	1	\N	\N	\N	3	\N	\N	\N
82865	29248	2	\N	\N	\N	3	\N	\N	\N
82866	29248	3	\N	\N	\N	3	\N	\N	\N
41146	14524	1	\N	\N	\N	3	\N	\N	\N
27657	9762	\N	1	\N	\N	3	\N	\N	\N
24175	8533	1	\N	\N	\N	3	\N	\N	\N
24176	8533	\N	1	\N	\N	3	\N	\N	\N
27658	9762	\N	2	\N	\N	3	\N	\N	\N
27659	9762	\N	3	\N	\N	3	\N	\N	\N
24177	8534	2	\N	\N	\N	3	\N	\N	\N
24178	8534	3	\N	\N	\N	3	\N	\N	\N
24179	8535	\N	3	\N	\N	3	\N	\N	\N
41147	14524	2	\N	\N	\N	3	\N	\N	\N
41148	14524	3	\N	\N	\N	3	\N	\N	\N
41149	14524	4	\N	\N	\N	3	\N	\N	\N
41150	14524	5	\N	\N	\N	3	\N	\N	\N
29394	10375	1	\N	\N	\N	3	\N	\N	\N
29395	10375	\N	1	\N	\N	3	\N	\N	\N
70055	24726	\N	1	\N	\N	3	\N	\N	\N
70056	24726	\N	2	\N	\N	3	\N	\N	\N
21970	7756	1	\N	\N	\N	3	\N	\N	\N
21971	7756	2	\N	\N	\N	3	\N	\N	\N
21972	7756	3	\N	\N	\N	3	\N	\N	\N
21973	7756	4	\N	\N	\N	3	\N	\N	\N
21974	7756	5	\N	\N	\N	3	\N	\N	\N
29396	10376	2	\N	\N	\N	3	\N	\N	\N
29397	10376	3	\N	\N	\N	3	\N	\N	\N
29398	10377	\N	3	\N	\N	3	\N	\N	\N
70057	24726	\N	3	\N	\N	3	\N	\N	\N
82867	29248	4	\N	\N	\N	3	\N	\N	\N
82868	29248	5	\N	\N	\N	3	\N	\N	\N
108736	38378	3	\N	\N	\N	3	\N	\N	\N
98666	34824	\N	1	\N	\N	0	\N	\N	\N
76579	27029	1	\N	\N	\N	3	\N	\N	\N
76580	27029	2	\N	\N	\N	3	\N	\N	\N
76581	27029	\N	1	\N	\N	3	\N	\N	\N
27660	9763	1	\N	\N	\N	3	\N	\N	\N
21975	7757	1	\N	\N	\N	3	\N	\N	\N
21976	7757	2	\N	\N	\N	3	\N	\N	\N
21977	7757	\N	1	\N	\N	3	\N	\N	\N
21978	7757	\N	2	\N	\N	3	\N	\N	\N
24180	8536	1	\N	\N	\N	3	\N	\N	\N
24181	8536	2	\N	\N	\N	3	\N	\N	\N
24182	8536	3	\N	\N	\N	3	\N	\N	\N
24183	8536	4	\N	\N	\N	3	\N	\N	\N
24184	8536	5	\N	\N	\N	3	\N	\N	\N
27661	9763	\N	1	\N	\N	3	\N	\N	\N
21979	7758	\N	1	\N	\N	3	\N	\N	\N
21980	7758	\N	2	\N	\N	3	\N	\N	\N
21981	7758	\N	3	\N	\N	3	\N	\N	\N
45736	16144	1	\N	\N	\N	3	\N	\N	\N
34329	12118	1	\N	\N	\N	3	\N	\N	\N
27662	9764	2	\N	\N	\N	3	\N	\N	\N
27663	9764	3	\N	\N	\N	3	\N	\N	\N
27664	9765	\N	3	\N	\N	3	\N	\N	\N
34330	12118	2	\N	\N	\N	3	\N	\N	\N
34331	12118	3	\N	\N	\N	3	\N	\N	\N
34332	12118	4	\N	\N	\N	3	\N	\N	\N
34333	12118	5	\N	\N	\N	3	\N	\N	\N
45737	16144	2	\N	\N	\N	3	\N	\N	\N
41151	14525	1	\N	\N	\N	3	\N	\N	\N
24185	8537	1	\N	\N	\N	3	\N	\N	\N
24186	8537	2	\N	\N	\N	3	\N	\N	\N
24187	8537	\N	1	\N	\N	3	\N	\N	\N
24188	8537	\N	2	\N	\N	3	\N	\N	\N
41152	14525	2	\N	\N	\N	3	\N	\N	\N
41153	14525	\N	1	\N	\N	3	\N	\N	\N
41154	14525	\N	2	\N	\N	3	\N	\N	\N
45738	16144	3	\N	\N	\N	3	\N	\N	\N
21982	7759	1	\N	\N	\N	3	\N	\N	\N
21983	7759	\N	1	\N	\N	3	\N	\N	\N
29399	10378	1	\N	\N	\N	3	\N	\N	\N
29400	10378	2	\N	\N	\N	3	\N	\N	\N
21984	7760	2	\N	\N	\N	3	\N	\N	\N
21985	7760	3	\N	\N	\N	3	\N	\N	\N
21986	7761	\N	3	\N	\N	3	\N	\N	\N
24189	8538	\N	1	\N	\N	3	\N	\N	\N
24190	8538	\N	2	\N	\N	3	\N	\N	\N
24191	8538	\N	3	\N	\N	3	\N	\N	\N
29401	10378	3	\N	\N	\N	3	\N	\N	\N
29402	10378	4	\N	\N	\N	3	\N	\N	\N
29403	10378	5	\N	\N	\N	3	\N	\N	\N
45739	16144	4	\N	\N	\N	3	\N	\N	\N
45740	16144	5	\N	\N	\N	3	\N	\N	\N
76582	27029	\N	2	\N	\N	3	\N	\N	\N
98667	34824	\N	2	\N	\N	0	\N	\N	\N
98668	34824	\N	3	\N	\N	0	\N	\N	\N
27665	9766	1	\N	\N	\N	3	\N	\N	\N
27666	9766	2	\N	\N	\N	3	\N	\N	\N
27667	9766	3	\N	\N	\N	3	\N	\N	\N
27668	9766	4	\N	\N	\N	3	\N	\N	\N
27669	9766	5	\N	\N	\N	3	\N	\N	\N
41155	14526	\N	1	\N	\N	3	\N	\N	\N
34334	12119	1	\N	\N	\N	3	\N	\N	\N
34335	12119	2	\N	\N	\N	3	\N	\N	\N
34336	12119	\N	1	\N	\N	3	\N	\N	\N
21987	7762	1	\N	\N	\N	3	\N	\N	\N
21988	7762	2	\N	\N	\N	3	\N	\N	\N
21989	7762	3	\N	\N	\N	3	\N	\N	\N
21990	7762	4	\N	\N	\N	3	\N	\N	\N
21991	7762	5	\N	\N	\N	3	\N	\N	\N
34337	12119	\N	2	\N	\N	3	\N	\N	\N
41156	14526	\N	2	\N	\N	3	\N	\N	\N
24192	8539	1	\N	\N	\N	3	\N	\N	\N
24193	8539	\N	1	\N	\N	3	\N	\N	\N
41157	14526	\N	3	\N	\N	3	\N	\N	\N
29404	10379	1	\N	\N	\N	3	\N	\N	\N
24194	8540	2	\N	\N	\N	3	\N	\N	\N
24195	8540	3	\N	\N	\N	3	\N	\N	\N
24196	8541	\N	3	\N	\N	3	\N	\N	\N
29405	10379	2	\N	\N	\N	3	\N	\N	\N
29406	10379	\N	1	\N	\N	3	\N	\N	\N
29407	10379	\N	2	\N	\N	3	\N	\N	\N
21992	7763	1	\N	\N	\N	3	\N	\N	\N
21993	7763	2	\N	\N	\N	3	\N	\N	\N
21994	7763	\N	1	\N	\N	3	\N	\N	\N
21995	7763	\N	2	\N	\N	3	\N	\N	\N
59263	20917	1	\N	\N	\N	3	\N	\N	\N
27670	9767	1	\N	\N	\N	3	\N	\N	\N
27671	9767	2	\N	\N	\N	3	\N	\N	\N
27672	9767	\N	1	\N	\N	3	\N	\N	\N
27673	9767	\N	2	\N	\N	3	\N	\N	\N
59264	20917	\N	1	\N	\N	3	\N	\N	\N
21996	7764	\N	1	\N	\N	3	\N	\N	\N
21997	7764	\N	2	\N	\N	3	\N	\N	\N
21998	7764	\N	3	\N	\N	3	\N	\N	\N
54083	19090	1	\N	\N	\N	3	\N	\N	\N
54084	19090	2	\N	\N	\N	3	\N	\N	\N
34338	12120	\N	1	\N	\N	3	\N	\N	\N
34339	12120	\N	2	\N	\N	3	\N	\N	\N
29408	10380	\N	1	\N	\N	3	\N	\N	\N
27674	9768	\N	1	\N	\N	3	\N	\N	\N
27675	9768	\N	2	\N	\N	3	\N	\N	\N
27676	9768	\N	3	\N	\N	3	\N	\N	\N
29409	10380	\N	2	\N	\N	3	\N	\N	\N
29410	10380	\N	3	\N	\N	3	\N	\N	\N
34340	12120	\N	3	\N	\N	3	\N	\N	\N
24197	8542	1	\N	\N	\N	3	\N	\N	\N
24198	8542	2	\N	\N	\N	3	\N	\N	\N
24199	8542	3	\N	\N	\N	3	\N	\N	\N
24200	8542	4	\N	\N	\N	3	\N	\N	\N
24201	8542	5	\N	\N	\N	3	\N	\N	\N
54085	19090	3	\N	\N	\N	3	\N	\N	\N
54086	19090	4	\N	\N	\N	3	\N	\N	\N
54087	19090	5	\N	\N	\N	3	\N	\N	\N
21999	7765	1	\N	\N	\N	3	\N	\N	\N
22000	7765	\N	1	\N	\N	3	\N	\N	\N
108737	38379	\N	3	\N	\N	3	\N	\N	\N
22001	7766	2	\N	\N	\N	3	\N	\N	\N
22002	7766	3	\N	\N	\N	3	\N	\N	\N
22003	7767	\N	3	\N	\N	3	\N	\N	\N
45741	16145	1	\N	\N	\N	3	\N	\N	\N
45742	16145	2	\N	\N	\N	3	\N	\N	\N
45743	16145	\N	1	\N	\N	3	\N	\N	\N
45744	16145	\N	2	\N	\N	3	\N	\N	\N
59265	20918	2	\N	\N	\N	3	\N	\N	\N
59266	20918	3	\N	\N	\N	3	\N	\N	\N
59267	20919	\N	3	\N	\N	3	\N	\N	\N
24202	8543	1	\N	\N	\N	3	\N	\N	\N
24203	8543	2	\N	\N	\N	3	\N	\N	\N
24204	8543	\N	1	\N	\N	3	\N	\N	\N
24205	8543	\N	2	\N	\N	3	\N	\N	\N
76583	27030	\N	1	\N	\N	3	\N	\N	\N
41158	14527	1	\N	\N	\N	3	\N	\N	\N
27677	9769	1	\N	\N	\N	3	\N	\N	\N
27678	9769	\N	1	\N	\N	3	\N	\N	\N
24206	8544	\N	1	\N	\N	3	\N	\N	\N
24207	8544	\N	2	\N	\N	3	\N	\N	\N
24208	8544	\N	3	\N	\N	3	\N	\N	\N
22004	7768	1	\N	\N	\N	3	\N	\N	\N
22005	7768	2	\N	\N	\N	3	\N	\N	\N
22006	7768	3	\N	\N	\N	3	\N	\N	\N
22007	7768	4	\N	\N	\N	3	\N	\N	\N
22008	7768	5	\N	\N	\N	3	\N	\N	\N
41159	14527	\N	1	\N	\N	3	\N	\N	\N
45745	16146	\N	1	\N	\N	3	\N	\N	\N
27679	9770	2	\N	\N	\N	3	\N	\N	\N
27680	9770	3	\N	\N	\N	3	\N	\N	\N
27681	9771	\N	3	\N	\N	3	\N	\N	\N
29411	10381	1	\N	\N	\N	3	\N	\N	\N
29412	10381	\N	1	\N	\N	3	\N	\N	\N
45746	16146	\N	2	\N	\N	3	\N	\N	\N
34341	12121	1	\N	\N	\N	3	\N	\N	\N
29413	10382	2	\N	\N	\N	3	\N	\N	\N
29414	10382	3	\N	\N	\N	3	\N	\N	\N
29415	10383	\N	3	\N	\N	3	\N	\N	\N
22009	7769	1	\N	\N	\N	3	\N	\N	\N
22010	7769	2	\N	\N	\N	3	\N	\N	\N
22011	7769	\N	1	\N	\N	3	\N	\N	\N
22012	7769	\N	2	\N	\N	3	\N	\N	\N
34342	12121	\N	1	\N	\N	3	\N	\N	\N
41160	14528	2	\N	\N	\N	3	\N	\N	\N
41161	14528	3	\N	\N	\N	3	\N	\N	\N
34343	12122	2	\N	\N	\N	3	\N	\N	\N
34344	12122	3	\N	\N	\N	3	\N	\N	\N
34345	12123	\N	3	\N	\N	3	\N	\N	\N
22013	7770	\N	1	\N	\N	3	\N	\N	\N
22014	7770	\N	2	\N	\N	3	\N	\N	\N
22015	7770	\N	3	\N	\N	3	\N	\N	\N
41162	14529	\N	3	\N	\N	3	\N	\N	\N
24209	8545	1	\N	\N	\N	3	\N	\N	\N
24210	8545	\N	1	\N	\N	3	\N	\N	\N
45747	16146	\N	3	\N	\N	3	\N	\N	\N
76584	27030	\N	2	\N	\N	3	\N	\N	\N
24211	8546	2	\N	\N	\N	3	\N	\N	\N
24212	8546	3	\N	\N	\N	3	\N	\N	\N
24213	8547	\N	3	\N	\N	3	\N	\N	\N
76585	27030	\N	3	\N	\N	3	\N	\N	\N
146920	51856	1	\N	\N	\N	1	\N	\N	\N
54088	19091	1	\N	\N	\N	3	\N	\N	\N
27682	9772	1	\N	\N	\N	3	\N	\N	\N
27683	9772	2	\N	\N	\N	3	\N	\N	\N
27684	9772	3	\N	\N	\N	3	\N	\N	\N
27685	9772	4	\N	\N	\N	3	\N	\N	\N
27686	9772	5	\N	\N	\N	3	\N	\N	\N
54089	19091	2	\N	\N	\N	3	\N	\N	\N
54090	19091	\N	1	\N	\N	3	\N	\N	\N
22016	7771	1	\N	\N	\N	3	\N	\N	\N
22017	7771	\N	1	\N	\N	3	\N	\N	\N
54091	19091	\N	2	\N	\N	3	\N	\N	\N
70058	24727	1	\N	\N	\N	3	\N	\N	\N
22018	7772	2	\N	\N	\N	3	\N	\N	\N
22019	7772	3	\N	\N	\N	3	\N	\N	\N
22020	7773	\N	3	\N	\N	3	\N	\N	\N
70059	24727	\N	1	\N	\N	3	\N	\N	\N
146921	51856	2	\N	\N	\N	1	\N	\N	\N
146922	51856	3	\N	\N	\N	1	\N	\N	\N
29416	10384	1	\N	\N	\N	3	\N	\N	\N
29417	10384	2	\N	\N	\N	3	\N	\N	\N
29418	10384	3	\N	\N	\N	3	\N	\N	\N
29419	10384	4	\N	\N	\N	3	\N	\N	\N
24214	8548	1	\N	\N	\N	3	\N	\N	\N
24215	8548	2	\N	\N	\N	3	\N	\N	\N
24216	8548	3	\N	\N	\N	3	\N	\N	\N
24217	8548	4	\N	\N	\N	3	\N	\N	\N
24218	8548	5	\N	\N	\N	3	\N	\N	\N
29420	10384	5	\N	\N	\N	3	\N	\N	\N
27687	9773	1	\N	\N	\N	3	\N	\N	\N
27688	9773	2	\N	\N	\N	3	\N	\N	\N
27689	9773	\N	1	\N	\N	3	\N	\N	\N
27690	9773	\N	2	\N	\N	3	\N	\N	\N
70060	24728	2	\N	\N	\N	3	\N	\N	\N
70061	24728	3	\N	\N	\N	3	\N	\N	\N
54092	19092	\N	1	\N	\N	3	\N	\N	\N
22021	7774	1	\N	\N	\N	3	\N	\N	\N
22022	7774	2	\N	\N	\N	3	\N	\N	\N
22023	7774	3	\N	\N	\N	3	\N	\N	\N
22024	7774	4	\N	\N	\N	3	\N	\N	\N
22025	7774	5	\N	\N	\N	3	\N	\N	\N
54093	19092	\N	2	\N	\N	3	\N	\N	\N
54094	19092	\N	3	\N	\N	3	\N	\N	\N
70062	24729	\N	3	\N	\N	3	\N	\N	\N
27691	9774	\N	1	\N	\N	3	\N	\N	\N
24219	8549	1	\N	\N	\N	3	\N	\N	\N
24220	8549	2	\N	\N	\N	3	\N	\N	\N
24221	8549	\N	1	\N	\N	3	\N	\N	\N
24222	8549	\N	2	\N	\N	3	\N	\N	\N
27692	9774	\N	2	\N	\N	3	\N	\N	\N
27693	9774	\N	3	\N	\N	3	\N	\N	\N
34346	12124	1	\N	\N	\N	3	\N	\N	\N
34347	12124	2	\N	\N	\N	3	\N	\N	\N
22026	7775	1	\N	\N	\N	3	\N	\N	\N
22027	7775	2	\N	\N	\N	3	\N	\N	\N
22028	7775	\N	1	\N	\N	3	\N	\N	\N
22029	7775	\N	2	\N	\N	3	\N	\N	\N
34348	12124	3	\N	\N	\N	3	\N	\N	\N
34349	12124	4	\N	\N	\N	3	\N	\N	\N
24223	8550	\N	1	\N	\N	3	\N	\N	\N
24224	8550	\N	2	\N	\N	3	\N	\N	\N
24225	8550	\N	3	\N	\N	3	\N	\N	\N
34350	12124	5	\N	\N	\N	3	\N	\N	\N
22030	7776	\N	1	\N	\N	3	\N	\N	\N
22031	7776	\N	2	\N	\N	3	\N	\N	\N
22032	7776	\N	3	\N	\N	3	\N	\N	\N
82869	29249	1	\N	\N	\N	3	\N	\N	\N
29421	10385	1	\N	\N	\N	3	\N	\N	\N
29422	10385	2	\N	\N	\N	3	\N	\N	\N
29423	10385	\N	1	\N	\N	3	\N	\N	\N
29424	10385	\N	2	\N	\N	3	\N	\N	\N
41163	14530	1	\N	\N	\N	3	\N	\N	\N
41164	14530	2	\N	\N	\N	3	\N	\N	\N
41165	14530	3	\N	\N	\N	3	\N	\N	\N
41166	14530	4	\N	\N	\N	3	\N	\N	\N
41167	14530	5	\N	\N	\N	3	\N	\N	\N
45748	16147	1	\N	\N	\N	3	\N	\N	\N
29425	10386	\N	1	\N	\N	3	\N	\N	\N
29426	10386	\N	2	\N	\N	3	\N	\N	\N
29427	10386	\N	3	\N	\N	3	\N	\N	\N
27694	9775	1	\N	\N	\N	3	\N	\N	\N
27695	9775	\N	1	\N	\N	3	\N	\N	\N
45749	16147	\N	1	\N	\N	3	\N	\N	\N
82870	29249	2	\N	\N	\N	3	\N	\N	\N
24226	8551	1	\N	\N	\N	3	\N	\N	\N
22033	7777	1	\N	\N	\N	3	\N	\N	\N
22034	7777	\N	1	\N	\N	3	\N	\N	\N
24227	8551	\N	1	\N	\N	3	\N	\N	\N
27696	9776	2	\N	\N	\N	3	\N	\N	\N
22035	7778	2	\N	\N	\N	3	\N	\N	\N
22036	7778	3	\N	\N	\N	3	\N	\N	\N
22037	7779	\N	3	\N	\N	3	\N	\N	\N
27697	9776	3	\N	\N	\N	3	\N	\N	\N
24228	8552	2	\N	\N	\N	3	\N	\N	\N
24229	8552	3	\N	\N	\N	3	\N	\N	\N
24230	8553	\N	3	\N	\N	3	\N	\N	\N
27698	9777	\N	3	\N	\N	3	\N	\N	\N
82871	29249	\N	1	\N	\N	3	\N	\N	\N
45750	16148	2	\N	\N	\N	3	\N	\N	\N
45751	16148	3	\N	\N	\N	3	\N	\N	\N
34351	12125	1	\N	\N	\N	3	\N	\N	\N
34352	12125	2	\N	\N	\N	3	\N	\N	\N
34353	12125	\N	1	\N	\N	3	\N	\N	\N
34354	12125	\N	2	\N	\N	3	\N	\N	\N
45752	16149	\N	3	\N	\N	3	\N	\N	\N
82872	29249	\N	2	\N	\N	3	\N	\N	\N
146923	51856	4	\N	\N	\N	1	\N	\N	\N
146924	51856	5	\N	\N	\N	1	\N	\N	\N
59268	20920	1	\N	\N	\N	3	\N	\N	\N
59269	20920	2	\N	\N	\N	3	\N	\N	\N
34355	12126	\N	1	\N	\N	3	\N	\N	\N
34356	12126	\N	2	\N	\N	3	\N	\N	\N
22038	7780	1	\N	\N	\N	3	\N	\N	\N
22039	7780	2	\N	\N	\N	3	\N	\N	\N
22040	7780	3	\N	\N	\N	3	\N	\N	\N
22041	7780	4	\N	\N	\N	3	\N	\N	\N
22042	7780	5	\N	\N	\N	3	\N	\N	\N
34357	12126	\N	3	\N	\N	3	\N	\N	\N
41168	14531	1	\N	\N	\N	3	\N	\N	\N
29428	10387	1	\N	\N	\N	3	\N	\N	\N
29429	10387	\N	1	\N	\N	3	\N	\N	\N
24231	8554	1	\N	\N	\N	3	\N	\N	\N
24232	8554	2	\N	\N	\N	3	\N	\N	\N
24233	8554	3	\N	\N	\N	3	\N	\N	\N
24234	8554	4	\N	\N	\N	3	\N	\N	\N
24235	8554	5	\N	\N	\N	3	\N	\N	\N
41169	14531	2	\N	\N	\N	3	\N	\N	\N
27699	9778	1	\N	\N	\N	3	\N	\N	\N
27700	9778	2	\N	\N	\N	3	\N	\N	\N
22043	7781	1	\N	\N	\N	3	\N	\N	\N
22044	7781	2	\N	\N	\N	3	\N	\N	\N
22045	7781	\N	1	\N	\N	3	\N	\N	\N
22046	7781	\N	2	\N	\N	3	\N	\N	\N
27701	9778	3	\N	\N	\N	3	\N	\N	\N
27702	9778	4	\N	\N	\N	3	\N	\N	\N
27703	9778	5	\N	\N	\N	3	\N	\N	\N
41170	14531	\N	1	\N	\N	3	\N	\N	\N
29430	10388	2	\N	\N	\N	3	\N	\N	\N
29431	10388	3	\N	\N	\N	3	\N	\N	\N
22047	7782	\N	1	\N	\N	3	\N	\N	\N
22048	7782	\N	2	\N	\N	3	\N	\N	\N
22049	7782	\N	3	\N	\N	3	\N	\N	\N
29432	10389	\N	3	\N	\N	3	\N	\N	\N
41171	14531	\N	2	\N	\N	3	\N	\N	\N
59270	20920	3	\N	\N	\N	3	\N	\N	\N
24236	8555	1	\N	\N	\N	3	\N	\N	\N
24237	8555	2	\N	\N	\N	3	\N	\N	\N
24238	8555	\N	1	\N	\N	3	\N	\N	\N
24239	8555	\N	2	\N	\N	3	\N	\N	\N
59271	20920	4	\N	\N	\N	3	\N	\N	\N
59272	20920	5	\N	\N	\N	3	\N	\N	\N
41172	14532	\N	1	\N	\N	3	\N	\N	\N
24240	8556	\N	1	\N	\N	3	\N	\N	\N
24241	8556	\N	2	\N	\N	3	\N	\N	\N
24242	8556	\N	3	\N	\N	3	\N	\N	\N
27704	9779	1	\N	\N	\N	3	\N	\N	\N
27705	9779	2	\N	\N	\N	3	\N	\N	\N
27706	9779	\N	1	\N	\N	3	\N	\N	\N
22050	7783	1	\N	\N	\N	3	\N	\N	\N
22051	7783	\N	1	\N	\N	3	\N	\N	\N
27707	9779	\N	2	\N	\N	3	\N	\N	\N
41173	14532	\N	2	\N	\N	3	\N	\N	\N
22052	7784	2	\N	\N	\N	3	\N	\N	\N
22053	7784	3	\N	\N	\N	3	\N	\N	\N
22054	7785	\N	3	\N	\N	3	\N	\N	\N
41174	14532	\N	3	\N	\N	3	\N	\N	\N
82873	29250	\N	1	\N	\N	3	\N	\N	\N
82874	29250	\N	2	\N	\N	3	\N	\N	\N
82875	29250	\N	3	\N	\N	3	\N	\N	\N
27708	9780	\N	1	\N	\N	3	\N	\N	\N
27709	9780	\N	2	\N	\N	3	\N	\N	\N
27710	9780	\N	3	\N	\N	3	\N	\N	\N
54095	19093	1	\N	\N	\N	3	\N	\N	\N
54096	19093	\N	1	\N	\N	3	\N	\N	\N
34358	12127	1	\N	\N	\N	3	\N	\N	\N
34359	12127	\N	1	\N	\N	3	\N	\N	\N
24243	8557	1	\N	\N	\N	3	\N	\N	\N
24244	8557	\N	1	\N	\N	3	\N	\N	\N
29433	10390	1	\N	\N	\N	3	\N	\N	\N
29434	10390	2	\N	\N	\N	3	\N	\N	\N
24245	8558	2	\N	\N	\N	3	\N	\N	\N
24246	8558	3	\N	\N	\N	3	\N	\N	\N
22055	7786	1	\N	\N	\N	3	\N	\N	\N
22056	7786	2	\N	\N	\N	3	\N	\N	\N
22057	7786	3	\N	\N	\N	3	\N	\N	\N
22058	7786	4	\N	\N	\N	3	\N	\N	\N
22059	7786	5	\N	\N	\N	3	\N	\N	\N
24247	8559	\N	3	\N	\N	3	\N	\N	\N
29435	10390	3	\N	\N	\N	3	\N	\N	\N
29436	10390	4	\N	\N	\N	3	\N	\N	\N
29437	10390	5	\N	\N	\N	3	\N	\N	\N
34360	12128	2	\N	\N	\N	3	\N	\N	\N
34361	12128	3	\N	\N	\N	3	\N	\N	\N
34362	12129	\N	3	\N	\N	3	\N	\N	\N
54097	19094	2	\N	\N	\N	3	\N	\N	\N
45753	16150	1	\N	\N	\N	3	\N	\N	\N
45754	16150	2	\N	\N	\N	3	\N	\N	\N
45755	16150	3	\N	\N	\N	3	\N	\N	\N
45756	16150	4	\N	\N	\N	3	\N	\N	\N
22060	7787	1	\N	\N	\N	3	\N	\N	\N
22061	7787	2	\N	\N	\N	3	\N	\N	\N
22062	7787	\N	1	\N	\N	3	\N	\N	\N
22063	7787	\N	2	\N	\N	3	\N	\N	\N
27711	9781	1	\N	\N	\N	3	\N	\N	\N
27712	9781	\N	1	\N	\N	3	\N	\N	\N
45757	16150	5	\N	\N	\N	3	\N	\N	\N
54098	19094	3	\N	\N	\N	3	\N	\N	\N
27713	9782	2	\N	\N	\N	3	\N	\N	\N
27714	9782	3	\N	\N	\N	3	\N	\N	\N
22064	7788	\N	1	\N	\N	3	\N	\N	\N
22065	7788	\N	2	\N	\N	3	\N	\N	\N
22066	7788	\N	3	\N	\N	3	\N	\N	\N
27715	9783	\N	3	\N	\N	3	\N	\N	\N
54099	19095	\N	3	\N	\N	3	\N	\N	\N
76586	27031	1	\N	\N	\N	3	\N	\N	\N
24248	8560	1	\N	\N	\N	3	\N	\N	\N
24249	8560	2	\N	\N	\N	3	\N	\N	\N
24250	8560	3	\N	\N	\N	3	\N	\N	\N
24251	8560	4	\N	\N	\N	3	\N	\N	\N
24252	8560	5	\N	\N	\N	3	\N	\N	\N
29438	10391	1	\N	\N	\N	3	\N	\N	\N
29439	10391	2	\N	\N	\N	3	\N	\N	\N
29440	10391	\N	1	\N	\N	3	\N	\N	\N
29441	10391	\N	2	\N	\N	3	\N	\N	\N
76587	27031	\N	1	\N	\N	3	\N	\N	\N
41175	14533	1	\N	\N	\N	3	\N	\N	\N
41176	14533	\N	1	\N	\N	3	\N	\N	\N
59273	20921	1	\N	\N	\N	3	\N	\N	\N
59274	20921	2	\N	\N	\N	3	\N	\N	\N
29442	10392	\N	1	\N	\N	3	\N	\N	\N
22067	7789	1	\N	\N	\N	3	\N	\N	\N
22068	7789	\N	1	\N	\N	3	\N	\N	\N
29443	10392	\N	2	\N	\N	3	\N	\N	\N
24253	8561	1	\N	\N	\N	3	\N	\N	\N
22069	7790	2	\N	\N	\N	3	\N	\N	\N
22070	7790	3	\N	\N	\N	3	\N	\N	\N
22071	7791	\N	3	\N	\N	3	\N	\N	\N
24254	8561	2	\N	\N	\N	3	\N	\N	\N
24255	8561	\N	1	\N	\N	3	\N	\N	\N
24256	8561	\N	2	\N	\N	3	\N	\N	\N
29444	10392	\N	3	\N	\N	3	\N	\N	\N
41177	14534	2	\N	\N	\N	3	\N	\N	\N
41178	14534	3	\N	\N	\N	3	\N	\N	\N
41179	14535	\N	3	\N	\N	3	\N	\N	\N
59275	20921	\N	1	\N	\N	3	\N	\N	\N
59276	20921	\N	2	\N	\N	3	\N	\N	\N
24257	8562	\N	1	\N	\N	3	\N	\N	\N
24258	8562	\N	2	\N	\N	3	\N	\N	\N
24259	8562	\N	3	\N	\N	3	\N	\N	\N
27716	9784	1	\N	\N	\N	3	\N	\N	\N
27717	9784	2	\N	\N	\N	3	\N	\N	\N
27718	9784	3	\N	\N	\N	3	\N	\N	\N
27719	9784	4	\N	\N	\N	3	\N	\N	\N
27720	9784	5	\N	\N	\N	3	\N	\N	\N
34363	12130	1	\N	\N	\N	3	\N	\N	\N
34364	12130	2	\N	\N	\N	3	\N	\N	\N
34365	12130	3	\N	\N	\N	3	\N	\N	\N
22072	7792	1	\N	\N	\N	3	\N	\N	\N
22073	7792	2	\N	\N	\N	3	\N	\N	\N
22074	7792	3	\N	\N	\N	3	\N	\N	\N
22075	7792	4	\N	\N	\N	3	\N	\N	\N
22076	7792	5	\N	\N	\N	3	\N	\N	\N
34366	12130	4	\N	\N	\N	3	\N	\N	\N
34367	12130	5	\N	\N	\N	3	\N	\N	\N
124594	43975	1	\N	\N	\N	3	\N	\N	\N
76588	27032	2	\N	\N	\N	3	\N	\N	\N
70063	24730	1	\N	\N	\N	3	\N	\N	\N
45758	16151	1	\N	\N	\N	3	\N	\N	\N
45759	16151	2	\N	\N	\N	3	\N	\N	\N
45760	16151	\N	1	\N	\N	3	\N	\N	\N
45761	16151	\N	2	\N	\N	3	\N	\N	\N
27721	9785	1	\N	\N	\N	3	\N	\N	\N
27722	9785	2	\N	\N	\N	3	\N	\N	\N
24260	8563	1	\N	\N	\N	3	\N	\N	\N
22077	7793	1	\N	\N	\N	3	\N	\N	\N
22078	7793	2	\N	\N	\N	3	\N	\N	\N
22079	7793	\N	1	\N	\N	3	\N	\N	\N
22080	7793	\N	2	\N	\N	3	\N	\N	\N
24261	8563	\N	1	\N	\N	3	\N	\N	\N
27723	9785	\N	1	\N	\N	3	\N	\N	\N
27724	9785	\N	2	\N	\N	3	\N	\N	\N
24262	8564	2	\N	\N	\N	3	\N	\N	\N
24263	8564	3	\N	\N	\N	3	\N	\N	\N
24264	8565	\N	3	\N	\N	3	\N	\N	\N
22081	7794	\N	1	\N	\N	3	\N	\N	\N
22082	7794	\N	2	\N	\N	3	\N	\N	\N
22083	7794	\N	3	\N	\N	3	\N	\N	\N
70064	24730	2	\N	\N	\N	3	\N	\N	\N
70065	24730	3	\N	\N	\N	3	\N	\N	\N
29445	10393	1	\N	\N	\N	3	\N	\N	\N
29446	10393	\N	1	\N	\N	3	\N	\N	\N
70066	24730	4	\N	\N	\N	3	\N	\N	\N
59277	20922	\N	1	\N	\N	3	\N	\N	\N
27725	9786	\N	1	\N	\N	3	\N	\N	\N
27726	9786	\N	2	\N	\N	3	\N	\N	\N
27727	9786	\N	3	\N	\N	3	\N	\N	\N
29447	10394	2	\N	\N	\N	3	\N	\N	\N
29448	10394	3	\N	\N	\N	3	\N	\N	\N
29449	10395	\N	3	\N	\N	3	\N	\N	\N
59278	20922	\N	2	\N	\N	3	\N	\N	\N
34368	12131	1	\N	\N	\N	3	\N	\N	\N
34369	12131	2	\N	\N	\N	3	\N	\N	\N
34370	12131	\N	1	\N	\N	3	\N	\N	\N
34371	12131	\N	2	\N	\N	3	\N	\N	\N
59279	20922	\N	3	\N	\N	3	\N	\N	\N
45762	16152	\N	1	\N	\N	3	\N	\N	\N
22084	7795	1	\N	\N	\N	3	\N	\N	\N
22085	7795	\N	1	\N	\N	3	\N	\N	\N
45763	16152	\N	2	\N	\N	3	\N	\N	\N
24265	8566	1	\N	\N	\N	3	\N	\N	\N
22086	7796	2	\N	\N	\N	3	\N	\N	\N
22087	7796	3	\N	\N	\N	3	\N	\N	\N
22088	7797	\N	3	\N	\N	3	\N	\N	\N
24266	8566	2	\N	\N	\N	3	\N	\N	\N
24267	8566	3	\N	\N	\N	3	\N	\N	\N
24268	8566	4	\N	\N	\N	3	\N	\N	\N
24269	8566	5	\N	\N	\N	3	\N	\N	\N
45764	16152	\N	3	\N	\N	3	\N	\N	\N
70067	24730	5	\N	\N	\N	3	\N	\N	\N
76589	27032	3	\N	\N	\N	3	\N	\N	\N
34372	12132	\N	1	\N	\N	3	\N	\N	\N
34373	12132	\N	2	\N	\N	3	\N	\N	\N
34374	12132	\N	3	\N	\N	3	\N	\N	\N
41180	14536	1	\N	\N	\N	3	\N	\N	\N
41181	14536	2	\N	\N	\N	3	\N	\N	\N
27728	9787	1	\N	\N	\N	3	\N	\N	\N
27729	9787	\N	1	\N	\N	3	\N	\N	\N
41182	14536	3	\N	\N	\N	3	\N	\N	\N
41183	14536	4	\N	\N	\N	3	\N	\N	\N
24270	8567	1	\N	\N	\N	3	\N	\N	\N
24271	8567	2	\N	\N	\N	3	\N	\N	\N
24272	8567	\N	1	\N	\N	3	\N	\N	\N
24273	8567	\N	2	\N	\N	3	\N	\N	\N
22089	7798	1	\N	\N	\N	3	\N	\N	\N
22090	7798	2	\N	\N	\N	3	\N	\N	\N
22091	7798	3	\N	\N	\N	3	\N	\N	\N
22092	7798	4	\N	\N	\N	3	\N	\N	\N
22093	7798	5	\N	\N	\N	3	\N	\N	\N
27730	9788	2	\N	\N	\N	3	\N	\N	\N
27731	9788	3	\N	\N	\N	3	\N	\N	\N
27732	9789	\N	3	\N	\N	3	\N	\N	\N
41184	14536	5	\N	\N	\N	3	\N	\N	\N
76590	27033	\N	3	\N	\N	3	\N	\N	\N
29450	10396	1	\N	\N	\N	3	\N	\N	\N
24274	8568	\N	1	\N	\N	3	\N	\N	\N
24275	8568	\N	2	\N	\N	3	\N	\N	\N
24276	8568	\N	3	\N	\N	3	\N	\N	\N
29451	10396	2	\N	\N	\N	3	\N	\N	\N
29452	10396	3	\N	\N	\N	3	\N	\N	\N
29453	10396	4	\N	\N	\N	3	\N	\N	\N
22094	7799	1	\N	\N	\N	3	\N	\N	\N
22095	7799	2	\N	\N	\N	3	\N	\N	\N
22096	7799	\N	1	\N	\N	3	\N	\N	\N
22097	7799	\N	2	\N	\N	3	\N	\N	\N
29454	10396	5	\N	\N	\N	3	\N	\N	\N
98669	34825	1	\N	\N	\N	3	\N	\N	\N
54100	19096	1	\N	\N	\N	3	\N	\N	\N
54101	19096	2	\N	\N	\N	3	\N	\N	\N
54102	19096	3	\N	\N	\N	3	\N	\N	\N
54103	19096	4	\N	\N	\N	3	\N	\N	\N
22098	7800	\N	1	\N	\N	3	\N	\N	\N
22099	7800	\N	2	\N	\N	3	\N	\N	\N
22100	7800	\N	3	\N	\N	3	\N	\N	\N
54104	19096	5	\N	\N	\N	3	\N	\N	\N
98670	34825	\N	1	\N	\N	3	\N	\N	\N
124595	43975	\N	1	\N	\N	3	\N	\N	\N
98671	34826	2	\N	\N	\N	3	\N	\N	\N
98672	34826	3	\N	\N	\N	3	\N	\N	\N
41185	14537	1	\N	\N	\N	3	\N	\N	\N
29455	10397	1	\N	\N	\N	3	\N	\N	\N
27733	9790	1	\N	\N	\N	3	\N	\N	\N
27734	9790	2	\N	\N	\N	3	\N	\N	\N
24277	8569	1	\N	\N	\N	3	\N	\N	\N
24278	8569	\N	1	\N	\N	3	\N	\N	\N
27735	9790	3	\N	\N	\N	3	\N	\N	\N
27736	9790	4	\N	\N	\N	3	\N	\N	\N
24279	8570	2	\N	\N	\N	3	\N	\N	\N
24280	8570	3	\N	\N	\N	3	\N	\N	\N
24281	8571	\N	3	\N	\N	3	\N	\N	\N
27737	9790	5	\N	\N	\N	3	\N	\N	\N
29456	10397	2	\N	\N	\N	3	\N	\N	\N
22101	7801	1	\N	\N	\N	3	\N	\N	\N
22102	7801	\N	1	\N	\N	3	\N	\N	\N
29457	10397	\N	1	\N	\N	3	\N	\N	\N
29458	10397	\N	2	\N	\N	3	\N	\N	\N
22103	7802	2	\N	\N	\N	3	\N	\N	\N
22104	7802	3	\N	\N	\N	3	\N	\N	\N
22105	7803	\N	3	\N	\N	3	\N	\N	\N
41186	14537	2	\N	\N	\N	3	\N	\N	\N
34375	12133	1	\N	\N	\N	3	\N	\N	\N
34376	12133	\N	1	\N	\N	3	\N	\N	\N
41187	14537	\N	1	\N	\N	3	\N	\N	\N
41188	14537	\N	2	\N	\N	3	\N	\N	\N
34377	12134	2	\N	\N	\N	3	\N	\N	\N
29459	10398	\N	1	\N	\N	3	\N	\N	\N
29460	10398	\N	2	\N	\N	3	\N	\N	\N
29461	10398	\N	3	\N	\N	3	\N	\N	\N
27738	9791	1	\N	\N	\N	3	\N	\N	\N
27739	9791	2	\N	\N	\N	3	\N	\N	\N
27740	9791	\N	1	\N	\N	3	\N	\N	\N
27741	9791	\N	2	\N	\N	3	\N	\N	\N
34378	12134	3	\N	\N	\N	3	\N	\N	\N
34379	12135	\N	3	\N	\N	3	\N	\N	\N
98673	34827	\N	3	\N	\N	3	\N	\N	\N
24282	8572	1	\N	\N	\N	3	\N	\N	\N
24283	8572	2	\N	\N	\N	3	\N	\N	\N
24284	8572	3	\N	\N	\N	3	\N	\N	\N
24285	8572	4	\N	\N	\N	3	\N	\N	\N
22106	7804	1	\N	\N	\N	3	\N	\N	\N
22107	7804	2	\N	\N	\N	3	\N	\N	\N
22108	7804	3	\N	\N	\N	3	\N	\N	\N
22109	7804	4	\N	\N	\N	3	\N	\N	\N
22110	7804	5	\N	\N	\N	3	\N	\N	\N
24286	8572	5	\N	\N	\N	3	\N	\N	\N
108738	38380	1	\N	\N	\N	3	\N	\N	\N
108739	38380	2	\N	\N	\N	3	\N	\N	\N
27742	9792	\N	1	\N	\N	3	\N	\N	\N
27743	9792	\N	2	\N	\N	3	\N	\N	\N
27744	9792	\N	3	\N	\N	3	\N	\N	\N
70068	24731	1	\N	\N	\N	3	\N	\N	\N
45765	16153	1	\N	\N	\N	3	\N	\N	\N
41189	14538	\N	1	\N	\N	3	\N	\N	\N
41190	14538	\N	2	\N	\N	3	\N	\N	\N
41191	14538	\N	3	\N	\N	3	\N	\N	\N
22111	7805	1	\N	\N	\N	3	\N	\N	\N
22112	7805	2	\N	\N	\N	3	\N	\N	\N
22113	7805	\N	1	\N	\N	3	\N	\N	\N
22114	7805	\N	2	\N	\N	3	\N	\N	\N
45766	16153	\N	1	\N	\N	3	\N	\N	\N
24287	8573	1	\N	\N	\N	3	\N	\N	\N
24288	8573	2	\N	\N	\N	3	\N	\N	\N
24289	8573	\N	1	\N	\N	3	\N	\N	\N
24290	8573	\N	2	\N	\N	3	\N	\N	\N
70069	24731	2	\N	\N	\N	3	\N	\N	\N
22115	7806	\N	1	\N	\N	3	\N	\N	\N
22116	7806	\N	2	\N	\N	3	\N	\N	\N
22117	7806	\N	3	\N	\N	3	\N	\N	\N
70070	24731	\N	1	\N	\N	3	\N	\N	\N
45767	16154	2	\N	\N	\N	3	\N	\N	\N
45768	16154	3	\N	\N	\N	3	\N	\N	\N
45769	16155	\N	3	\N	\N	3	\N	\N	\N
54105	19097	1	\N	\N	\N	3	\N	\N	\N
24291	8574	\N	1	\N	\N	3	\N	\N	\N
24292	8574	\N	2	\N	\N	3	\N	\N	\N
24293	8574	\N	3	\N	\N	3	\N	\N	\N
54106	19097	2	\N	\N	\N	3	\N	\N	\N
29462	10399	1	\N	\N	\N	3	\N	\N	\N
29463	10399	\N	1	\N	\N	3	\N	\N	\N
54107	19097	\N	1	\N	\N	3	\N	\N	\N
54108	19097	\N	2	\N	\N	3	\N	\N	\N
29464	10400	2	\N	\N	\N	3	\N	\N	\N
29465	10400	3	\N	\N	\N	3	\N	\N	\N
27745	9793	1	\N	\N	\N	3	\N	\N	\N
27746	9793	\N	1	\N	\N	3	\N	\N	\N
29466	10401	\N	3	\N	\N	3	\N	\N	\N
70071	24731	\N	2	\N	\N	3	\N	\N	\N
22118	7807	1	\N	\N	\N	3	\N	\N	\N
22119	7807	\N	1	\N	\N	3	\N	\N	\N
27747	9794	2	\N	\N	\N	3	\N	\N	\N
27748	9794	3	\N	\N	\N	3	\N	\N	\N
22120	7808	2	\N	\N	\N	3	\N	\N	\N
22121	7808	3	\N	\N	\N	3	\N	\N	\N
22122	7809	\N	3	\N	\N	3	\N	\N	\N
27749	9795	\N	3	\N	\N	3	\N	\N	\N
34380	12136	1	\N	\N	\N	3	\N	\N	\N
34381	12136	2	\N	\N	\N	3	\N	\N	\N
34382	12136	3	\N	\N	\N	3	\N	\N	\N
34383	12136	4	\N	\N	\N	3	\N	\N	\N
34384	12136	5	\N	\N	\N	3	\N	\N	\N
24294	8575	1	\N	\N	\N	3	\N	\N	\N
24295	8575	\N	1	\N	\N	3	\N	\N	\N
108740	38380	3	\N	\N	\N	3	\N	\N	\N
108741	38380	4	\N	\N	\N	3	\N	\N	\N
24296	8576	2	\N	\N	\N	3	\N	\N	\N
24297	8576	3	\N	\N	\N	3	\N	\N	\N
24298	8577	\N	3	\N	\N	3	\N	\N	\N
59280	20923	1	\N	\N	\N	3	\N	\N	\N
59281	20923	\N	1	\N	\N	3	\N	\N	\N
108742	38380	5	\N	\N	\N	3	\N	\N	\N
54109	19098	\N	1	\N	\N	3	\N	\N	\N
54110	19098	\N	2	\N	\N	3	\N	\N	\N
54111	19098	\N	3	\N	\N	3	\N	\N	\N
41192	14539	1	\N	\N	\N	3	\N	\N	\N
22123	7810	1	\N	\N	\N	3	\N	\N	\N
22124	7810	2	\N	\N	\N	3	\N	\N	\N
22125	7810	3	\N	\N	\N	3	\N	\N	\N
22126	7810	4	\N	\N	\N	3	\N	\N	\N
22127	7810	5	\N	\N	\N	3	\N	\N	\N
41193	14539	\N	1	\N	\N	3	\N	\N	\N
124596	43976	2	\N	\N	\N	3	\N	\N	\N
59282	20924	2	\N	\N	\N	3	\N	\N	\N
34385	12137	1	\N	\N	\N	3	\N	\N	\N
34386	12137	2	\N	\N	\N	3	\N	\N	\N
29467	10402	1	\N	\N	\N	3	\N	\N	\N
27750	9796	1	\N	\N	\N	3	\N	\N	\N
27751	9796	2	\N	\N	\N	3	\N	\N	\N
27752	9796	3	\N	\N	\N	3	\N	\N	\N
27753	9796	4	\N	\N	\N	3	\N	\N	\N
27754	9796	5	\N	\N	\N	3	\N	\N	\N
29468	10402	2	\N	\N	\N	3	\N	\N	\N
22128	7811	1	\N	\N	\N	3	\N	\N	\N
22129	7811	2	\N	\N	\N	3	\N	\N	\N
22130	7811	\N	1	\N	\N	3	\N	\N	\N
22131	7811	\N	2	\N	\N	3	\N	\N	\N
29469	10402	3	\N	\N	\N	3	\N	\N	\N
24299	8578	1	\N	\N	\N	3	\N	\N	\N
24300	8578	2	\N	\N	\N	3	\N	\N	\N
24301	8578	3	\N	\N	\N	3	\N	\N	\N
24302	8578	4	\N	\N	\N	3	\N	\N	\N
24303	8578	5	\N	\N	\N	3	\N	\N	\N
22132	7812	\N	1	\N	\N	3	\N	\N	\N
22133	7812	\N	2	\N	\N	3	\N	\N	\N
22134	7812	\N	3	\N	\N	3	\N	\N	\N
29470	10402	4	\N	\N	\N	3	\N	\N	\N
29471	10402	5	\N	\N	\N	3	\N	\N	\N
34387	12137	\N	1	\N	\N	3	\N	\N	\N
34388	12137	\N	2	\N	\N	3	\N	\N	\N
41194	14540	2	\N	\N	\N	3	\N	\N	\N
41195	14540	3	\N	\N	\N	3	\N	\N	\N
41196	14541	\N	3	\N	\N	3	\N	\N	\N
59283	20924	3	\N	\N	\N	3	\N	\N	\N
59284	20925	\N	3	\N	\N	3	\N	\N	\N
124597	43976	3	\N	\N	\N	3	\N	\N	\N
27755	9797	1	\N	\N	\N	3	\N	\N	\N
27756	9797	2	\N	\N	\N	3	\N	\N	\N
24304	8579	1	\N	\N	\N	3	\N	\N	\N
24305	8579	2	\N	\N	\N	3	\N	\N	\N
24306	8579	\N	1	\N	\N	3	\N	\N	\N
24307	8579	\N	2	\N	\N	3	\N	\N	\N
27757	9797	\N	1	\N	\N	3	\N	\N	\N
27758	9797	\N	2	\N	\N	3	\N	\N	\N
34389	12138	\N	1	\N	\N	3	\N	\N	\N
22135	7813	1	\N	\N	\N	3	\N	\N	\N
22136	7813	\N	1	\N	\N	3	\N	\N	\N
34390	12138	\N	2	\N	\N	3	\N	\N	\N
34391	12138	\N	3	\N	\N	3	\N	\N	\N
22137	7814	2	\N	\N	\N	3	\N	\N	\N
22138	7814	3	\N	\N	\N	3	\N	\N	\N
22139	7815	\N	3	\N	\N	3	\N	\N	\N
82876	29251	1	\N	\N	\N	3	\N	\N	\N
24308	8580	\N	1	\N	\N	3	\N	\N	\N
24309	8580	\N	2	\N	\N	3	\N	\N	\N
24310	8580	\N	3	\N	\N	3	\N	\N	\N
29472	10403	1	\N	\N	\N	3	\N	\N	\N
29473	10403	2	\N	\N	\N	3	\N	\N	\N
27759	9798	\N	1	\N	\N	3	\N	\N	\N
27760	9798	\N	2	\N	\N	3	\N	\N	\N
27761	9798	\N	3	\N	\N	3	\N	\N	\N
29474	10403	\N	1	\N	\N	3	\N	\N	\N
29475	10403	\N	2	\N	\N	3	\N	\N	\N
70072	24732	\N	1	\N	\N	3	\N	\N	\N
45770	16156	1	\N	\N	\N	3	\N	\N	\N
45771	16156	2	\N	\N	\N	3	\N	\N	\N
45772	16156	3	\N	\N	\N	3	\N	\N	\N
45773	16156	4	\N	\N	\N	3	\N	\N	\N
45774	16156	5	\N	\N	\N	3	\N	\N	\N
29476	10404	\N	1	\N	\N	3	\N	\N	\N
29477	10404	\N	2	\N	\N	3	\N	\N	\N
29478	10404	\N	3	\N	\N	3	\N	\N	\N
22140	7816	1	\N	\N	\N	3	\N	\N	\N
22141	7816	2	\N	\N	\N	3	\N	\N	\N
22142	7816	3	\N	\N	\N	3	\N	\N	\N
22143	7816	4	\N	\N	\N	3	\N	\N	\N
22144	7816	5	\N	\N	\N	3	\N	\N	\N
70073	24732	\N	2	\N	\N	3	\N	\N	\N
70074	24732	\N	3	\N	\N	3	\N	\N	\N
82877	29251	\N	1	\N	\N	3	\N	\N	\N
24311	8581	1	\N	\N	\N	3	\N	\N	\N
24312	8581	\N	1	\N	\N	3	\N	\N	\N
124598	43977	\N	3	\N	\N	1	\N	\N	\N
24313	8582	2	\N	\N	\N	3	\N	\N	\N
24314	8582	3	\N	\N	\N	3	\N	\N	\N
24315	8583	\N	3	\N	\N	3	\N	\N	\N
82878	29252	2	\N	\N	\N	3	\N	\N	\N
76591	27034	1	\N	\N	\N	3	\N	\N	\N
22145	7817	1	\N	\N	\N	3	\N	\N	\N
22146	7817	2	\N	\N	\N	3	\N	\N	\N
22147	7817	\N	1	\N	\N	3	\N	\N	\N
22148	7817	\N	2	\N	\N	3	\N	\N	\N
76592	27034	2	\N	\N	\N	3	\N	\N	\N
27762	9799	1	\N	\N	\N	3	\N	\N	\N
27763	9799	\N	1	\N	\N	3	\N	\N	\N
76593	27034	3	\N	\N	\N	3	\N	\N	\N
76594	27034	4	\N	\N	\N	3	\N	\N	\N
27764	9800	2	\N	\N	\N	3	\N	\N	\N
22149	7818	\N	1	\N	\N	3	\N	\N	\N
22150	7818	\N	2	\N	\N	3	\N	\N	\N
22151	7818	\N	3	\N	\N	3	\N	\N	\N
27765	9800	3	\N	\N	\N	3	\N	\N	\N
27766	9801	\N	3	\N	\N	3	\N	\N	\N
41197	14542	1	\N	\N	\N	3	\N	\N	\N
41198	14542	2	\N	\N	\N	3	\N	\N	\N
34392	12139	1	\N	\N	\N	3	\N	\N	\N
34393	12139	\N	1	\N	\N	3	\N	\N	\N
41199	14542	3	\N	\N	\N	3	\N	\N	\N
41200	14542	4	\N	\N	\N	3	\N	\N	\N
34394	12140	2	\N	\N	\N	3	\N	\N	\N
34395	12140	3	\N	\N	\N	3	\N	\N	\N
34396	12141	\N	3	\N	\N	3	\N	\N	\N
29479	10405	1	\N	\N	\N	3	\N	\N	\N
24316	8584	1	\N	\N	\N	3	\N	\N	\N
24317	8584	2	\N	\N	\N	3	\N	\N	\N
24318	8584	3	\N	\N	\N	3	\N	\N	\N
24319	8584	4	\N	\N	\N	3	\N	\N	\N
24320	8584	5	\N	\N	\N	3	\N	\N	\N
29480	10405	\N	1	\N	\N	3	\N	\N	\N
41201	14542	5	\N	\N	\N	3	\N	\N	\N
22152	7819	1	\N	\N	\N	3	\N	\N	\N
22153	7819	\N	1	\N	\N	3	\N	\N	\N
76595	27034	5	\N	\N	\N	3	\N	\N	\N
29481	10406	2	\N	\N	\N	3	\N	\N	\N
22154	7820	2	\N	\N	\N	3	\N	\N	\N
22155	7820	3	\N	\N	\N	3	\N	\N	\N
22156	7821	\N	3	\N	\N	3	\N	\N	\N
29482	10406	3	\N	\N	\N	3	\N	\N	\N
29483	10407	\N	3	\N	\N	3	\N	\N	\N
82879	29252	3	\N	\N	\N	3	\N	\N	\N
45775	16157	1	\N	\N	\N	3	\N	\N	\N
45776	16157	2	\N	\N	\N	3	\N	\N	\N
45777	16157	\N	1	\N	\N	3	\N	\N	\N
27767	9802	1	\N	\N	\N	3	\N	\N	\N
27768	9802	2	\N	\N	\N	3	\N	\N	\N
24321	8585	1	\N	\N	\N	3	\N	\N	\N
24322	8585	2	\N	\N	\N	3	\N	\N	\N
24323	8585	\N	1	\N	\N	3	\N	\N	\N
24324	8585	\N	2	\N	\N	3	\N	\N	\N
27769	9802	3	\N	\N	\N	3	\N	\N	\N
27770	9802	4	\N	\N	\N	3	\N	\N	\N
27771	9802	5	\N	\N	\N	3	\N	\N	\N
45778	16157	\N	2	\N	\N	3	\N	\N	\N
54112	19099	1	\N	\N	\N	3	\N	\N	\N
54113	19099	\N	1	\N	\N	3	\N	\N	\N
24325	8586	\N	1	\N	\N	3	\N	\N	\N
24326	8586	\N	2	\N	\N	3	\N	\N	\N
22157	7822	1	\N	\N	\N	3	\N	\N	\N
22158	7822	2	\N	\N	\N	3	\N	\N	\N
22159	7822	3	\N	\N	\N	3	\N	\N	\N
22160	7822	4	\N	\N	\N	3	\N	\N	\N
22161	7822	5	\N	\N	\N	3	\N	\N	\N
24327	8586	\N	3	\N	\N	3	\N	\N	\N
82880	29253	\N	3	\N	\N	3	\N	\N	\N
54114	19100	2	\N	\N	\N	3	\N	\N	\N
54115	19100	3	\N	\N	\N	3	\N	\N	\N
41202	14543	1	\N	\N	\N	3	\N	\N	\N
41203	14543	2	\N	\N	\N	3	\N	\N	\N
41204	14543	\N	1	\N	\N	3	\N	\N	\N
41205	14543	\N	2	\N	\N	3	\N	\N	\N
45779	16158	\N	1	\N	\N	3	\N	\N	\N
27772	9803	1	\N	\N	\N	3	\N	\N	\N
27773	9803	2	\N	\N	\N	3	\N	\N	\N
22162	7823	1	\N	\N	\N	3	\N	\N	\N
22163	7823	2	\N	\N	\N	3	\N	\N	\N
22164	7823	\N	1	\N	\N	3	\N	\N	\N
22165	7823	\N	2	\N	\N	3	\N	\N	\N
27774	9803	\N	1	\N	\N	3	\N	\N	\N
27775	9803	\N	2	\N	\N	3	\N	\N	\N
45780	16158	\N	2	\N	\N	3	\N	\N	\N
45781	16158	\N	3	\N	\N	3	\N	\N	\N
34397	12142	1	\N	\N	\N	3	\N	\N	\N
34398	12142	2	\N	\N	\N	3	\N	\N	\N
22166	7824	\N	1	\N	\N	3	\N	\N	\N
22167	7824	\N	2	\N	\N	3	\N	\N	\N
22168	7824	\N	3	\N	\N	3	\N	\N	\N
29484	10408	1	\N	\N	\N	3	\N	\N	\N
29485	10408	2	\N	\N	\N	3	\N	\N	\N
24328	8587	1	\N	\N	\N	3	\N	\N	\N
24329	8587	\N	1	\N	\N	3	\N	\N	\N
27776	9804	\N	1	\N	\N	3	\N	\N	\N
27777	9804	\N	2	\N	\N	3	\N	\N	\N
24330	8588	2	\N	\N	\N	3	\N	\N	\N
24331	8588	3	\N	\N	\N	3	\N	\N	\N
24332	8589	\N	3	\N	\N	3	\N	\N	\N
27778	9804	\N	3	\N	\N	3	\N	\N	\N
29486	10408	3	\N	\N	\N	3	\N	\N	\N
29487	10408	4	\N	\N	\N	3	\N	\N	\N
29488	10408	5	\N	\N	\N	3	\N	\N	\N
34399	12142	3	\N	\N	\N	3	\N	\N	\N
34400	12142	4	\N	\N	\N	3	\N	\N	\N
34401	12142	5	\N	\N	\N	3	\N	\N	\N
54116	19101	\N	3	\N	\N	3	\N	\N	\N
146925	51857	1	\N	\N	\N	0	\N	\N	\N
22169	7825	1	\N	\N	\N	3	\N	\N	\N
22170	7825	\N	1	\N	\N	3	\N	\N	\N
41206	14544	\N	1	\N	\N	3	\N	\N	\N
41207	14544	\N	2	\N	\N	3	\N	\N	\N
22171	7826	2	\N	\N	\N	3	\N	\N	\N
22172	7826	3	\N	\N	\N	3	\N	\N	\N
22173	7827	\N	3	\N	\N	3	\N	\N	\N
41208	14544	\N	3	\N	\N	3	\N	\N	\N
146926	51857	2	\N	\N	\N	0	\N	\N	\N
59285	20926	1	\N	\N	\N	3	\N	\N	\N
59286	20926	2	\N	\N	\N	3	\N	\N	\N
29489	10409	1	\N	\N	\N	3	\N	\N	\N
29490	10409	2	\N	\N	\N	3	\N	\N	\N
29491	10409	\N	1	\N	\N	3	\N	\N	\N
29492	10409	\N	2	\N	\N	3	\N	\N	\N
24333	8590	1	\N	\N	\N	3	\N	\N	\N
24334	8590	2	\N	\N	\N	3	\N	\N	\N
24335	8590	3	\N	\N	\N	3	\N	\N	\N
24336	8590	4	\N	\N	\N	3	\N	\N	\N
24337	8590	5	\N	\N	\N	3	\N	\N	\N
27779	9805	1	\N	\N	\N	3	\N	\N	\N
27780	9805	\N	1	\N	\N	3	\N	\N	\N
59287	20926	3	\N	\N	\N	3	\N	\N	\N
59288	20926	4	\N	\N	\N	3	\N	\N	\N
27781	9806	2	\N	\N	\N	3	\N	\N	\N
27782	9806	3	\N	\N	\N	3	\N	\N	\N
27783	9807	\N	3	\N	\N	3	\N	\N	\N
22174	7828	1	\N	\N	\N	3	\N	\N	\N
22175	7828	2	\N	\N	\N	3	\N	\N	\N
22176	7828	3	\N	\N	\N	3	\N	\N	\N
22177	7828	4	\N	\N	\N	3	\N	\N	\N
22178	7828	5	\N	\N	\N	3	\N	\N	\N
59289	20926	5	\N	\N	\N	3	\N	\N	\N
34402	12143	1	\N	\N	\N	3	\N	\N	\N
34403	12143	2	\N	\N	\N	3	\N	\N	\N
34404	12143	\N	1	\N	\N	3	\N	\N	\N
29493	10410	\N	1	\N	\N	3	\N	\N	\N
24338	8591	1	\N	\N	\N	3	\N	\N	\N
24339	8591	2	\N	\N	\N	3	\N	\N	\N
24340	8591	\N	1	\N	\N	3	\N	\N	\N
24341	8591	\N	2	\N	\N	3	\N	\N	\N
29494	10410	\N	2	\N	\N	3	\N	\N	\N
29495	10410	\N	3	\N	\N	3	\N	\N	\N
34405	12143	\N	2	\N	\N	3	\N	\N	\N
22179	7829	1	\N	\N	\N	3	\N	\N	\N
22180	7829	2	\N	\N	\N	3	\N	\N	\N
22181	7829	\N	1	\N	\N	3	\N	\N	\N
22182	7829	\N	2	\N	\N	3	\N	\N	\N
146927	51857	\N	1	\N	\N	0	\N	\N	\N
146928	51857	\N	2	\N	\N	0	\N	\N	\N
24342	8592	\N	1	\N	\N	3	\N	\N	\N
24343	8592	\N	2	\N	\N	3	\N	\N	\N
24344	8592	\N	3	\N	\N	3	\N	\N	\N
22183	7830	\N	1	\N	\N	3	\N	\N	\N
22184	7830	\N	2	\N	\N	3	\N	\N	\N
22185	7830	\N	3	\N	\N	3	\N	\N	\N
70075	24733	1	\N	\N	\N	3	\N	\N	\N
70076	24733	\N	1	\N	\N	3	\N	\N	\N
34406	12144	\N	1	\N	\N	3	\N	\N	\N
34407	12144	\N	2	\N	\N	3	\N	\N	\N
34408	12144	\N	3	\N	\N	3	\N	\N	\N
108743	38381	1	\N	\N	\N	3	\N	\N	\N
108744	38381	2	\N	\N	\N	3	\N	\N	\N
70077	24734	2	\N	\N	\N	3	\N	\N	\N
27784	9808	1	\N	\N	\N	3	\N	\N	\N
27785	9808	2	\N	\N	\N	3	\N	\N	\N
27786	9808	3	\N	\N	\N	3	\N	\N	\N
27787	9808	4	\N	\N	\N	3	\N	\N	\N
27788	9808	5	\N	\N	\N	3	\N	\N	\N
70078	24734	3	\N	\N	\N	3	\N	\N	\N
45782	16159	1	\N	\N	\N	3	\N	\N	\N
45783	16159	\N	1	\N	\N	3	\N	\N	\N
70079	24735	\N	3	\N	\N	3	\N	\N	\N
41209	14545	1	\N	\N	\N	3	\N	\N	\N
22186	7831	1	\N	\N	\N	3	\N	\N	\N
22187	7831	\N	1	\N	\N	3	\N	\N	\N
24345	8593	1	\N	\N	\N	3	\N	\N	\N
24346	8593	\N	1	\N	\N	3	\N	\N	\N
22188	7832	2	\N	\N	\N	3	\N	\N	\N
22189	7832	3	\N	\N	\N	3	\N	\N	\N
22190	7833	\N	3	\N	\N	3	\N	\N	\N
41210	14545	\N	1	\N	\N	3	\N	\N	\N
29496	10411	1	\N	\N	\N	3	\N	\N	\N
24347	8594	2	\N	\N	\N	3	\N	\N	\N
24348	8594	3	\N	\N	\N	3	\N	\N	\N
24349	8595	\N	3	\N	\N	3	\N	\N	\N
29497	10411	\N	1	\N	\N	3	\N	\N	\N
76596	27035	1	\N	\N	\N	3	\N	\N	\N
45784	16160	2	\N	\N	\N	3	\N	\N	\N
29498	10412	2	\N	\N	\N	3	\N	\N	\N
29499	10412	3	\N	\N	\N	3	\N	\N	\N
27789	9809	1	\N	\N	\N	3	\N	\N	\N
27790	9809	2	\N	\N	\N	3	\N	\N	\N
27791	9809	\N	1	\N	\N	3	\N	\N	\N
27792	9809	\N	2	\N	\N	3	\N	\N	\N
29500	10413	\N	3	\N	\N	3	\N	\N	\N
41211	14546	2	\N	\N	\N	3	\N	\N	\N
41212	14546	3	\N	\N	\N	3	\N	\N	\N
41213	14547	\N	3	\N	\N	3	\N	\N	\N
45785	16160	3	\N	\N	\N	3	\N	\N	\N
45786	16161	\N	3	\N	\N	3	\N	\N	\N
22191	7834	1	\N	\N	\N	3	\N	\N	\N
22192	7834	2	\N	\N	\N	3	\N	\N	\N
22193	7834	3	\N	\N	\N	3	\N	\N	\N
22194	7834	4	\N	\N	\N	3	\N	\N	\N
22195	7834	5	\N	\N	\N	3	\N	\N	\N
27793	9810	\N	1	\N	\N	3	\N	\N	\N
27794	9810	\N	2	\N	\N	3	\N	\N	\N
27795	9810	\N	3	\N	\N	3	\N	\N	\N
54117	19102	1	\N	\N	\N	3	\N	\N	\N
54118	19102	2	\N	\N	\N	3	\N	\N	\N
24350	8596	1	\N	\N	\N	3	\N	\N	\N
24351	8596	2	\N	\N	\N	3	\N	\N	\N
24352	8596	3	\N	\N	\N	3	\N	\N	\N
24353	8596	4	\N	\N	\N	3	\N	\N	\N
24354	8596	5	\N	\N	\N	3	\N	\N	\N
54119	19102	3	\N	\N	\N	3	\N	\N	\N
34409	12145	1	\N	\N	\N	3	\N	\N	\N
22196	7835	1	\N	\N	\N	3	\N	\N	\N
22197	7835	2	\N	\N	\N	3	\N	\N	\N
22198	7835	\N	1	\N	\N	3	\N	\N	\N
22199	7835	\N	2	\N	\N	3	\N	\N	\N
34410	12145	\N	1	\N	\N	3	\N	\N	\N
54120	19102	4	\N	\N	\N	3	\N	\N	\N
54121	19102	5	\N	\N	\N	3	\N	\N	\N
34411	12146	2	\N	\N	\N	3	\N	\N	\N
34412	12146	3	\N	\N	\N	3	\N	\N	\N
34413	12147	\N	3	\N	\N	3	\N	\N	\N
22200	7836	\N	1	\N	\N	3	\N	\N	\N
22201	7836	\N	2	\N	\N	3	\N	\N	\N
22202	7836	\N	3	\N	\N	3	\N	\N	\N
59290	20927	1	\N	\N	\N	3	\N	\N	\N
59291	20927	2	\N	\N	\N	3	\N	\N	\N
59292	20927	\N	1	\N	\N	3	\N	\N	\N
59293	20927	\N	2	\N	\N	3	\N	\N	\N
24355	8597	1	\N	\N	\N	3	\N	\N	\N
24356	8597	2	\N	\N	\N	3	\N	\N	\N
24357	8597	\N	1	\N	\N	3	\N	\N	\N
24358	8597	\N	2	\N	\N	3	\N	\N	\N
76597	27035	2	\N	\N	\N	3	\N	\N	\N
29501	10414	1	\N	\N	\N	3	\N	\N	\N
29502	10414	2	\N	\N	\N	3	\N	\N	\N
29503	10414	3	\N	\N	\N	3	\N	\N	\N
29504	10414	4	\N	\N	\N	3	\N	\N	\N
27796	9811	1	\N	\N	\N	3	\N	\N	\N
24359	8598	\N	1	\N	\N	3	\N	\N	\N
24360	8598	\N	2	\N	\N	3	\N	\N	\N
24361	8598	\N	3	\N	\N	3	\N	\N	\N
27797	9811	\N	1	\N	\N	3	\N	\N	\N
29505	10414	5	\N	\N	\N	3	\N	\N	\N
22203	7837	1	\N	\N	\N	3	\N	\N	\N
22204	7837	\N	1	\N	\N	3	\N	\N	\N
76598	27035	\N	1	\N	\N	3	\N	\N	\N
27798	9812	2	\N	\N	\N	3	\N	\N	\N
22205	7838	2	\N	\N	\N	3	\N	\N	\N
22206	7838	3	\N	\N	\N	3	\N	\N	\N
22207	7839	\N	3	\N	\N	3	\N	\N	\N
27799	9812	3	\N	\N	\N	3	\N	\N	\N
27800	9813	\N	3	\N	\N	3	\N	\N	\N
76599	27035	\N	2	\N	\N	3	\N	\N	\N
98674	34828	1	\N	\N	\N	3	\N	\N	\N
98675	34828	2	\N	\N	\N	3	\N	\N	\N
98676	34828	3	\N	\N	\N	3	\N	\N	\N
59294	20928	\N	1	\N	\N	3	\N	\N	\N
59295	20928	\N	2	\N	\N	3	\N	\N	\N
54122	19103	1	\N	\N	\N	3	\N	\N	\N
41214	14548	1	\N	\N	\N	3	\N	\N	\N
41215	14548	2	\N	\N	\N	3	\N	\N	\N
41216	14548	3	\N	\N	\N	3	\N	\N	\N
41217	14548	4	\N	\N	\N	3	\N	\N	\N
29506	10415	1	\N	\N	\N	3	\N	\N	\N
29507	10415	2	\N	\N	\N	3	\N	\N	\N
24362	8599	1	\N	\N	\N	3	\N	\N	\N
24363	8599	\N	1	\N	\N	3	\N	\N	\N
29508	10415	\N	1	\N	\N	3	\N	\N	\N
29509	10415	\N	2	\N	\N	3	\N	\N	\N
24364	8600	2	\N	\N	\N	3	\N	\N	\N
22208	7840	1	\N	\N	\N	3	\N	\N	\N
22209	7840	2	\N	\N	\N	3	\N	\N	\N
22210	7840	3	\N	\N	\N	3	\N	\N	\N
22211	7840	4	\N	\N	\N	3	\N	\N	\N
22212	7840	5	\N	\N	\N	3	\N	\N	\N
24365	8600	3	\N	\N	\N	3	\N	\N	\N
24366	8601	\N	3	\N	\N	3	\N	\N	\N
41218	14548	5	\N	\N	\N	3	\N	\N	\N
54123	19103	2	\N	\N	\N	3	\N	\N	\N
54124	19103	\N	1	\N	\N	3	\N	\N	\N
34414	12148	1	\N	\N	\N	3	\N	\N	\N
34415	12148	2	\N	\N	\N	3	\N	\N	\N
27801	9814	1	\N	\N	\N	3	\N	\N	\N
27802	9814	2	\N	\N	\N	3	\N	\N	\N
27803	9814	3	\N	\N	\N	3	\N	\N	\N
27804	9814	4	\N	\N	\N	3	\N	\N	\N
27805	9814	5	\N	\N	\N	3	\N	\N	\N
22213	7841	1	\N	\N	\N	3	\N	\N	\N
22214	7841	2	\N	\N	\N	3	\N	\N	\N
22215	7841	\N	1	\N	\N	3	\N	\N	\N
22216	7841	\N	2	\N	\N	3	\N	\N	\N
34416	12148	3	\N	\N	\N	3	\N	\N	\N
29510	10416	\N	1	\N	\N	3	\N	\N	\N
29511	10416	\N	2	\N	\N	3	\N	\N	\N
29512	10416	\N	3	\N	\N	3	\N	\N	\N
34417	12148	4	\N	\N	\N	3	\N	\N	\N
34418	12148	5	\N	\N	\N	3	\N	\N	\N
22217	7842	\N	1	\N	\N	3	\N	\N	\N
22218	7842	\N	2	\N	\N	3	\N	\N	\N
22219	7842	\N	3	\N	\N	3	\N	\N	\N
45787	16162	1	\N	\N	\N	3	\N	\N	\N
45788	16162	2	\N	\N	\N	3	\N	\N	\N
45789	16162	3	\N	\N	\N	3	\N	\N	\N
45790	16162	4	\N	\N	\N	3	\N	\N	\N
24367	8602	1	\N	\N	\N	3	\N	\N	\N
24368	8602	2	\N	\N	\N	3	\N	\N	\N
24369	8602	3	\N	\N	\N	3	\N	\N	\N
24370	8602	4	\N	\N	\N	3	\N	\N	\N
24371	8602	5	\N	\N	\N	3	\N	\N	\N
45791	16162	5	\N	\N	\N	3	\N	\N	\N
54125	19103	\N	2	\N	\N	3	\N	\N	\N
27806	9815	1	\N	\N	\N	3	\N	\N	\N
27807	9815	2	\N	\N	\N	3	\N	\N	\N
27808	9815	\N	1	\N	\N	3	\N	\N	\N
27809	9815	\N	2	\N	\N	3	\N	\N	\N
59296	20928	\N	3	\N	\N	3	\N	\N	\N
98677	34828	4	\N	\N	\N	3	\N	\N	\N
98678	34828	5	\N	\N	\N	3	\N	\N	\N
108745	38381	\N	1	\N	\N	3	\N	\N	\N
22220	7843	1	\N	\N	\N	3	\N	\N	\N
22221	7843	\N	1	\N	\N	3	\N	\N	\N
41219	14549	1	\N	\N	\N	3	\N	\N	\N
41220	14549	2	\N	\N	\N	3	\N	\N	\N
22222	7844	2	\N	\N	\N	3	\N	\N	\N
22223	7844	3	\N	\N	\N	3	\N	\N	\N
22224	7845	\N	3	\N	\N	3	\N	\N	\N
24372	8603	1	\N	\N	\N	3	\N	\N	\N
24373	8603	2	\N	\N	\N	3	\N	\N	\N
24374	8603	\N	1	\N	\N	3	\N	\N	\N
24375	8603	\N	2	\N	\N	3	\N	\N	\N
27810	9816	\N	1	\N	\N	3	\N	\N	\N
27811	9816	\N	2	\N	\N	3	\N	\N	\N
27812	9816	\N	3	\N	\N	3	\N	\N	\N
34419	12149	1	\N	\N	\N	3	\N	\N	\N
34420	12149	2	\N	\N	\N	3	\N	\N	\N
34421	12149	\N	1	\N	\N	3	\N	\N	\N
24376	8604	\N	1	\N	\N	3	\N	\N	\N
24377	8604	\N	2	\N	\N	3	\N	\N	\N
24378	8604	\N	3	\N	\N	3	\N	\N	\N
34422	12149	\N	2	\N	\N	3	\N	\N	\N
41221	14549	\N	1	\N	\N	3	\N	\N	\N
29513	10417	1	\N	\N	\N	3	\N	\N	\N
29514	10417	\N	1	\N	\N	3	\N	\N	\N
41222	14549	\N	2	\N	\N	3	\N	\N	\N
76600	27036	\N	1	\N	\N	3	\N	\N	\N
29515	10418	2	\N	\N	\N	3	\N	\N	\N
22225	7846	1	\N	\N	\N	3	\N	\N	\N
22226	7846	2	\N	\N	\N	3	\N	\N	\N
22227	7846	3	\N	\N	\N	3	\N	\N	\N
22228	7846	4	\N	\N	\N	3	\N	\N	\N
22229	7846	5	\N	\N	\N	3	\N	\N	\N
29516	10418	3	\N	\N	\N	3	\N	\N	\N
29517	10419	\N	3	\N	\N	3	\N	\N	\N
76601	27036	\N	2	\N	\N	3	\N	\N	\N
54126	19104	\N	1	\N	\N	3	\N	\N	\N
54127	19104	\N	2	\N	\N	3	\N	\N	\N
34423	12150	\N	1	\N	\N	3	\N	\N	\N
34424	12150	\N	2	\N	\N	3	\N	\N	\N
34425	12150	\N	3	\N	\N	3	\N	\N	\N
54128	19104	\N	3	\N	\N	3	\N	\N	\N
27813	9817	1	\N	\N	\N	3	\N	\N	\N
27814	9817	\N	1	\N	\N	3	\N	\N	\N
76602	27036	\N	3	\N	\N	3	\N	\N	\N
22230	7847	1	\N	\N	\N	3	\N	\N	\N
22231	7847	2	\N	\N	\N	3	\N	\N	\N
22232	7847	\N	1	\N	\N	3	\N	\N	\N
22233	7847	\N	2	\N	\N	3	\N	\N	\N
24379	8605	1	\N	\N	\N	3	\N	\N	\N
24380	8605	\N	1	\N	\N	3	\N	\N	\N
41223	14550	\N	1	\N	\N	3	\N	\N	\N
27815	9818	2	\N	\N	\N	3	\N	\N	\N
24381	8606	2	\N	\N	\N	3	\N	\N	\N
24382	8606	3	\N	\N	\N	3	\N	\N	\N
22234	7848	\N	1	\N	\N	3	\N	\N	\N
22235	7848	\N	2	\N	\N	3	\N	\N	\N
22236	7848	\N	3	\N	\N	3	\N	\N	\N
24383	8607	\N	3	\N	\N	3	\N	\N	\N
27816	9818	3	\N	\N	\N	3	\N	\N	\N
27817	9819	\N	3	\N	\N	3	\N	\N	\N
41224	14550	\N	2	\N	\N	3	\N	\N	\N
41225	14550	\N	3	\N	\N	3	\N	\N	\N
108746	38381	\N	2	\N	\N	3	\N	\N	\N
45792	16163	1	\N	\N	\N	3	\N	\N	\N
45793	16163	2	\N	\N	\N	3	\N	\N	\N
45794	16163	\N	1	\N	\N	3	\N	\N	\N
45795	16163	\N	2	\N	\N	3	\N	\N	\N
82881	29254	1	\N	\N	\N	3	\N	\N	\N
29518	10420	1	\N	\N	\N	3	\N	\N	\N
29519	10420	2	\N	\N	\N	3	\N	\N	\N
29520	10420	3	\N	\N	\N	3	\N	\N	\N
29521	10420	4	\N	\N	\N	3	\N	\N	\N
29522	10420	5	\N	\N	\N	3	\N	\N	\N
22237	7849	1	\N	\N	\N	3	\N	\N	\N
22238	7849	\N	1	\N	\N	3	\N	\N	\N
82882	29254	2	\N	\N	\N	3	\N	\N	\N
82883	29254	3	\N	\N	\N	3	\N	\N	\N
22239	7850	2	\N	\N	\N	3	\N	\N	\N
22240	7850	3	\N	\N	\N	3	\N	\N	\N
22241	7851	\N	3	\N	\N	3	\N	\N	\N
24384	8608	1	\N	\N	\N	3	\N	\N	\N
24385	8608	2	\N	\N	\N	3	\N	\N	\N
24386	8608	3	\N	\N	\N	3	\N	\N	\N
24387	8608	4	\N	\N	\N	3	\N	\N	\N
24388	8608	5	\N	\N	\N	3	\N	\N	\N
45796	16164	\N	1	\N	\N	3	\N	\N	\N
45797	16164	\N	2	\N	\N	3	\N	\N	\N
27818	9820	1	\N	\N	\N	3	\N	\N	\N
27819	9820	2	\N	\N	\N	3	\N	\N	\N
27820	9820	3	\N	\N	\N	3	\N	\N	\N
27821	9820	4	\N	\N	\N	3	\N	\N	\N
27822	9820	5	\N	\N	\N	3	\N	\N	\N
45798	16164	\N	3	\N	\N	3	\N	\N	\N
34426	12151	1	\N	\N	\N	3	\N	\N	\N
34427	12151	\N	1	\N	\N	3	\N	\N	\N
70080	24736	1	\N	\N	\N	3	\N	\N	\N
70081	24736	2	\N	\N	\N	3	\N	\N	\N
24389	8609	1	\N	\N	\N	3	\N	\N	\N
24390	8609	2	\N	\N	\N	3	\N	\N	\N
24391	8609	\N	1	\N	\N	3	\N	\N	\N
22242	7852	1	\N	\N	\N	3	\N	\N	\N
22243	7852	2	\N	\N	\N	3	\N	\N	\N
22244	7852	3	\N	\N	\N	3	\N	\N	\N
22245	7852	4	\N	\N	\N	3	\N	\N	\N
22246	7852	5	\N	\N	\N	3	\N	\N	\N
24392	8609	\N	2	\N	\N	3	\N	\N	\N
34428	12152	2	\N	\N	\N	3	\N	\N	\N
34429	12152	3	\N	\N	\N	3	\N	\N	\N
34430	12153	\N	3	\N	\N	3	\N	\N	\N
29523	10421	1	\N	\N	\N	3	\N	\N	\N
29524	10421	2	\N	\N	\N	3	\N	\N	\N
29525	10421	\N	1	\N	\N	3	\N	\N	\N
24393	8610	\N	1	\N	\N	3	\N	\N	\N
24394	8610	\N	2	\N	\N	3	\N	\N	\N
24395	8610	\N	3	\N	\N	3	\N	\N	\N
29526	10421	\N	2	\N	\N	3	\N	\N	\N
27823	9821	1	\N	\N	\N	3	\N	\N	\N
22247	7853	1	\N	\N	\N	3	\N	\N	\N
22248	7853	2	\N	\N	\N	3	\N	\N	\N
22249	7853	\N	1	\N	\N	3	\N	\N	\N
22250	7853	\N	2	\N	\N	3	\N	\N	\N
27824	9821	2	\N	\N	\N	3	\N	\N	\N
27825	9821	\N	1	\N	\N	3	\N	\N	\N
27826	9821	\N	2	\N	\N	3	\N	\N	\N
70082	24736	3	\N	\N	\N	3	\N	\N	\N
70083	24736	4	\N	\N	\N	3	\N	\N	\N
70084	24736	5	\N	\N	\N	3	\N	\N	\N
22251	7854	\N	1	\N	\N	3	\N	\N	\N
22252	7854	\N	2	\N	\N	3	\N	\N	\N
22253	7854	\N	3	\N	\N	3	\N	\N	\N
41226	14551	1	\N	\N	\N	3	\N	\N	\N
41227	14551	\N	1	\N	\N	3	\N	\N	\N
82884	29254	4	\N	\N	\N	3	\N	\N	\N
27827	9822	\N	1	\N	\N	3	\N	\N	\N
27828	9822	\N	2	\N	\N	3	\N	\N	\N
27829	9822	\N	3	\N	\N	3	\N	\N	\N
29527	10422	\N	1	\N	\N	3	\N	\N	\N
29528	10422	\N	2	\N	\N	3	\N	\N	\N
29529	10422	\N	3	\N	\N	3	\N	\N	\N
59297	20929	1	\N	\N	\N	3	\N	\N	\N
41228	14552	2	\N	\N	\N	3	\N	\N	\N
24396	8611	1	\N	\N	\N	3	\N	\N	\N
24397	8611	\N	1	\N	\N	3	\N	\N	\N
41229	14552	3	\N	\N	\N	3	\N	\N	\N
41230	14553	\N	3	\N	\N	3	\N	\N	\N
24398	8612	2	\N	\N	\N	3	\N	\N	\N
24399	8612	3	\N	\N	\N	3	\N	\N	\N
24400	8613	\N	3	\N	\N	3	\N	\N	\N
59298	20929	\N	1	\N	\N	3	\N	\N	\N
22254	7855	1	\N	\N	\N	3	\N	\N	\N
22255	7855	\N	1	\N	\N	3	\N	\N	\N
82885	29254	5	\N	\N	\N	3	\N	\N	\N
22256	7856	2	\N	\N	\N	3	\N	\N	\N
22257	7856	3	\N	\N	\N	3	\N	\N	\N
22258	7857	\N	3	\N	\N	3	\N	\N	\N
59299	20930	2	\N	\N	\N	3	\N	\N	\N
54129	19105	1	\N	\N	\N	3	\N	\N	\N
54130	19105	\N	1	\N	\N	3	\N	\N	\N
59300	20930	3	\N	\N	\N	3	\N	\N	\N
59301	20931	\N	3	\N	\N	3	\N	\N	\N
54131	19106	2	\N	\N	\N	3	\N	\N	\N
54132	19106	3	\N	\N	\N	3	\N	\N	\N
34431	12154	1	\N	\N	\N	3	\N	\N	\N
34432	12154	2	\N	\N	\N	3	\N	\N	\N
27830	9823	1	\N	\N	\N	3	\N	\N	\N
27831	9823	\N	1	\N	\N	3	\N	\N	\N
34433	12154	3	\N	\N	\N	3	\N	\N	\N
34434	12154	4	\N	\N	\N	3	\N	\N	\N
27832	9824	2	\N	\N	\N	3	\N	\N	\N
27833	9824	3	\N	\N	\N	3	\N	\N	\N
27834	9825	\N	3	\N	\N	3	\N	\N	\N
34435	12154	5	\N	\N	\N	3	\N	\N	\N
24401	8614	1	\N	\N	\N	3	\N	\N	\N
24402	8614	2	\N	\N	\N	3	\N	\N	\N
24403	8614	3	\N	\N	\N	3	\N	\N	\N
22259	7858	1	\N	\N	\N	3	\N	\N	\N
22260	7858	2	\N	\N	\N	3	\N	\N	\N
22261	7858	3	\N	\N	\N	3	\N	\N	\N
22262	7858	4	\N	\N	\N	3	\N	\N	\N
22263	7858	5	\N	\N	\N	3	\N	\N	\N
24404	8614	4	\N	\N	\N	3	\N	\N	\N
24405	8614	5	\N	\N	\N	3	\N	\N	\N
29530	10423	1	\N	\N	\N	3	\N	\N	\N
29531	10423	\N	1	\N	\N	3	\N	\N	\N
54133	19107	\N	3	\N	\N	3	\N	\N	\N
146929	51858	\N	1	\N	\N	0	\N	\N	\N
29532	10424	2	\N	\N	\N	3	\N	\N	\N
29533	10424	3	\N	\N	\N	3	\N	\N	\N
29534	10425	\N	3	\N	\N	3	\N	\N	\N
45799	16165	1	\N	\N	\N	3	\N	\N	\N
45800	16165	\N	1	\N	\N	3	\N	\N	\N
146930	51858	\N	2	\N	\N	0	\N	\N	\N
22264	7859	1	\N	\N	\N	3	\N	\N	\N
22265	7859	2	\N	\N	\N	3	\N	\N	\N
22266	7859	\N	1	\N	\N	3	\N	\N	\N
22267	7859	\N	2	\N	\N	3	\N	\N	\N
108747	38382	\N	1	\N	\N	3	\N	\N	\N
45801	16166	2	\N	\N	\N	3	\N	\N	\N
24406	8615	1	\N	\N	\N	3	\N	\N	\N
24407	8615	2	\N	\N	\N	3	\N	\N	\N
24408	8615	\N	1	\N	\N	3	\N	\N	\N
24409	8615	\N	2	\N	\N	3	\N	\N	\N
22268	7860	\N	1	\N	\N	3	\N	\N	\N
22269	7860	\N	2	\N	\N	3	\N	\N	\N
22270	7860	\N	3	\N	\N	3	\N	\N	\N
45802	16166	3	\N	\N	\N	3	\N	\N	\N
45803	16167	\N	3	\N	\N	3	\N	\N	\N
108748	38382	\N	2	\N	\N	3	\N	\N	\N
41231	14554	1	\N	\N	\N	3	\N	\N	\N
41232	14554	2	\N	\N	\N	3	\N	\N	\N
34436	12155	1	\N	\N	\N	3	\N	\N	\N
24410	8616	\N	1	\N	\N	3	\N	\N	\N
24411	8616	\N	2	\N	\N	3	\N	\N	\N
24412	8616	\N	3	\N	\N	3	\N	\N	\N
34437	12155	2	\N	\N	\N	3	\N	\N	\N
27835	9826	1	\N	\N	\N	3	\N	\N	\N
27836	9826	2	\N	\N	\N	3	\N	\N	\N
27837	9826	3	\N	\N	\N	3	\N	\N	\N
27838	9826	4	\N	\N	\N	3	\N	\N	\N
27839	9826	5	\N	\N	\N	3	\N	\N	\N
34438	12155	\N	1	\N	\N	3	\N	\N	\N
34439	12155	\N	2	\N	\N	3	\N	\N	\N
41233	14554	3	\N	\N	\N	3	\N	\N	\N
41234	14554	4	\N	\N	\N	3	\N	\N	\N
22271	7861	1	\N	\N	\N	3	\N	\N	\N
22272	7861	\N	1	\N	\N	3	\N	\N	\N
41235	14554	5	\N	\N	\N	3	\N	\N	\N
108749	38382	\N	3	\N	\N	3	\N	\N	\N
22273	7862	2	\N	\N	\N	3	\N	\N	\N
22274	7862	3	\N	\N	\N	3	\N	\N	\N
22275	7863	\N	3	\N	\N	3	\N	\N	\N
146931	51858	\N	3	\N	\N	0	\N	\N	\N
98679	34829	1	\N	\N	\N	3	\N	\N	\N
29535	10426	1	\N	\N	\N	3	\N	\N	\N
29536	10426	2	\N	\N	\N	3	\N	\N	\N
29537	10426	3	\N	\N	\N	3	\N	\N	\N
29538	10426	4	\N	\N	\N	3	\N	\N	\N
27840	9827	1	\N	\N	\N	3	\N	\N	\N
24413	8617	1	\N	\N	\N	3	\N	\N	\N
24414	8617	\N	1	\N	\N	3	\N	\N	\N
27841	9827	2	\N	\N	\N	3	\N	\N	\N
27842	9827	\N	1	\N	\N	3	\N	\N	\N
24415	8618	2	\N	\N	\N	3	\N	\N	\N
24416	8618	3	\N	\N	\N	3	\N	\N	\N
24417	8619	\N	3	\N	\N	3	\N	\N	\N
27843	9827	\N	2	\N	\N	3	\N	\N	\N
29539	10426	5	\N	\N	\N	3	\N	\N	\N
34440	12156	\N	1	\N	\N	3	\N	\N	\N
34441	12156	\N	2	\N	\N	3	\N	\N	\N
34442	12156	\N	3	\N	\N	3	\N	\N	\N
98680	34829	2	\N	\N	\N	3	\N	\N	\N
22276	7864	1	\N	\N	\N	3	\N	\N	\N
22277	7864	2	\N	\N	\N	3	\N	\N	\N
22278	7864	3	\N	\N	\N	3	\N	\N	\N
22279	7864	4	\N	\N	\N	3	\N	\N	\N
22280	7864	5	\N	\N	\N	3	\N	\N	\N
98681	34829	\N	1	\N	\N	3	\N	\N	\N
27844	9828	\N	1	\N	\N	3	\N	\N	\N
27845	9828	\N	2	\N	\N	3	\N	\N	\N
27846	9828	\N	3	\N	\N	3	\N	\N	\N
70085	24737	1	\N	\N	\N	3	\N	\N	\N
70086	24737	2	\N	\N	\N	3	\N	\N	\N
70087	24737	\N	1	\N	\N	3	\N	\N	\N
70088	24737	\N	2	\N	\N	3	\N	\N	\N
76603	27037	1	\N	\N	\N	3	\N	\N	\N
76604	27037	\N	1	\N	\N	3	\N	\N	\N
98682	34829	\N	2	\N	\N	3	\N	\N	\N
29540	10427	1	\N	\N	\N	3	\N	\N	\N
22281	7865	1	\N	\N	\N	3	\N	\N	\N
22282	7865	2	\N	\N	\N	3	\N	\N	\N
22283	7865	\N	1	\N	\N	3	\N	\N	\N
22284	7865	\N	2	\N	\N	3	\N	\N	\N
29541	10427	2	\N	\N	\N	3	\N	\N	\N
29542	10427	\N	1	\N	\N	3	\N	\N	\N
24418	8620	1	\N	\N	\N	3	\N	\N	\N
24419	8620	2	\N	\N	\N	3	\N	\N	\N
24420	8620	3	\N	\N	\N	3	\N	\N	\N
24421	8620	4	\N	\N	\N	3	\N	\N	\N
22285	7866	\N	1	\N	\N	3	\N	\N	\N
22286	7866	\N	2	\N	\N	3	\N	\N	\N
22287	7866	\N	3	\N	\N	3	\N	\N	\N
24422	8620	5	\N	\N	\N	3	\N	\N	\N
29543	10427	\N	2	\N	\N	3	\N	\N	\N
41236	14555	1	\N	\N	\N	3	\N	\N	\N
41237	14555	2	\N	\N	\N	3	\N	\N	\N
41238	14555	\N	1	\N	\N	3	\N	\N	\N
41239	14555	\N	2	\N	\N	3	\N	\N	\N
76605	27038	2	\N	\N	\N	3	\N	\N	\N
29544	10428	\N	1	\N	\N	3	\N	\N	\N
29545	10428	\N	2	\N	\N	3	\N	\N	\N
27847	9829	1	\N	\N	\N	3	\N	\N	\N
27848	9829	\N	1	\N	\N	3	\N	\N	\N
29546	10428	\N	3	\N	\N	3	\N	\N	\N
24423	8621	1	\N	\N	\N	3	\N	\N	\N
24424	8621	2	\N	\N	\N	3	\N	\N	\N
24425	8621	\N	1	\N	\N	3	\N	\N	\N
24426	8621	\N	2	\N	\N	3	\N	\N	\N
76606	27038	3	\N	\N	\N	3	\N	\N	\N
27849	9830	2	\N	\N	\N	3	\N	\N	\N
22288	7867	1	\N	\N	\N	3	\N	\N	\N
22289	7867	\N	1	\N	\N	3	\N	\N	\N
27850	9830	3	\N	\N	\N	3	\N	\N	\N
27851	9831	\N	3	\N	\N	3	\N	\N	\N
22290	7868	2	\N	\N	\N	3	\N	\N	\N
22291	7868	3	\N	\N	\N	3	\N	\N	\N
22292	7869	\N	3	\N	\N	3	\N	\N	\N
70089	24738	\N	1	\N	\N	3	\N	\N	\N
54134	19108	1	\N	\N	\N	3	\N	\N	\N
24427	8622	\N	1	\N	\N	3	\N	\N	\N
24428	8622	\N	2	\N	\N	3	\N	\N	\N
24429	8622	\N	3	\N	\N	3	\N	\N	\N
54135	19108	2	\N	\N	\N	3	\N	\N	\N
34443	12157	1	\N	\N	\N	3	\N	\N	\N
34444	12157	\N	1	\N	\N	3	\N	\N	\N
41240	14556	\N	1	\N	\N	3	\N	\N	\N
41241	14556	\N	2	\N	\N	3	\N	\N	\N
34445	12158	2	\N	\N	\N	3	\N	\N	\N
34446	12158	3	\N	\N	\N	3	\N	\N	\N
34447	12159	\N	3	\N	\N	3	\N	\N	\N
41242	14556	\N	3	\N	\N	3	\N	\N	\N
54136	19108	3	\N	\N	\N	3	\N	\N	\N
45804	16168	1	\N	\N	\N	3	\N	\N	\N
45805	16168	2	\N	\N	\N	3	\N	\N	\N
45806	16168	3	\N	\N	\N	3	\N	\N	\N
45807	16168	4	\N	\N	\N	3	\N	\N	\N
45808	16168	5	\N	\N	\N	3	\N	\N	\N
22293	7870	1	\N	\N	\N	3	\N	\N	\N
22294	7870	2	\N	\N	\N	3	\N	\N	\N
22295	7870	3	\N	\N	\N	3	\N	\N	\N
22296	7870	4	\N	\N	\N	3	\N	\N	\N
22297	7870	5	\N	\N	\N	3	\N	\N	\N
54137	19108	4	\N	\N	\N	3	\N	\N	\N
29547	10429	1	\N	\N	\N	3	\N	\N	\N
29548	10429	\N	1	\N	\N	3	\N	\N	\N
27852	9832	1	\N	\N	\N	3	\N	\N	\N
24430	8623	1	\N	\N	\N	3	\N	\N	\N
24431	8623	\N	1	\N	\N	3	\N	\N	\N
27853	9832	2	\N	\N	\N	3	\N	\N	\N
27854	9832	3	\N	\N	\N	3	\N	\N	\N
24432	8624	2	\N	\N	\N	3	\N	\N	\N
24433	8624	3	\N	\N	\N	3	\N	\N	\N
24434	8625	\N	3	\N	\N	3	\N	\N	\N
27855	9832	4	\N	\N	\N	3	\N	\N	\N
22298	7871	1	\N	\N	\N	3	\N	\N	\N
22299	7871	2	\N	\N	\N	3	\N	\N	\N
22300	7871	\N	1	\N	\N	3	\N	\N	\N
22301	7871	\N	2	\N	\N	3	\N	\N	\N
27856	9832	5	\N	\N	\N	3	\N	\N	\N
54138	19108	5	\N	\N	\N	3	\N	\N	\N
59302	20932	1	\N	\N	\N	3	\N	\N	\N
29549	10430	2	\N	\N	\N	3	\N	\N	\N
29550	10430	3	\N	\N	\N	3	\N	\N	\N
29551	10431	\N	3	\N	\N	3	\N	\N	\N
22302	7872	\N	1	\N	\N	3	\N	\N	\N
22303	7872	\N	2	\N	\N	3	\N	\N	\N
22304	7872	\N	3	\N	\N	3	\N	\N	\N
59303	20932	2	\N	\N	\N	3	\N	\N	\N
59304	20932	3	\N	\N	\N	3	\N	\N	\N
59305	20932	4	\N	\N	\N	3	\N	\N	\N
59306	20932	5	\N	\N	\N	3	\N	\N	\N
70090	24738	\N	2	\N	\N	3	\N	\N	\N
70091	24738	\N	3	\N	\N	3	\N	\N	\N
76607	27039	\N	3	\N	\N	3	\N	\N	\N
27857	9833	1	\N	\N	\N	3	\N	\N	\N
27858	9833	2	\N	\N	\N	3	\N	\N	\N
27859	9833	\N	1	\N	\N	3	\N	\N	\N
27860	9833	\N	2	\N	\N	3	\N	\N	\N
82886	29255	1	\N	\N	\N	3	\N	\N	\N
82887	29255	2	\N	\N	\N	3	\N	\N	\N
24435	8626	1	\N	\N	\N	3	\N	\N	\N
24436	8626	2	\N	\N	\N	3	\N	\N	\N
24437	8626	3	\N	\N	\N	3	\N	\N	\N
24438	8626	4	\N	\N	\N	3	\N	\N	\N
24439	8626	5	\N	\N	\N	3	\N	\N	\N
45809	16169	1	\N	\N	\N	3	\N	\N	\N
22305	7873	1	\N	\N	\N	3	\N	\N	\N
22306	7873	\N	1	\N	\N	3	\N	\N	\N
34448	12160	1	\N	\N	\N	3	\N	\N	\N
34449	12160	2	\N	\N	\N	3	\N	\N	\N
22307	7874	2	\N	\N	\N	3	\N	\N	\N
22308	7874	3	\N	\N	\N	3	\N	\N	\N
22309	7875	\N	3	\N	\N	3	\N	\N	\N
34450	12160	3	\N	\N	\N	3	\N	\N	\N
27861	9834	\N	1	\N	\N	3	\N	\N	\N
27862	9834	\N	2	\N	\N	3	\N	\N	\N
27863	9834	\N	3	\N	\N	3	\N	\N	\N
34451	12160	4	\N	\N	\N	3	\N	\N	\N
34452	12160	5	\N	\N	\N	3	\N	\N	\N
41243	14557	1	\N	\N	\N	3	\N	\N	\N
41244	14557	\N	1	\N	\N	3	\N	\N	\N
45810	16169	2	\N	\N	\N	3	\N	\N	\N
24440	8627	1	\N	\N	\N	3	\N	\N	\N
24441	8627	2	\N	\N	\N	3	\N	\N	\N
24442	8627	\N	1	\N	\N	3	\N	\N	\N
24443	8627	\N	2	\N	\N	3	\N	\N	\N
45811	16169	\N	1	\N	\N	3	\N	\N	\N
41245	14558	2	\N	\N	\N	3	\N	\N	\N
29552	10432	1	\N	\N	\N	3	\N	\N	\N
29553	10432	2	\N	\N	\N	3	\N	\N	\N
29554	10432	3	\N	\N	\N	3	\N	\N	\N
29555	10432	4	\N	\N	\N	3	\N	\N	\N
24444	8628	\N	1	\N	\N	3	\N	\N	\N
22310	7876	1	\N	\N	\N	3	\N	\N	\N
22311	7876	2	\N	\N	\N	3	\N	\N	\N
22312	7876	3	\N	\N	\N	3	\N	\N	\N
22313	7876	4	\N	\N	\N	3	\N	\N	\N
22314	7876	5	\N	\N	\N	3	\N	\N	\N
24445	8628	\N	2	\N	\N	3	\N	\N	\N
24446	8628	\N	3	\N	\N	3	\N	\N	\N
29556	10432	5	\N	\N	\N	3	\N	\N	\N
41246	14558	3	\N	\N	\N	3	\N	\N	\N
41247	14559	\N	3	\N	\N	3	\N	\N	\N
45812	16169	\N	2	\N	\N	3	\N	\N	\N
82888	29255	\N	1	\N	\N	3	\N	\N	\N
82889	29255	\N	2	\N	\N	3	\N	\N	\N
54139	19109	1	\N	\N	\N	3	\N	\N	\N
54140	19109	2	\N	\N	\N	3	\N	\N	\N
27864	9835	1	\N	\N	\N	3	\N	\N	\N
27865	9835	\N	1	\N	\N	3	\N	\N	\N
22315	7877	1	\N	\N	\N	3	\N	\N	\N
22316	7877	2	\N	\N	\N	3	\N	\N	\N
22317	7877	\N	1	\N	\N	3	\N	\N	\N
22318	7877	\N	2	\N	\N	3	\N	\N	\N
22324	7880	2	\N	\N	\N	3	\N	\N	\N
22325	7880	3	\N	\N	\N	3	\N	\N	\N
22326	7881	\N	3	\N	\N	3	\N	\N	\N
34453	12161	1	\N	\N	\N	3	\N	\N	\N
34454	12161	2	\N	\N	\N	3	\N	\N	\N
27866	9836	2	\N	\N	\N	3	\N	\N	\N
22319	7878	\N	1	\N	\N	3	\N	\N	\N
22320	7878	\N	2	\N	\N	3	\N	\N	\N
22321	7878	\N	3	\N	\N	3	\N	\N	\N
27867	9836	3	\N	\N	\N	3	\N	\N	\N
27868	9837	\N	3	\N	\N	3	\N	\N	\N
34455	12161	\N	1	\N	\N	3	\N	\N	\N
34456	12161	\N	2	\N	\N	3	\N	\N	\N
54141	19109	\N	1	\N	\N	3	\N	\N	\N
29557	10433	1	\N	\N	\N	3	\N	\N	\N
29558	10433	2	\N	\N	\N	3	\N	\N	\N
29559	10433	\N	1	\N	\N	3	\N	\N	\N
29560	10433	\N	2	\N	\N	3	\N	\N	\N
54142	19109	\N	2	\N	\N	3	\N	\N	\N
45813	16170	\N	1	\N	\N	3	\N	\N	\N
45814	16170	\N	2	\N	\N	3	\N	\N	\N
45815	16170	\N	3	\N	\N	3	\N	\N	\N
34457	12162	\N	1	\N	\N	3	\N	\N	\N
29561	10434	\N	1	\N	\N	3	\N	\N	\N
29562	10434	\N	2	\N	\N	3	\N	\N	\N
29563	10434	\N	3	\N	\N	3	\N	\N	\N
34458	12162	\N	2	\N	\N	3	\N	\N	\N
22322	7879	1	\N	\N	\N	3	\N	\N	\N
22323	7879	\N	1	\N	\N	3	\N	\N	\N
34459	12162	\N	3	\N	\N	3	\N	\N	\N
27869	9838	1	\N	\N	\N	3	\N	\N	\N
27870	9838	2	\N	\N	\N	3	\N	\N	\N
27871	9838	3	\N	\N	\N	3	\N	\N	\N
27872	9838	4	\N	\N	\N	3	\N	\N	\N
27873	9838	5	\N	\N	\N	3	\N	\N	\N
124599	43978	1	\N	\N	\N	1	\N	\N	\N
124600	43978	2	\N	\N	\N	1	\N	\N	\N
59307	20933	1	\N	\N	\N	3	\N	\N	\N
54143	19110	\N	1	\N	\N	3	\N	\N	\N
54144	19110	\N	2	\N	\N	3	\N	\N	\N
54145	19110	\N	3	\N	\N	3	\N	\N	\N
59308	20933	2	\N	\N	\N	3	\N	\N	\N
41248	14560	1	\N	\N	\N	3	\N	\N	\N
41249	14560	2	\N	\N	\N	3	\N	\N	\N
41250	14560	3	\N	\N	\N	3	\N	\N	\N
41251	14560	4	\N	\N	\N	3	\N	\N	\N
22327	7882	1	\N	\N	\N	3	\N	\N	\N
22328	7882	2	\N	\N	\N	3	\N	\N	\N
22329	7882	3	\N	\N	\N	3	\N	\N	\N
22330	7882	4	\N	\N	\N	3	\N	\N	\N
22331	7882	5	\N	\N	\N	3	\N	\N	\N
41252	14560	5	\N	\N	\N	3	\N	\N	\N
27874	9839	1	\N	\N	\N	3	\N	\N	\N
27875	9839	2	\N	\N	\N	3	\N	\N	\N
27876	9839	\N	1	\N	\N	3	\N	\N	\N
27877	9839	\N	2	\N	\N	3	\N	\N	\N
59309	20933	\N	1	\N	\N	3	\N	\N	\N
59310	20933	\N	2	\N	\N	3	\N	\N	\N
98683	34830	\N	1	\N	\N	3	\N	\N	\N
29564	10435	1	\N	\N	\N	3	\N	\N	\N
29565	10435	\N	1	\N	\N	3	\N	\N	\N
82890	29256	\N	1	\N	\N	3	\N	\N	\N
27878	9840	\N	1	\N	\N	3	\N	\N	\N
22332	7883	1	\N	\N	\N	3	\N	\N	\N
22333	7883	2	\N	\N	\N	3	\N	\N	\N
22334	7883	\N	1	\N	\N	3	\N	\N	\N
22335	7883	\N	2	\N	\N	3	\N	\N	\N
27879	9840	\N	2	\N	\N	3	\N	\N	\N
27880	9840	\N	3	\N	\N	3	\N	\N	\N
82891	29256	\N	2	\N	\N	3	\N	\N	\N
29566	10436	2	\N	\N	\N	3	\N	\N	\N
29567	10436	3	\N	\N	\N	3	\N	\N	\N
29568	10437	\N	3	\N	\N	3	\N	\N	\N
22336	7884	\N	1	\N	\N	3	\N	\N	\N
22337	7884	\N	2	\N	\N	3	\N	\N	\N
22338	7884	\N	3	\N	\N	3	\N	\N	\N
34460	12163	1	\N	\N	\N	3	\N	\N	\N
34461	12163	\N	1	\N	\N	3	\N	\N	\N
82892	29256	\N	3	\N	\N	3	\N	\N	\N
98684	34830	\N	2	\N	\N	3	\N	\N	\N
34462	12164	2	\N	\N	\N	3	\N	\N	\N
34463	12164	3	\N	\N	\N	3	\N	\N	\N
34464	12165	\N	3	\N	\N	3	\N	\N	\N
98685	34830	\N	3	\N	\N	3	\N	\N	\N
59311	20934	\N	1	\N	\N	3	\N	\N	\N
45816	16171	1	\N	\N	\N	3	\N	\N	\N
45817	16171	\N	1	\N	\N	3	\N	\N	\N
59312	20934	\N	2	\N	\N	3	\N	\N	\N
41253	14561	1	\N	\N	\N	3	\N	\N	\N
41254	14561	2	\N	\N	\N	3	\N	\N	\N
41255	14561	\N	1	\N	\N	3	\N	\N	\N
41256	14561	\N	2	\N	\N	3	\N	\N	\N
25081	8854	1	\N	\N	\N	3	\N	\N	\N
25082	8854	2	\N	\N	\N	3	\N	\N	\N
25083	8854	3	\N	\N	\N	3	\N	\N	\N
25084	8854	4	\N	\N	\N	3	\N	\N	\N
25085	8854	5	\N	\N	\N	3	\N	\N	\N
59313	20934	\N	3	\N	\N	3	\N	\N	\N
45818	16172	2	\N	\N	\N	3	\N	\N	\N
45819	16172	3	\N	\N	\N	3	\N	\N	\N
45820	16173	\N	3	\N	\N	3	\N	\N	\N
29569	10438	1	\N	\N	\N	3	\N	\N	\N
29570	10438	2	\N	\N	\N	3	\N	\N	\N
29571	10438	3	\N	\N	\N	3	\N	\N	\N
29572	10438	4	\N	\N	\N	3	\N	\N	\N
29573	10438	5	\N	\N	\N	3	\N	\N	\N
124601	43978	3	\N	\N	\N	1	\N	\N	\N
124602	43978	4	\N	\N	\N	1	\N	\N	\N
41257	14562	\N	1	\N	\N	3	\N	\N	\N
25086	8855	1	\N	\N	\N	3	\N	\N	\N
25087	8855	2	\N	\N	\N	3	\N	\N	\N
25088	8855	\N	1	\N	\N	3	\N	\N	\N
25089	8855	\N	2	\N	\N	3	\N	\N	\N
25450	8983	1	\N	\N	\N	3	\N	\N	\N
25451	8983	\N	1	\N	\N	3	\N	\N	\N
41258	14562	\N	2	\N	\N	3	\N	\N	\N
41259	14562	\N	3	\N	\N	3	\N	\N	\N
25452	8984	2	\N	\N	\N	3	\N	\N	\N
25453	8984	3	\N	\N	\N	3	\N	\N	\N
25090	8856	\N	1	\N	\N	3	\N	\N	\N
25091	8856	\N	2	\N	\N	3	\N	\N	\N
25092	8856	\N	3	\N	\N	3	\N	\N	\N
25454	8985	\N	3	\N	\N	3	\N	\N	\N
124603	43978	5	\N	\N	\N	1	\N	\N	\N
70092	24739	1	\N	\N	\N	3	\N	\N	\N
34465	12166	1	\N	\N	\N	3	\N	\N	\N
34466	12166	2	\N	\N	\N	3	\N	\N	\N
34467	12166	3	\N	\N	\N	3	\N	\N	\N
34468	12166	4	\N	\N	\N	3	\N	\N	\N
34469	12166	5	\N	\N	\N	3	\N	\N	\N
29574	10439	1	\N	\N	\N	3	\N	\N	\N
29575	10439	2	\N	\N	\N	3	\N	\N	\N
29576	10439	\N	1	\N	\N	3	\N	\N	\N
29577	10439	\N	2	\N	\N	3	\N	\N	\N
70093	24739	\N	1	\N	\N	3	\N	\N	\N
54146	19111	1	\N	\N	\N	3	\N	\N	\N
54147	19111	\N	1	\N	\N	3	\N	\N	\N
70094	24740	2	\N	\N	\N	3	\N	\N	\N
29578	10440	\N	1	\N	\N	3	\N	\N	\N
25093	8857	1	\N	\N	\N	3	\N	\N	\N
25094	8857	\N	1	\N	\N	3	\N	\N	\N
29579	10440	\N	2	\N	\N	3	\N	\N	\N
29580	10440	\N	3	\N	\N	3	\N	\N	\N
25095	8858	2	\N	\N	\N	3	\N	\N	\N
25096	8858	3	\N	\N	\N	3	\N	\N	\N
25097	8859	\N	3	\N	\N	3	\N	\N	\N
25455	8986	1	\N	\N	\N	3	\N	\N	\N
25456	8986	2	\N	\N	\N	3	\N	\N	\N
25457	8986	3	\N	\N	\N	3	\N	\N	\N
25458	8986	4	\N	\N	\N	3	\N	\N	\N
25459	8986	5	\N	\N	\N	3	\N	\N	\N
70095	24740	3	\N	\N	\N	3	\N	\N	\N
54148	19112	2	\N	\N	\N	3	\N	\N	\N
54149	19112	3	\N	\N	\N	3	\N	\N	\N
54150	19113	\N	3	\N	\N	3	\N	\N	\N
70096	24741	\N	3	\N	\N	3	\N	\N	\N
76608	27040	1	\N	\N	\N	3	\N	\N	\N
34470	12167	1	\N	\N	\N	3	\N	\N	\N
34471	12167	2	\N	\N	\N	3	\N	\N	\N
34472	12167	\N	1	\N	\N	3	\N	\N	\N
34473	12167	\N	2	\N	\N	3	\N	\N	\N
76609	27040	2	\N	\N	\N	3	\N	\N	\N
76610	27040	3	\N	\N	\N	3	\N	\N	\N
25460	8987	1	\N	\N	\N	3	\N	\N	\N
25461	8987	2	\N	\N	\N	3	\N	\N	\N
25462	8987	\N	1	\N	\N	3	\N	\N	\N
25098	8860	1	\N	\N	\N	3	\N	\N	\N
25099	8860	2	\N	\N	\N	3	\N	\N	\N
25100	8860	3	\N	\N	\N	3	\N	\N	\N
25101	8860	4	\N	\N	\N	3	\N	\N	\N
25102	8860	5	\N	\N	\N	3	\N	\N	\N
25463	8987	\N	2	\N	\N	3	\N	\N	\N
76611	27040	4	\N	\N	\N	3	\N	\N	\N
76612	27040	5	\N	\N	\N	3	\N	\N	\N
45821	16174	1	\N	\N	\N	3	\N	\N	\N
41260	14563	1	\N	\N	\N	3	\N	\N	\N
34474	12168	\N	1	\N	\N	3	\N	\N	\N
34475	12168	\N	2	\N	\N	3	\N	\N	\N
25464	8988	\N	1	\N	\N	3	\N	\N	\N
25465	8988	\N	2	\N	\N	3	\N	\N	\N
25466	8988	\N	3	\N	\N	3	\N	\N	\N
34476	12168	\N	3	\N	\N	3	\N	\N	\N
29581	10441	1	\N	\N	\N	3	\N	\N	\N
25103	8861	1	\N	\N	\N	3	\N	\N	\N
25104	8861	2	\N	\N	\N	3	\N	\N	\N
25105	8861	\N	1	\N	\N	3	\N	\N	\N
25106	8861	\N	2	\N	\N	3	\N	\N	\N
29582	10441	\N	1	\N	\N	3	\N	\N	\N
41261	14563	\N	1	\N	\N	3	\N	\N	\N
45822	16174	2	\N	\N	\N	3	\N	\N	\N
29583	10442	2	\N	\N	\N	3	\N	\N	\N
29584	10442	3	\N	\N	\N	3	\N	\N	\N
29585	10443	\N	3	\N	\N	3	\N	\N	\N
25107	8862	\N	1	\N	\N	3	\N	\N	\N
25108	8862	\N	2	\N	\N	3	\N	\N	\N
25109	8862	\N	3	\N	\N	3	\N	\N	\N
45823	16174	3	\N	\N	\N	3	\N	\N	\N
41262	14564	2	\N	\N	\N	3	\N	\N	\N
41263	14564	3	\N	\N	\N	3	\N	\N	\N
41264	14565	\N	3	\N	\N	3	\N	\N	\N
45824	16174	4	\N	\N	\N	3	\N	\N	\N
45825	16174	5	\N	\N	\N	3	\N	\N	\N
59314	20935	1	\N	\N	\N	3	\N	\N	\N
25467	8989	1	\N	\N	\N	3	\N	\N	\N
25468	8989	\N	1	\N	\N	3	\N	\N	\N
59315	20935	\N	1	\N	\N	3	\N	\N	\N
25469	8990	2	\N	\N	\N	3	\N	\N	\N
25470	8990	3	\N	\N	\N	3	\N	\N	\N
25471	8991	\N	3	\N	\N	3	\N	\N	\N
25110	8863	1	\N	\N	\N	3	\N	\N	\N
25111	8863	\N	1	\N	\N	3	\N	\N	\N
59316	20936	2	\N	\N	\N	3	\N	\N	\N
59317	20936	3	\N	\N	\N	3	\N	\N	\N
25112	8864	2	\N	\N	\N	3	\N	\N	\N
25113	8864	3	\N	\N	\N	3	\N	\N	\N
25114	8865	\N	3	\N	\N	3	\N	\N	\N
59318	20937	\N	3	\N	\N	3	\N	\N	\N
34477	12169	1	\N	\N	\N	3	\N	\N	\N
34478	12169	\N	1	\N	\N	3	\N	\N	\N
29586	10444	1	\N	\N	\N	3	\N	\N	\N
29587	10444	2	\N	\N	\N	3	\N	\N	\N
29588	10444	3	\N	\N	\N	3	\N	\N	\N
29589	10444	4	\N	\N	\N	3	\N	\N	\N
29590	10444	5	\N	\N	\N	3	\N	\N	\N
45826	16175	1	\N	\N	\N	3	\N	\N	\N
34479	12170	2	\N	\N	\N	3	\N	\N	\N
34480	12170	3	\N	\N	\N	3	\N	\N	\N
34481	12171	\N	3	\N	\N	3	\N	\N	\N
45827	16175	2	\N	\N	\N	3	\N	\N	\N
45828	16175	\N	1	\N	\N	3	\N	\N	\N
45829	16175	\N	2	\N	\N	3	\N	\N	\N
108750	38383	1	\N	\N	\N	3	\N	\N	\N
25472	8992	1	\N	\N	\N	3	\N	\N	\N
25473	8992	2	\N	\N	\N	3	\N	\N	\N
25474	8992	3	\N	\N	\N	3	\N	\N	\N
25115	8866	1	\N	\N	\N	3	\N	\N	\N
25116	8866	2	\N	\N	\N	3	\N	\N	\N
25117	8866	3	\N	\N	\N	3	\N	\N	\N
25118	8866	4	\N	\N	\N	3	\N	\N	\N
25119	8866	5	\N	\N	\N	3	\N	\N	\N
25475	8992	4	\N	\N	\N	3	\N	\N	\N
25476	8992	5	\N	\N	\N	3	\N	\N	\N
108751	38383	\N	1	\N	\N	3	\N	\N	\N
41265	14566	1	\N	\N	\N	3	\N	\N	\N
41266	14566	2	\N	\N	\N	3	\N	\N	\N
41267	14566	3	\N	\N	\N	3	\N	\N	\N
29591	10445	1	\N	\N	\N	3	\N	\N	\N
29592	10445	2	\N	\N	\N	3	\N	\N	\N
29593	10445	\N	1	\N	\N	3	\N	\N	\N
29594	10445	\N	2	\N	\N	3	\N	\N	\N
41268	14566	4	\N	\N	\N	3	\N	\N	\N
41269	14566	5	\N	\N	\N	3	\N	\N	\N
25120	8867	1	\N	\N	\N	3	\N	\N	\N
25121	8867	2	\N	\N	\N	3	\N	\N	\N
25122	8867	\N	1	\N	\N	3	\N	\N	\N
25123	8867	\N	2	\N	\N	3	\N	\N	\N
54151	19114	1	\N	\N	\N	3	\N	\N	\N
54152	19114	2	\N	\N	\N	3	\N	\N	\N
25477	8993	1	\N	\N	\N	3	\N	\N	\N
25478	8993	2	\N	\N	\N	3	\N	\N	\N
25479	8993	\N	1	\N	\N	3	\N	\N	\N
25480	8993	\N	2	\N	\N	3	\N	\N	\N
25124	8868	\N	1	\N	\N	3	\N	\N	\N
25125	8868	\N	2	\N	\N	3	\N	\N	\N
25126	8868	\N	3	\N	\N	3	\N	\N	\N
54153	19114	3	\N	\N	\N	3	\N	\N	\N
54154	19114	4	\N	\N	\N	3	\N	\N	\N
29595	10446	\N	1	\N	\N	3	\N	\N	\N
29596	10446	\N	2	\N	\N	3	\N	\N	\N
29597	10446	\N	3	\N	\N	3	\N	\N	\N
45830	16176	\N	1	\N	\N	3	\N	\N	\N
25481	8994	\N	1	\N	\N	3	\N	\N	\N
25482	8994	\N	2	\N	\N	3	\N	\N	\N
25483	8994	\N	3	\N	\N	3	\N	\N	\N
45831	16176	\N	2	\N	\N	3	\N	\N	\N
45832	16176	\N	3	\N	\N	3	\N	\N	\N
54155	19114	5	\N	\N	\N	3	\N	\N	\N
34482	12172	1	\N	\N	\N	3	\N	\N	\N
34483	12172	2	\N	\N	\N	3	\N	\N	\N
34484	12172	3	\N	\N	\N	3	\N	\N	\N
34485	12172	4	\N	\N	\N	3	\N	\N	\N
34486	12172	5	\N	\N	\N	3	\N	\N	\N
25127	8869	1	\N	\N	\N	3	\N	\N	\N
25128	8869	\N	1	\N	\N	3	\N	\N	\N
108752	38384	2	\N	\N	\N	3	\N	\N	\N
76613	27041	1	\N	\N	\N	3	\N	\N	\N
25129	8870	2	\N	\N	\N	3	\N	\N	\N
25130	8870	3	\N	\N	\N	3	\N	\N	\N
25131	8871	\N	3	\N	\N	3	\N	\N	\N
41270	14567	1	\N	\N	\N	3	\N	\N	\N
41271	14567	2	\N	\N	\N	3	\N	\N	\N
41272	14567	\N	1	\N	\N	3	\N	\N	\N
41273	14567	\N	2	\N	\N	3	\N	\N	\N
76614	27041	2	\N	\N	\N	3	\N	\N	\N
76615	27041	\N	1	\N	\N	3	\N	\N	\N
29598	10447	1	\N	\N	\N	3	\N	\N	\N
25484	8995	1	\N	\N	\N	3	\N	\N	\N
25485	8995	\N	1	\N	\N	3	\N	\N	\N
29599	10447	\N	1	\N	\N	3	\N	\N	\N
70097	24742	1	\N	\N	\N	3	\N	\N	\N
25486	8996	2	\N	\N	\N	3	\N	\N	\N
25487	8996	3	\N	\N	\N	3	\N	\N	\N
25488	8997	\N	3	\N	\N	3	\N	\N	\N
70098	24742	2	\N	\N	\N	3	\N	\N	\N
29600	10448	2	\N	\N	\N	3	\N	\N	\N
29601	10448	3	\N	\N	\N	3	\N	\N	\N
29602	10449	\N	3	\N	\N	3	\N	\N	\N
70099	24742	3	\N	\N	\N	3	\N	\N	\N
70100	24742	4	\N	\N	\N	3	\N	\N	\N
25132	8872	1	\N	\N	\N	3	\N	\N	\N
25133	8872	2	\N	\N	\N	3	\N	\N	\N
25134	8872	3	\N	\N	\N	3	\N	\N	\N
25135	8872	4	\N	\N	\N	3	\N	\N	\N
25136	8872	5	\N	\N	\N	3	\N	\N	\N
34487	12173	1	\N	\N	\N	3	\N	\N	\N
34488	12173	2	\N	\N	\N	3	\N	\N	\N
34489	12173	\N	1	\N	\N	3	\N	\N	\N
34490	12173	\N	2	\N	\N	3	\N	\N	\N
41274	14568	\N	1	\N	\N	3	\N	\N	\N
41275	14568	\N	2	\N	\N	3	\N	\N	\N
41276	14568	\N	3	\N	\N	3	\N	\N	\N
70101	24742	5	\N	\N	\N	3	\N	\N	\N
76616	27041	\N	2	\N	\N	3	\N	\N	\N
54156	19115	1	\N	\N	\N	3	\N	\N	\N
34491	12174	\N	1	\N	\N	3	\N	\N	\N
34492	12174	\N	2	\N	\N	3	\N	\N	\N
25137	8873	1	\N	\N	\N	3	\N	\N	\N
25138	8873	2	\N	\N	\N	3	\N	\N	\N
25139	8873	\N	1	\N	\N	3	\N	\N	\N
25140	8873	\N	2	\N	\N	3	\N	\N	\N
34493	12174	\N	3	\N	\N	3	\N	\N	\N
54157	19115	2	\N	\N	\N	3	\N	\N	\N
25489	8998	1	\N	\N	\N	3	\N	\N	\N
25490	8998	2	\N	\N	\N	3	\N	\N	\N
25491	8998	3	\N	\N	\N	3	\N	\N	\N
25492	8998	4	\N	\N	\N	3	\N	\N	\N
25141	8874	\N	1	\N	\N	3	\N	\N	\N
25142	8874	\N	2	\N	\N	3	\N	\N	\N
25143	8874	\N	3	\N	\N	3	\N	\N	\N
25493	8998	5	\N	\N	\N	3	\N	\N	\N
54158	19115	\N	1	\N	\N	3	\N	\N	\N
54159	19115	\N	2	\N	\N	3	\N	\N	\N
82893	29257	1	\N	\N	\N	3	\N	\N	\N
82894	29257	\N	1	\N	\N	3	\N	\N	\N
29603	10450	1	\N	\N	\N	3	\N	\N	\N
29604	10450	2	\N	\N	\N	3	\N	\N	\N
29605	10450	3	\N	\N	\N	3	\N	\N	\N
29606	10450	4	\N	\N	\N	3	\N	\N	\N
29607	10450	5	\N	\N	\N	3	\N	\N	\N
45833	16177	1	\N	\N	\N	3	\N	\N	\N
45834	16177	\N	1	\N	\N	3	\N	\N	\N
98686	34831	1	\N	\N	\N	3	\N	\N	\N
25494	8999	1	\N	\N	\N	3	\N	\N	\N
25495	8999	2	\N	\N	\N	3	\N	\N	\N
25496	8999	\N	1	\N	\N	3	\N	\N	\N
25497	8999	\N	2	\N	\N	3	\N	\N	\N
98687	34831	\N	1	\N	\N	3	\N	\N	\N
45835	16178	2	\N	\N	\N	3	\N	\N	\N
25144	8875	1	\N	\N	\N	3	\N	\N	\N
25145	8875	\N	1	\N	\N	3	\N	\N	\N
45836	16178	3	\N	\N	\N	3	\N	\N	\N
45837	16179	\N	3	\N	\N	3	\N	\N	\N
25146	8876	2	\N	\N	\N	3	\N	\N	\N
25147	8876	3	\N	\N	\N	3	\N	\N	\N
25148	8877	\N	3	\N	\N	3	\N	\N	\N
82895	29258	2	\N	\N	\N	3	\N	\N	\N
59319	20938	1	\N	\N	\N	3	\N	\N	\N
25498	9000	\N	1	\N	\N	3	\N	\N	\N
25499	9000	\N	2	\N	\N	3	\N	\N	\N
25500	9000	\N	3	\N	\N	3	\N	\N	\N
54160	19116	\N	1	\N	\N	3	\N	\N	\N
54161	19116	\N	2	\N	\N	3	\N	\N	\N
41277	14569	1	\N	\N	\N	3	\N	\N	\N
29608	10451	1	\N	\N	\N	3	\N	\N	\N
29609	10451	2	\N	\N	\N	3	\N	\N	\N
29610	10451	\N	1	\N	\N	3	\N	\N	\N
29611	10451	\N	2	\N	\N	3	\N	\N	\N
41278	14569	\N	1	\N	\N	3	\N	\N	\N
54162	19116	\N	3	\N	\N	3	\N	\N	\N
34494	12175	1	\N	\N	\N	3	\N	\N	\N
34495	12175	\N	1	\N	\N	3	\N	\N	\N
59320	20938	2	\N	\N	\N	3	\N	\N	\N
41279	14570	2	\N	\N	\N	3	\N	\N	\N
29612	10452	\N	1	\N	\N	3	\N	\N	\N
29613	10452	\N	2	\N	\N	3	\N	\N	\N
25149	8878	1	\N	\N	\N	3	\N	\N	\N
25150	8878	2	\N	\N	\N	3	\N	\N	\N
25151	8878	3	\N	\N	\N	3	\N	\N	\N
25152	8878	4	\N	\N	\N	3	\N	\N	\N
25153	8878	5	\N	\N	\N	3	\N	\N	\N
29614	10452	\N	3	\N	\N	3	\N	\N	\N
34496	12176	2	\N	\N	\N	3	\N	\N	\N
34497	12176	3	\N	\N	\N	3	\N	\N	\N
34498	12177	\N	3	\N	\N	3	\N	\N	\N
25501	9001	1	\N	\N	\N	3	\N	\N	\N
25502	9001	\N	1	\N	\N	3	\N	\N	\N
41280	14570	3	\N	\N	\N	3	\N	\N	\N
41281	14571	\N	3	\N	\N	3	\N	\N	\N
25503	9002	2	\N	\N	\N	3	\N	\N	\N
25504	9002	3	\N	\N	\N	3	\N	\N	\N
25505	9003	\N	3	\N	\N	3	\N	\N	\N
59321	20938	3	\N	\N	\N	3	\N	\N	\N
25154	8879	1	\N	\N	\N	3	\N	\N	\N
25155	8879	2	\N	\N	\N	3	\N	\N	\N
25156	8879	\N	1	\N	\N	3	\N	\N	\N
25157	8879	\N	2	\N	\N	3	\N	\N	\N
59322	20938	4	\N	\N	\N	3	\N	\N	\N
59323	20938	5	\N	\N	\N	3	\N	\N	\N
82896	29258	3	\N	\N	\N	3	\N	\N	\N
76617	27042	\N	1	\N	\N	3	\N	\N	\N
76618	27042	\N	2	\N	\N	3	\N	\N	\N
76619	27042	\N	3	\N	\N	3	\N	\N	\N
25158	8880	\N	1	\N	\N	3	\N	\N	\N
25159	8880	\N	2	\N	\N	3	\N	\N	\N
25160	8880	\N	3	\N	\N	3	\N	\N	\N
82897	29259	\N	3	\N	\N	3	\N	\N	\N
108753	38384	3	\N	\N	\N	3	\N	\N	\N
70102	24743	1	\N	\N	\N	3	\N	\N	\N
70103	24743	2	\N	\N	\N	3	\N	\N	\N
70104	24743	\N	1	\N	\N	3	\N	\N	\N
70105	24743	\N	2	\N	\N	3	\N	\N	\N
108754	38385	\N	3	\N	\N	1	\N	\N	\N
29615	10453	1	\N	\N	\N	3	\N	\N	\N
29616	10453	\N	1	\N	\N	3	\N	\N	\N
45838	16180	1	\N	\N	\N	3	\N	\N	\N
45839	16180	2	\N	\N	\N	3	\N	\N	\N
29617	10454	2	\N	\N	\N	3	\N	\N	\N
29618	10454	3	\N	\N	\N	3	\N	\N	\N
25506	9004	1	\N	\N	\N	3	\N	\N	\N
25507	9004	2	\N	\N	\N	3	\N	\N	\N
25508	9004	3	\N	\N	\N	3	\N	\N	\N
25509	9004	4	\N	\N	\N	3	\N	\N	\N
25510	9004	5	\N	\N	\N	3	\N	\N	\N
29619	10455	\N	3	\N	\N	3	\N	\N	\N
25161	8881	1	\N	\N	\N	3	\N	\N	\N
25162	8881	\N	1	\N	\N	3	\N	\N	\N
45840	16180	3	\N	\N	\N	3	\N	\N	\N
45841	16180	4	\N	\N	\N	3	\N	\N	\N
25163	8882	2	\N	\N	\N	3	\N	\N	\N
25164	8882	3	\N	\N	\N	3	\N	\N	\N
25165	8883	\N	3	\N	\N	3	\N	\N	\N
34499	12178	1	\N	\N	\N	3	\N	\N	\N
34500	12178	2	\N	\N	\N	3	\N	\N	\N
34501	12178	3	\N	\N	\N	3	\N	\N	\N
34502	12178	4	\N	\N	\N	3	\N	\N	\N
34503	12178	5	\N	\N	\N	3	\N	\N	\N
45842	16180	5	\N	\N	\N	3	\N	\N	\N
98688	34832	2	\N	\N	\N	3	\N	\N	\N
41282	14572	1	\N	\N	\N	3	\N	\N	\N
41283	14572	2	\N	\N	\N	3	\N	\N	\N
25511	9005	1	\N	\N	\N	3	\N	\N	\N
25512	9005	2	\N	\N	\N	3	\N	\N	\N
25513	9005	\N	1	\N	\N	3	\N	\N	\N
25514	9005	\N	2	\N	\N	3	\N	\N	\N
41284	14572	3	\N	\N	\N	3	\N	\N	\N
41285	14572	4	\N	\N	\N	3	\N	\N	\N
41286	14572	5	\N	\N	\N	3	\N	\N	\N
59324	20939	1	\N	\N	\N	3	\N	\N	\N
59325	20939	2	\N	\N	\N	3	\N	\N	\N
59326	20939	\N	1	\N	\N	3	\N	\N	\N
25515	9006	\N	1	\N	\N	3	\N	\N	\N
25166	8884	1	\N	\N	\N	3	\N	\N	\N
25167	8884	2	\N	\N	\N	3	\N	\N	\N
25168	8884	3	\N	\N	\N	3	\N	\N	\N
25169	8884	4	\N	\N	\N	3	\N	\N	\N
25170	8884	5	\N	\N	\N	3	\N	\N	\N
25516	9006	\N	2	\N	\N	3	\N	\N	\N
25517	9006	\N	3	\N	\N	3	\N	\N	\N
54163	19117	1	\N	\N	\N	3	\N	\N	\N
54164	19117	\N	1	\N	\N	3	\N	\N	\N
34504	12179	1	\N	\N	\N	3	\N	\N	\N
29620	10456	1	\N	\N	\N	3	\N	\N	\N
29621	10456	2	\N	\N	\N	3	\N	\N	\N
29622	10456	3	\N	\N	\N	3	\N	\N	\N
29623	10456	4	\N	\N	\N	3	\N	\N	\N
29624	10456	5	\N	\N	\N	3	\N	\N	\N
34505	12179	2	\N	\N	\N	3	\N	\N	\N
34506	12179	\N	1	\N	\N	3	\N	\N	\N
25171	8885	1	\N	\N	\N	3	\N	\N	\N
25172	8885	2	\N	\N	\N	3	\N	\N	\N
25173	8885	\N	1	\N	\N	3	\N	\N	\N
25174	8885	\N	2	\N	\N	3	\N	\N	\N
34507	12179	\N	2	\N	\N	3	\N	\N	\N
59327	20939	\N	2	\N	\N	3	\N	\N	\N
98689	34832	3	\N	\N	\N	3	\N	\N	\N
54165	19118	2	\N	\N	\N	3	\N	\N	\N
54166	19118	3	\N	\N	\N	3	\N	\N	\N
54167	19119	\N	3	\N	\N	3	\N	\N	\N
25175	8886	\N	1	\N	\N	3	\N	\N	\N
25176	8886	\N	2	\N	\N	3	\N	\N	\N
25177	8886	\N	3	\N	\N	3	\N	\N	\N
98690	34833	\N	3	\N	\N	1	\N	\N	\N
34508	12180	\N	1	\N	\N	3	\N	\N	\N
34509	12180	\N	2	\N	\N	3	\N	\N	\N
25518	9007	1	\N	\N	\N	3	\N	\N	\N
25519	9007	\N	1	\N	\N	3	\N	\N	\N
34510	12180	\N	3	\N	\N	3	\N	\N	\N
29625	10457	1	\N	\N	\N	3	\N	\N	\N
25520	9008	2	\N	\N	\N	3	\N	\N	\N
25521	9008	3	\N	\N	\N	3	\N	\N	\N
25522	9009	\N	3	\N	\N	3	\N	\N	\N
29626	10457	2	\N	\N	\N	3	\N	\N	\N
29627	10457	\N	1	\N	\N	3	\N	\N	\N
29628	10457	\N	2	\N	\N	3	\N	\N	\N
45843	16181	1	\N	\N	\N	3	\N	\N	\N
41287	14573	1	\N	\N	\N	3	\N	\N	\N
41288	14573	2	\N	\N	\N	3	\N	\N	\N
41289	14573	\N	1	\N	\N	3	\N	\N	\N
41290	14573	\N	2	\N	\N	3	\N	\N	\N
45844	16181	2	\N	\N	\N	3	\N	\N	\N
25178	8887	1	\N	\N	\N	3	\N	\N	\N
25179	8887	\N	1	\N	\N	3	\N	\N	\N
29629	10458	\N	1	\N	\N	3	\N	\N	\N
29630	10458	\N	2	\N	\N	3	\N	\N	\N
25180	8888	2	\N	\N	\N	3	\N	\N	\N
25181	8888	3	\N	\N	\N	3	\N	\N	\N
25182	8889	\N	3	\N	\N	3	\N	\N	\N
29631	10458	\N	3	\N	\N	3	\N	\N	\N
45845	16181	\N	1	\N	\N	3	\N	\N	\N
45846	16181	\N	2	\N	\N	3	\N	\N	\N
124604	43979	1	\N	\N	\N	0	\N	\N	\N
70106	24744	\N	1	\N	\N	3	\N	\N	\N
41291	14574	\N	1	\N	\N	3	\N	\N	\N
41292	14574	\N	2	\N	\N	3	\N	\N	\N
41293	14574	\N	3	\N	\N	3	\N	\N	\N
25523	9010	1	\N	\N	\N	3	\N	\N	\N
25524	9010	2	\N	\N	\N	3	\N	\N	\N
25525	9010	3	\N	\N	\N	3	\N	\N	\N
25526	9010	4	\N	\N	\N	3	\N	\N	\N
25527	9010	5	\N	\N	\N	3	\N	\N	\N
70107	24744	\N	2	\N	\N	3	\N	\N	\N
59328	20940	\N	1	\N	\N	3	\N	\N	\N
59329	20940	\N	2	\N	\N	3	\N	\N	\N
45847	16182	\N	1	\N	\N	3	\N	\N	\N
45848	16182	\N	2	\N	\N	3	\N	\N	\N
34511	12181	1	\N	\N	\N	3	\N	\N	\N
25183	8890	1	\N	\N	\N	3	\N	\N	\N
25184	8890	2	\N	\N	\N	3	\N	\N	\N
25185	8890	3	\N	\N	\N	3	\N	\N	\N
25186	8890	4	\N	\N	\N	3	\N	\N	\N
25187	8890	5	\N	\N	\N	3	\N	\N	\N
34512	12181	\N	1	\N	\N	3	\N	\N	\N
45849	16182	\N	3	\N	\N	3	\N	\N	\N
59330	20940	\N	3	\N	\N	3	\N	\N	\N
34513	12182	2	\N	\N	\N	3	\N	\N	\N
34514	12182	3	\N	\N	\N	3	\N	\N	\N
29632	10459	1	\N	\N	\N	3	\N	\N	\N
25528	9011	1	\N	\N	\N	3	\N	\N	\N
25529	9011	2	\N	\N	\N	3	\N	\N	\N
25530	9011	\N	1	\N	\N	3	\N	\N	\N
25531	9011	\N	2	\N	\N	3	\N	\N	\N
29633	10459	\N	1	\N	\N	3	\N	\N	\N
34515	12183	\N	3	\N	\N	3	\N	\N	\N
25188	8891	1	\N	\N	\N	3	\N	\N	\N
25189	8891	2	\N	\N	\N	3	\N	\N	\N
25190	8891	\N	1	\N	\N	3	\N	\N	\N
25191	8891	\N	2	\N	\N	3	\N	\N	\N
70108	24744	\N	3	\N	\N	3	\N	\N	\N
29634	10460	2	\N	\N	\N	3	\N	\N	\N
29635	10460	3	\N	\N	\N	3	\N	\N	\N
29636	10461	\N	3	\N	\N	3	\N	\N	\N
25532	9012	\N	1	\N	\N	3	\N	\N	\N
25533	9012	\N	2	\N	\N	3	\N	\N	\N
25192	8892	\N	1	\N	\N	3	\N	\N	\N
25193	8892	\N	2	\N	\N	3	\N	\N	\N
25194	8892	\N	3	\N	\N	3	\N	\N	\N
25534	9012	\N	3	\N	\N	3	\N	\N	\N
124605	43979	2	\N	\N	\N	0	\N	\N	\N
124606	43979	\N	1	\N	\N	0	\N	\N	\N
124607	43979	\N	2	\N	\N	0	\N	\N	\N
146932	51859	1	\N	\N	\N	3	\N	\N	\N
146933	51859	\N	1	\N	\N	3	\N	\N	\N
124608	43980	\N	1	\N	\N	0	\N	\N	\N
124609	43980	\N	2	\N	\N	0	\N	\N	\N
41294	14575	1	\N	\N	\N	3	\N	\N	\N
41295	14575	\N	1	\N	\N	3	\N	\N	\N
54168	19120	1	\N	\N	\N	3	\N	\N	\N
54169	19120	2	\N	\N	\N	3	\N	\N	\N
41296	14576	2	\N	\N	\N	3	\N	\N	\N
41297	14576	3	\N	\N	\N	3	\N	\N	\N
41298	14577	\N	3	\N	\N	3	\N	\N	\N
25195	8893	1	\N	\N	\N	3	\N	\N	\N
25196	8893	\N	1	\N	\N	3	\N	\N	\N
54170	19120	3	\N	\N	\N	3	\N	\N	\N
25535	9013	1	\N	\N	\N	3	\N	\N	\N
25197	8894	2	\N	\N	\N	3	\N	\N	\N
25198	8894	3	\N	\N	\N	3	\N	\N	\N
25199	8895	\N	3	\N	\N	3	\N	\N	\N
25536	9013	\N	1	\N	\N	3	\N	\N	\N
34516	12184	1	\N	\N	\N	3	\N	\N	\N
29637	10462	1	\N	\N	\N	3	\N	\N	\N
25537	9014	2	\N	\N	\N	3	\N	\N	\N
25538	9014	3	\N	\N	\N	3	\N	\N	\N
25539	9015	\N	3	\N	\N	3	\N	\N	\N
29638	10462	2	\N	\N	\N	3	\N	\N	\N
29639	10462	3	\N	\N	\N	3	\N	\N	\N
29640	10462	4	\N	\N	\N	3	\N	\N	\N
29641	10462	5	\N	\N	\N	3	\N	\N	\N
34517	12184	2	\N	\N	\N	3	\N	\N	\N
34518	12184	3	\N	\N	\N	3	\N	\N	\N
34519	12184	4	\N	\N	\N	3	\N	\N	\N
34520	12184	5	\N	\N	\N	3	\N	\N	\N
54171	19120	4	\N	\N	\N	3	\N	\N	\N
54172	19120	5	\N	\N	\N	3	\N	\N	\N
76620	27043	1	\N	\N	\N	3	\N	\N	\N
45850	16183	1	\N	\N	\N	3	\N	\N	\N
45851	16183	\N	1	\N	\N	3	\N	\N	\N
76621	27043	\N	1	\N	\N	3	\N	\N	\N
25200	8896	1	\N	\N	\N	3	\N	\N	\N
25201	8896	2	\N	\N	\N	3	\N	\N	\N
25202	8896	3	\N	\N	\N	3	\N	\N	\N
25203	8896	4	\N	\N	\N	3	\N	\N	\N
25204	8896	5	\N	\N	\N	3	\N	\N	\N
124610	43980	\N	3	\N	\N	0	\N	\N	\N
45852	16184	2	\N	\N	\N	3	\N	\N	\N
29642	10463	1	\N	\N	\N	3	\N	\N	\N
29643	10463	2	\N	\N	\N	3	\N	\N	\N
29644	10463	\N	1	\N	\N	3	\N	\N	\N
29645	10463	\N	2	\N	\N	3	\N	\N	\N
25540	9016	1	\N	\N	\N	3	\N	\N	\N
25541	9016	2	\N	\N	\N	3	\N	\N	\N
25542	9016	3	\N	\N	\N	3	\N	\N	\N
25543	9016	4	\N	\N	\N	3	\N	\N	\N
25544	9016	5	\N	\N	\N	3	\N	\N	\N
45853	16184	3	\N	\N	\N	3	\N	\N	\N
25205	8897	1	\N	\N	\N	3	\N	\N	\N
25206	8897	2	\N	\N	\N	3	\N	\N	\N
25207	8897	\N	1	\N	\N	3	\N	\N	\N
25208	8897	\N	2	\N	\N	3	\N	\N	\N
45854	16185	\N	3	\N	\N	3	\N	\N	\N
76622	27044	2	\N	\N	\N	3	\N	\N	\N
34521	12185	1	\N	\N	\N	3	\N	\N	\N
34522	12185	2	\N	\N	\N	3	\N	\N	\N
29646	10464	\N	1	\N	\N	3	\N	\N	\N
25209	8898	\N	1	\N	\N	3	\N	\N	\N
25210	8898	\N	2	\N	\N	3	\N	\N	\N
25211	8898	\N	3	\N	\N	3	\N	\N	\N
29647	10464	\N	2	\N	\N	3	\N	\N	\N
29648	10464	\N	3	\N	\N	3	\N	\N	\N
34523	12185	\N	1	\N	\N	3	\N	\N	\N
34524	12185	\N	2	\N	\N	3	\N	\N	\N
76623	27044	3	\N	\N	\N	3	\N	\N	\N
25545	9017	1	\N	\N	\N	3	\N	\N	\N
25546	9017	2	\N	\N	\N	3	\N	\N	\N
25547	9017	\N	1	\N	\N	3	\N	\N	\N
25548	9017	\N	2	\N	\N	3	\N	\N	\N
76624	27045	\N	3	\N	\N	3	\N	\N	\N
59331	20941	1	\N	\N	\N	3	\N	\N	\N
59332	20941	\N	1	\N	\N	3	\N	\N	\N
82898	29260	1	\N	\N	\N	3	\N	\N	\N
70109	24745	1	\N	\N	\N	3	\N	\N	\N
34525	12186	\N	1	\N	\N	3	\N	\N	\N
25549	9018	\N	1	\N	\N	3	\N	\N	\N
25550	9018	\N	2	\N	\N	3	\N	\N	\N
25551	9018	\N	3	\N	\N	3	\N	\N	\N
34526	12186	\N	2	\N	\N	3	\N	\N	\N
25212	8899	1	\N	\N	\N	3	\N	\N	\N
25213	8899	\N	1	\N	\N	3	\N	\N	\N
34527	12186	\N	3	\N	\N	3	\N	\N	\N
59333	20942	2	\N	\N	\N	3	\N	\N	\N
25214	8900	2	\N	\N	\N	3	\N	\N	\N
25215	8900	3	\N	\N	\N	3	\N	\N	\N
25216	8901	\N	3	\N	\N	3	\N	\N	\N
41299	14578	1	\N	\N	\N	3	\N	\N	\N
41300	14578	2	\N	\N	\N	3	\N	\N	\N
41301	14578	3	\N	\N	\N	3	\N	\N	\N
41302	14578	4	\N	\N	\N	3	\N	\N	\N
41303	14578	5	\N	\N	\N	3	\N	\N	\N
54173	19121	1	\N	\N	\N	3	\N	\N	\N
54174	19121	2	\N	\N	\N	3	\N	\N	\N
29649	10465	1	\N	\N	\N	3	\N	\N	\N
29650	10465	\N	1	\N	\N	3	\N	\N	\N
54175	19121	\N	1	\N	\N	3	\N	\N	\N
54176	19121	\N	2	\N	\N	3	\N	\N	\N
29651	10466	2	\N	\N	\N	3	\N	\N	\N
29652	10466	3	\N	\N	\N	3	\N	\N	\N
29653	10467	\N	3	\N	\N	3	\N	\N	\N
59334	20942	3	\N	\N	\N	3	\N	\N	\N
59335	20943	\N	3	\N	\N	3	\N	\N	\N
25552	9019	1	\N	\N	\N	3	\N	\N	\N
25553	9019	\N	1	\N	\N	3	\N	\N	\N
70110	24745	\N	1	\N	\N	3	\N	\N	\N
82899	29260	2	\N	\N	\N	3	\N	\N	\N
25217	8902	1	\N	\N	\N	3	\N	\N	\N
25218	8902	2	\N	\N	\N	3	\N	\N	\N
25219	8902	3	\N	\N	\N	3	\N	\N	\N
25220	8902	4	\N	\N	\N	3	\N	\N	\N
25221	8902	5	\N	\N	\N	3	\N	\N	\N
25554	9020	2	\N	\N	\N	3	\N	\N	\N
25555	9020	3	\N	\N	\N	3	\N	\N	\N
25556	9021	\N	3	\N	\N	3	\N	\N	\N
82900	29260	3	\N	\N	\N	3	\N	\N	\N
70111	24746	2	\N	\N	\N	3	\N	\N	\N
54177	19122	\N	1	\N	\N	3	\N	\N	\N
45855	16186	1	\N	\N	\N	3	\N	\N	\N
41304	14579	1	\N	\N	\N	3	\N	\N	\N
34528	12187	1	\N	\N	\N	3	\N	\N	\N
34529	12187	\N	1	\N	\N	3	\N	\N	\N
41305	14579	2	\N	\N	\N	3	\N	\N	\N
41306	14579	\N	1	\N	\N	3	\N	\N	\N
25222	8903	1	\N	\N	\N	3	\N	\N	\N
25223	8903	2	\N	\N	\N	3	\N	\N	\N
25224	8903	\N	1	\N	\N	3	\N	\N	\N
25225	8903	\N	2	\N	\N	3	\N	\N	\N
34530	12188	2	\N	\N	\N	3	\N	\N	\N
34531	12188	3	\N	\N	\N	3	\N	\N	\N
34532	12189	\N	3	\N	\N	3	\N	\N	\N
41307	14579	\N	2	\N	\N	3	\N	\N	\N
45856	16186	2	\N	\N	\N	3	\N	\N	\N
45857	16186	3	\N	\N	\N	3	\N	\N	\N
25226	8904	\N	1	\N	\N	3	\N	\N	\N
25227	8904	\N	2	\N	\N	3	\N	\N	\N
25228	8904	\N	3	\N	\N	3	\N	\N	\N
45858	16186	4	\N	\N	\N	3	\N	\N	\N
29654	10468	1	\N	\N	\N	3	\N	\N	\N
29655	10468	2	\N	\N	\N	3	\N	\N	\N
29656	10468	3	\N	\N	\N	3	\N	\N	\N
29657	10468	4	\N	\N	\N	3	\N	\N	\N
25557	9022	1	\N	\N	\N	3	\N	\N	\N
25558	9022	2	\N	\N	\N	3	\N	\N	\N
25559	9022	3	\N	\N	\N	3	\N	\N	\N
25560	9022	4	\N	\N	\N	3	\N	\N	\N
25561	9022	5	\N	\N	\N	3	\N	\N	\N
29658	10468	5	\N	\N	\N	3	\N	\N	\N
45859	16186	5	\N	\N	\N	3	\N	\N	\N
54178	19122	\N	2	\N	\N	3	\N	\N	\N
54179	19122	\N	3	\N	\N	3	\N	\N	\N
41308	14580	\N	1	\N	\N	3	\N	\N	\N
41309	14580	\N	2	\N	\N	3	\N	\N	\N
41310	14580	\N	3	\N	\N	3	\N	\N	\N
70112	24746	3	\N	\N	\N	3	\N	\N	\N
70113	24747	\N	3	\N	\N	3	\N	\N	\N
25229	8905	1	\N	\N	\N	3	\N	\N	\N
25230	8905	\N	1	\N	\N	3	\N	\N	\N
82901	29260	4	\N	\N	\N	3	\N	\N	\N
82902	29260	5	\N	\N	\N	3	\N	\N	\N
25231	8906	2	\N	\N	\N	3	\N	\N	\N
25232	8906	3	\N	\N	\N	3	\N	\N	\N
25233	8907	\N	3	\N	\N	3	\N	\N	\N
146934	51860	2	\N	\N	\N	1	\N	\N	\N
25562	9023	1	\N	\N	\N	3	\N	\N	\N
25563	9023	2	\N	\N	\N	3	\N	\N	\N
25564	9023	\N	1	\N	\N	3	\N	\N	\N
25565	9023	\N	2	\N	\N	3	\N	\N	\N
146935	51860	3	\N	\N	\N	1	\N	\N	\N
29659	10469	1	\N	\N	\N	3	\N	\N	\N
29660	10469	2	\N	\N	\N	3	\N	\N	\N
29661	10469	\N	1	\N	\N	3	\N	\N	\N
29662	10469	\N	2	\N	\N	3	\N	\N	\N
146936	51861	\N	3	\N	\N	0	\N	\N	\N
25566	9024	\N	1	\N	\N	3	\N	\N	\N
25567	9024	\N	2	\N	\N	3	\N	\N	\N
25568	9024	\N	3	\N	\N	3	\N	\N	\N
98691	34834	1	\N	\N	\N	1	\N	\N	\N
34533	12190	1	\N	\N	\N	3	\N	\N	\N
34534	12190	2	\N	\N	\N	3	\N	\N	\N
29663	10470	\N	1	\N	\N	3	\N	\N	\N
25234	8908	1	\N	\N	\N	3	\N	\N	\N
25235	8908	2	\N	\N	\N	3	\N	\N	\N
25236	8908	3	\N	\N	\N	3	\N	\N	\N
25237	8908	4	\N	\N	\N	3	\N	\N	\N
25238	8908	5	\N	\N	\N	3	\N	\N	\N
29664	10470	\N	2	\N	\N	3	\N	\N	\N
29665	10470	\N	3	\N	\N	3	\N	\N	\N
34535	12190	3	\N	\N	\N	3	\N	\N	\N
34536	12190	4	\N	\N	\N	3	\N	\N	\N
34537	12190	5	\N	\N	\N	3	\N	\N	\N
45860	16187	1	\N	\N	\N	3	\N	\N	\N
45861	16187	2	\N	\N	\N	3	\N	\N	\N
45862	16187	\N	1	\N	\N	3	\N	\N	\N
45863	16187	\N	2	\N	\N	3	\N	\N	\N
98692	34834	2	\N	\N	\N	1	\N	\N	\N
98693	34834	3	\N	\N	\N	1	\N	\N	\N
98694	34834	4	\N	\N	\N	1	\N	\N	\N
25239	8909	1	\N	\N	\N	3	\N	\N	\N
25240	8909	2	\N	\N	\N	3	\N	\N	\N
25241	8909	\N	1	\N	\N	3	\N	\N	\N
25242	8909	\N	2	\N	\N	3	\N	\N	\N
98695	34834	5	\N	\N	\N	1	\N	\N	\N
25569	9025	1	\N	\N	\N	3	\N	\N	\N
25570	9025	\N	1	\N	\N	3	\N	\N	\N
108755	38386	1	\N	\N	\N	1	\N	\N	\N
41311	14581	1	\N	\N	\N	3	\N	\N	\N
25571	9026	2	\N	\N	\N	3	\N	\N	\N
25243	8910	\N	1	\N	\N	3	\N	\N	\N
25244	8910	\N	2	\N	\N	3	\N	\N	\N
25245	8910	\N	3	\N	\N	3	\N	\N	\N
25572	9026	3	\N	\N	\N	3	\N	\N	\N
25573	9027	\N	3	\N	\N	3	\N	\N	\N
41312	14581	\N	1	\N	\N	3	\N	\N	\N
108756	38386	2	\N	\N	\N	1	\N	\N	\N
34538	12191	1	\N	\N	\N	3	\N	\N	\N
34539	12191	2	\N	\N	\N	3	\N	\N	\N
34540	12191	\N	1	\N	\N	3	\N	\N	\N
34541	12191	\N	2	\N	\N	3	\N	\N	\N
29666	10471	1	\N	\N	\N	3	\N	\N	\N
29667	10471	\N	1	\N	\N	3	\N	\N	\N
45864	16188	\N	1	\N	\N	3	\N	\N	\N
41313	14582	2	\N	\N	\N	3	\N	\N	\N
29668	10472	2	\N	\N	\N	3	\N	\N	\N
29669	10472	3	\N	\N	\N	3	\N	\N	\N
29670	10473	\N	3	\N	\N	3	\N	\N	\N
41314	14582	3	\N	\N	\N	3	\N	\N	\N
41315	14583	\N	3	\N	\N	3	\N	\N	\N
45865	16188	\N	2	\N	\N	3	\N	\N	\N
45866	16188	\N	3	\N	\N	3	\N	\N	\N
25246	8911	1	\N	\N	\N	3	\N	\N	\N
25247	8911	\N	1	\N	\N	3	\N	\N	\N
34542	12192	\N	1	\N	\N	3	\N	\N	\N
34543	12192	\N	2	\N	\N	3	\N	\N	\N
25248	8912	2	\N	\N	\N	3	\N	\N	\N
25249	8912	3	\N	\N	\N	3	\N	\N	\N
25250	8913	\N	3	\N	\N	3	\N	\N	\N
34544	12192	\N	3	\N	\N	3	\N	\N	\N
25574	9028	1	\N	\N	\N	3	\N	\N	\N
25575	9028	2	\N	\N	\N	3	\N	\N	\N
25576	9028	3	\N	\N	\N	3	\N	\N	\N
25577	9028	4	\N	\N	\N	3	\N	\N	\N
25578	9028	5	\N	\N	\N	3	\N	\N	\N
59336	20944	1	\N	\N	\N	3	\N	\N	\N
59337	20944	2	\N	\N	\N	3	\N	\N	\N
59338	20944	3	\N	\N	\N	3	\N	\N	\N
54180	19123	1	\N	\N	\N	3	\N	\N	\N
54181	19123	\N	1	\N	\N	3	\N	\N	\N
59339	20944	4	\N	\N	\N	3	\N	\N	\N
59340	20944	5	\N	\N	\N	3	\N	\N	\N
54182	19124	2	\N	\N	\N	3	\N	\N	\N
54183	19124	3	\N	\N	\N	3	\N	\N	\N
54184	19125	\N	3	\N	\N	3	\N	\N	\N
82903	29261	1	\N	\N	\N	3	\N	\N	\N
82904	29261	2	\N	\N	\N	3	\N	\N	\N
25579	9029	1	\N	\N	\N	3	\N	\N	\N
25580	9029	2	\N	\N	\N	3	\N	\N	\N
25251	8914	1	\N	\N	\N	3	\N	\N	\N
25252	8914	2	\N	\N	\N	3	\N	\N	\N
25253	8914	3	\N	\N	\N	3	\N	\N	\N
25254	8914	4	\N	\N	\N	3	\N	\N	\N
25255	8914	5	\N	\N	\N	3	\N	\N	\N
25581	9029	\N	1	\N	\N	3	\N	\N	\N
25582	9029	\N	2	\N	\N	3	\N	\N	\N
82905	29261	\N	1	\N	\N	3	\N	\N	\N
29671	10474	1	\N	\N	\N	3	\N	\N	\N
29672	10474	2	\N	\N	\N	3	\N	\N	\N
29673	10474	3	\N	\N	\N	3	\N	\N	\N
29674	10474	4	\N	\N	\N	3	\N	\N	\N
29675	10474	5	\N	\N	\N	3	\N	\N	\N
25583	9030	\N	1	\N	\N	3	\N	\N	\N
25584	9030	\N	2	\N	\N	3	\N	\N	\N
25585	9030	\N	3	\N	\N	3	\N	\N	\N
76625	27046	1	\N	\N	\N	3	\N	\N	\N
25256	8915	1	\N	\N	\N	3	\N	\N	\N
25257	8915	2	\N	\N	\N	3	\N	\N	\N
25258	8915	\N	1	\N	\N	3	\N	\N	\N
25259	8915	\N	2	\N	\N	3	\N	\N	\N
76626	27046	2	\N	\N	\N	3	\N	\N	\N
76627	27046	3	\N	\N	\N	3	\N	\N	\N
70114	24748	1	\N	\N	\N	3	\N	\N	\N
70115	24748	2	\N	\N	\N	3	\N	\N	\N
41316	14584	1	\N	\N	\N	3	\N	\N	\N
34545	12193	1	\N	\N	\N	3	\N	\N	\N
25260	8916	\N	1	\N	\N	3	\N	\N	\N
25261	8916	\N	2	\N	\N	3	\N	\N	\N
25262	8916	\N	3	\N	\N	3	\N	\N	\N
34546	12193	\N	1	\N	\N	3	\N	\N	\N
41317	14584	2	\N	\N	\N	3	\N	\N	\N
41318	14584	3	\N	\N	\N	3	\N	\N	\N
34547	12194	2	\N	\N	\N	3	\N	\N	\N
34548	12194	3	\N	\N	\N	3	\N	\N	\N
29676	10475	1	\N	\N	\N	3	\N	\N	\N
29677	10475	2	\N	\N	\N	3	\N	\N	\N
29678	10475	\N	1	\N	\N	3	\N	\N	\N
29679	10475	\N	2	\N	\N	3	\N	\N	\N
34549	12195	\N	3	\N	\N	3	\N	\N	\N
41319	14584	4	\N	\N	\N	3	\N	\N	\N
41320	14584	5	\N	\N	\N	3	\N	\N	\N
25586	9031	1	\N	\N	\N	3	\N	\N	\N
25587	9031	\N	1	\N	\N	3	\N	\N	\N
70116	24748	3	\N	\N	\N	3	\N	\N	\N
45867	16189	1	\N	\N	\N	3	\N	\N	\N
25588	9032	2	\N	\N	\N	3	\N	\N	\N
25589	9032	3	\N	\N	\N	3	\N	\N	\N
25590	9033	\N	3	\N	\N	3	\N	\N	\N
25263	8917	1	\N	\N	\N	3	\N	\N	\N
25264	8917	\N	1	\N	\N	3	\N	\N	\N
45868	16189	\N	1	\N	\N	3	\N	\N	\N
29680	10476	\N	1	\N	\N	3	\N	\N	\N
25265	8918	2	\N	\N	\N	3	\N	\N	\N
25266	8918	3	\N	\N	\N	3	\N	\N	\N
25267	8919	\N	3	\N	\N	3	\N	\N	\N
29681	10476	\N	2	\N	\N	3	\N	\N	\N
29682	10476	\N	3	\N	\N	3	\N	\N	\N
70117	24748	4	\N	\N	\N	3	\N	\N	\N
70118	24748	5	\N	\N	\N	3	\N	\N	\N
45869	16190	2	\N	\N	\N	3	\N	\N	\N
45870	16190	3	\N	\N	\N	3	\N	\N	\N
45871	16191	\N	3	\N	\N	3	\N	\N	\N
76628	27046	4	\N	\N	\N	3	\N	\N	\N
59341	20945	1	\N	\N	\N	3	\N	\N	\N
59342	20945	2	\N	\N	\N	3	\N	\N	\N
59343	20945	\N	1	\N	\N	3	\N	\N	\N
41321	14585	1	\N	\N	\N	3	\N	\N	\N
41322	14585	2	\N	\N	\N	3	\N	\N	\N
41323	14585	\N	1	\N	\N	3	\N	\N	\N
41324	14585	\N	2	\N	\N	3	\N	\N	\N
59344	20945	\N	2	\N	\N	3	\N	\N	\N
76629	27046	5	\N	\N	\N	3	\N	\N	\N
34550	12196	1	\N	\N	\N	3	\N	\N	\N
25591	9034	1	\N	\N	\N	3	\N	\N	\N
25592	9034	2	\N	\N	\N	3	\N	\N	\N
25268	8920	1	\N	\N	\N	3	\N	\N	\N
25269	8920	2	\N	\N	\N	3	\N	\N	\N
25270	8920	3	\N	\N	\N	3	\N	\N	\N
25271	8920	4	\N	\N	\N	3	\N	\N	\N
25272	8920	5	\N	\N	\N	3	\N	\N	\N
25593	9034	3	\N	\N	\N	3	\N	\N	\N
25594	9034	4	\N	\N	\N	3	\N	\N	\N
25595	9034	5	\N	\N	\N	3	\N	\N	\N
34551	12196	2	\N	\N	\N	3	\N	\N	\N
34552	12196	3	\N	\N	\N	3	\N	\N	\N
34553	12196	4	\N	\N	\N	3	\N	\N	\N
29683	10477	1	\N	\N	\N	3	\N	\N	\N
29684	10477	\N	1	\N	\N	3	\N	\N	\N
34554	12196	5	\N	\N	\N	3	\N	\N	\N
82906	29261	\N	2	\N	\N	3	\N	\N	\N
29685	10478	2	\N	\N	\N	3	\N	\N	\N
29686	10478	3	\N	\N	\N	3	\N	\N	\N
25273	8921	1	\N	\N	\N	3	\N	\N	\N
25274	8921	2	\N	\N	\N	3	\N	\N	\N
25275	8921	\N	1	\N	\N	3	\N	\N	\N
25276	8921	\N	2	\N	\N	3	\N	\N	\N
29687	10479	\N	3	\N	\N	3	\N	\N	\N
108757	38386	3	\N	\N	\N	1	\N	\N	\N
108758	38386	4	\N	\N	\N	1	\N	\N	\N
25596	9035	1	\N	\N	\N	3	\N	\N	\N
25597	9035	2	\N	\N	\N	3	\N	\N	\N
25598	9035	\N	1	\N	\N	3	\N	\N	\N
25277	8922	\N	1	\N	\N	3	\N	\N	\N
25278	8922	\N	2	\N	\N	3	\N	\N	\N
25279	8922	\N	3	\N	\N	3	\N	\N	\N
25599	9035	\N	2	\N	\N	3	\N	\N	\N
54185	19126	1	\N	\N	\N	3	\N	\N	\N
41325	14586	\N	1	\N	\N	3	\N	\N	\N
41326	14586	\N	2	\N	\N	3	\N	\N	\N
41327	14586	\N	3	\N	\N	3	\N	\N	\N
54186	19126	2	\N	\N	\N	3	\N	\N	\N
54187	19126	3	\N	\N	\N	3	\N	\N	\N
25600	9036	\N	1	\N	\N	3	\N	\N	\N
25601	9036	\N	2	\N	\N	3	\N	\N	\N
25602	9036	\N	3	\N	\N	3	\N	\N	\N
54188	19126	4	\N	\N	\N	3	\N	\N	\N
54189	19126	5	\N	\N	\N	3	\N	\N	\N
108759	38386	5	\N	\N	\N	1	\N	\N	\N
34555	12197	1	\N	\N	\N	3	\N	\N	\N
34556	12197	2	\N	\N	\N	3	\N	\N	\N
34557	12197	\N	1	\N	\N	3	\N	\N	\N
34558	12197	\N	2	\N	\N	3	\N	\N	\N
59345	20946	\N	1	\N	\N	3	\N	\N	\N
25280	8923	1	\N	\N	\N	3	\N	\N	\N
25281	8923	\N	1	\N	\N	3	\N	\N	\N
59346	20946	\N	2	\N	\N	3	\N	\N	\N
59347	20946	\N	3	\N	\N	3	\N	\N	\N
25282	8924	2	\N	\N	\N	3	\N	\N	\N
25283	8924	3	\N	\N	\N	3	\N	\N	\N
25284	8925	\N	3	\N	\N	3	\N	\N	\N
29688	10480	1	\N	\N	\N	3	\N	\N	\N
29689	10480	2	\N	\N	\N	3	\N	\N	\N
29690	10480	3	\N	\N	\N	3	\N	\N	\N
29691	10480	4	\N	\N	\N	3	\N	\N	\N
29692	10480	5	\N	\N	\N	3	\N	\N	\N
45872	16192	1	\N	\N	\N	3	\N	\N	\N
34559	12198	\N	1	\N	\N	3	\N	\N	\N
25603	9037	1	\N	\N	\N	3	\N	\N	\N
25604	9037	\N	1	\N	\N	3	\N	\N	\N
34560	12198	\N	2	\N	\N	3	\N	\N	\N
34561	12198	\N	3	\N	\N	3	\N	\N	\N
25605	9038	2	\N	\N	\N	3	\N	\N	\N
25606	9038	3	\N	\N	\N	3	\N	\N	\N
25607	9039	\N	3	\N	\N	3	\N	\N	\N
45873	16192	2	\N	\N	\N	3	\N	\N	\N
45874	16192	3	\N	\N	\N	3	\N	\N	\N
45875	16192	4	\N	\N	\N	3	\N	\N	\N
45876	16192	5	\N	\N	\N	3	\N	\N	\N
25285	8926	1	\N	\N	\N	3	\N	\N	\N
25286	8926	2	\N	\N	\N	3	\N	\N	\N
25287	8926	3	\N	\N	\N	3	\N	\N	\N
25288	8926	4	\N	\N	\N	3	\N	\N	\N
25289	8926	5	\N	\N	\N	3	\N	\N	\N
82907	29262	\N	1	\N	\N	3	\N	\N	\N
82908	29262	\N	2	\N	\N	3	\N	\N	\N
82909	29262	\N	3	\N	\N	3	\N	\N	\N
29693	10481	1	\N	\N	\N	3	\N	\N	\N
29694	10481	2	\N	\N	\N	3	\N	\N	\N
29695	10481	\N	1	\N	\N	3	\N	\N	\N
29696	10481	\N	2	\N	\N	3	\N	\N	\N
41328	14587	1	\N	\N	\N	3	\N	\N	\N
41329	14587	\N	1	\N	\N	3	\N	\N	\N
70119	24749	1	\N	\N	\N	3	\N	\N	\N
70120	24749	2	\N	\N	\N	3	\N	\N	\N
41330	14588	2	\N	\N	\N	3	\N	\N	\N
25290	8927	1	\N	\N	\N	3	\N	\N	\N
25291	8927	2	\N	\N	\N	3	\N	\N	\N
25292	8927	\N	1	\N	\N	3	\N	\N	\N
25293	8927	\N	2	\N	\N	3	\N	\N	\N
41331	14588	3	\N	\N	\N	3	\N	\N	\N
29697	10482	\N	1	\N	\N	3	\N	\N	\N
29698	10482	\N	2	\N	\N	3	\N	\N	\N
25608	9040	1	\N	\N	\N	3	\N	\N	\N
25609	9040	2	\N	\N	\N	3	\N	\N	\N
25610	9040	3	\N	\N	\N	3	\N	\N	\N
25294	8928	\N	1	\N	\N	3	\N	\N	\N
25295	8928	\N	2	\N	\N	3	\N	\N	\N
25296	8928	\N	3	\N	\N	3	\N	\N	\N
25611	9040	4	\N	\N	\N	3	\N	\N	\N
25612	9040	5	\N	\N	\N	3	\N	\N	\N
29699	10482	\N	3	\N	\N	3	\N	\N	\N
41332	14589	\N	3	\N	\N	3	\N	\N	\N
54190	19127	1	\N	\N	\N	3	\N	\N	\N
54191	19127	2	\N	\N	\N	3	\N	\N	\N
54192	19127	\N	1	\N	\N	3	\N	\N	\N
54193	19127	\N	2	\N	\N	3	\N	\N	\N
34562	12199	1	\N	\N	\N	3	\N	\N	\N
34563	12199	\N	1	\N	\N	3	\N	\N	\N
70121	24749	\N	1	\N	\N	3	\N	\N	\N
70122	24749	\N	2	\N	\N	3	\N	\N	\N
34564	12200	2	\N	\N	\N	3	\N	\N	\N
34565	12200	3	\N	\N	\N	3	\N	\N	\N
25613	9041	1	\N	\N	\N	3	\N	\N	\N
25614	9041	2	\N	\N	\N	3	\N	\N	\N
25615	9041	\N	1	\N	\N	3	\N	\N	\N
25616	9041	\N	2	\N	\N	3	\N	\N	\N
34566	12201	\N	3	\N	\N	3	\N	\N	\N
25297	8929	1	\N	\N	\N	3	\N	\N	\N
25298	8929	\N	1	\N	\N	3	\N	\N	\N
45877	16193	1	\N	\N	\N	3	\N	\N	\N
45878	16193	2	\N	\N	\N	3	\N	\N	\N
25299	8930	2	\N	\N	\N	3	\N	\N	\N
25300	8930	3	\N	\N	\N	3	\N	\N	\N
25301	8931	\N	3	\N	\N	3	\N	\N	\N
45879	16193	\N	1	\N	\N	3	\N	\N	\N
45880	16193	\N	2	\N	\N	3	\N	\N	\N
25617	9042	\N	1	\N	\N	3	\N	\N	\N
25618	9042	\N	2	\N	\N	3	\N	\N	\N
25619	9042	\N	3	\N	\N	3	\N	\N	\N
76630	27047	1	\N	\N	\N	3	\N	\N	\N
29700	10483	1	\N	\N	\N	3	\N	\N	\N
29701	10483	\N	1	\N	\N	3	\N	\N	\N
76631	27047	2	\N	\N	\N	3	\N	\N	\N
54194	19128	\N	1	\N	\N	3	\N	\N	\N
29702	10484	2	\N	\N	\N	3	\N	\N	\N
29703	10484	3	\N	\N	\N	3	\N	\N	\N
29704	10485	\N	3	\N	\N	3	\N	\N	\N
54195	19128	\N	2	\N	\N	3	\N	\N	\N
45881	16194	\N	1	\N	\N	3	\N	\N	\N
45882	16194	\N	2	\N	\N	3	\N	\N	\N
45883	16194	\N	3	\N	\N	3	\N	\N	\N
54196	19128	\N	3	\N	\N	3	\N	\N	\N
25302	8932	1	\N	\N	\N	3	\N	\N	\N
25303	8932	2	\N	\N	\N	3	\N	\N	\N
25304	8932	3	\N	\N	\N	3	\N	\N	\N
25305	8932	4	\N	\N	\N	3	\N	\N	\N
25306	8932	5	\N	\N	\N	3	\N	\N	\N
41333	14590	1	\N	\N	\N	3	\N	\N	\N
41334	14590	2	\N	\N	\N	3	\N	\N	\N
41335	14590	3	\N	\N	\N	3	\N	\N	\N
41336	14590	4	\N	\N	\N	3	\N	\N	\N
41337	14590	5	\N	\N	\N	3	\N	\N	\N
25620	9043	1	\N	\N	\N	3	\N	\N	\N
25621	9043	\N	1	\N	\N	3	\N	\N	\N
76632	27047	\N	1	\N	\N	3	\N	\N	\N
34567	12202	1	\N	\N	\N	3	\N	\N	\N
25622	9044	2	\N	\N	\N	3	\N	\N	\N
25623	9044	3	\N	\N	\N	3	\N	\N	\N
25624	9045	\N	3	\N	\N	3	\N	\N	\N
25307	8933	1	\N	\N	\N	3	\N	\N	\N
25308	8933	2	\N	\N	\N	3	\N	\N	\N
25309	8933	\N	1	\N	\N	3	\N	\N	\N
25310	8933	\N	2	\N	\N	3	\N	\N	\N
34568	12202	2	\N	\N	\N	3	\N	\N	\N
34569	12202	3	\N	\N	\N	3	\N	\N	\N
34570	12202	4	\N	\N	\N	3	\N	\N	\N
34571	12202	5	\N	\N	\N	3	\N	\N	\N
76633	27047	\N	2	\N	\N	3	\N	\N	\N
70123	24750	\N	1	\N	\N	3	\N	\N	\N
25311	8934	\N	1	\N	\N	3	\N	\N	\N
25312	8934	\N	2	\N	\N	3	\N	\N	\N
25313	8934	\N	3	\N	\N	3	\N	\N	\N
70124	24750	\N	2	\N	\N	3	\N	\N	\N
70125	24750	\N	3	\N	\N	3	\N	\N	\N
29705	10486	1	\N	\N	\N	3	\N	\N	\N
29706	10486	2	\N	\N	\N	3	\N	\N	\N
29707	10486	3	\N	\N	\N	3	\N	\N	\N
29708	10486	4	\N	\N	\N	3	\N	\N	\N
29709	10486	5	\N	\N	\N	3	\N	\N	\N
59348	20947	1	\N	\N	\N	3	\N	\N	\N
59349	20947	\N	1	\N	\N	3	\N	\N	\N
98696	34835	1	\N	\N	\N	0	\N	\N	\N
59350	20948	2	\N	\N	\N	3	\N	\N	\N
59351	20948	3	\N	\N	\N	3	\N	\N	\N
25625	9046	1	\N	\N	\N	3	\N	\N	\N
25626	9046	2	\N	\N	\N	3	\N	\N	\N
25627	9046	3	\N	\N	\N	3	\N	\N	\N
25628	9046	4	\N	\N	\N	3	\N	\N	\N
25629	9046	5	\N	\N	\N	3	\N	\N	\N
25314	8935	1	\N	\N	\N	3	\N	\N	\N
25315	8935	\N	1	\N	\N	3	\N	\N	\N
41338	14591	1	\N	\N	\N	3	\N	\N	\N
34572	12203	1	\N	\N	\N	3	\N	\N	\N
25316	8936	2	\N	\N	\N	3	\N	\N	\N
25317	8936	3	\N	\N	\N	3	\N	\N	\N
25318	8937	\N	3	\N	\N	3	\N	\N	\N
34573	12203	2	\N	\N	\N	3	\N	\N	\N
34574	12203	\N	1	\N	\N	3	\N	\N	\N
34575	12203	\N	2	\N	\N	3	\N	\N	\N
29710	10487	1	\N	\N	\N	3	\N	\N	\N
29711	10487	2	\N	\N	\N	3	\N	\N	\N
29712	10487	\N	1	\N	\N	3	\N	\N	\N
29713	10487	\N	2	\N	\N	3	\N	\N	\N
41339	14591	2	\N	\N	\N	3	\N	\N	\N
41340	14591	\N	1	\N	\N	3	\N	\N	\N
41341	14591	\N	2	\N	\N	3	\N	\N	\N
25630	9047	1	\N	\N	\N	3	\N	\N	\N
25631	9047	2	\N	\N	\N	3	\N	\N	\N
25632	9047	\N	1	\N	\N	3	\N	\N	\N
25633	9047	\N	2	\N	\N	3	\N	\N	\N
59352	20949	\N	3	\N	\N	3	\N	\N	\N
98697	34835	2	\N	\N	\N	0	\N	\N	\N
98698	34835	\N	1	\N	\N	0	\N	\N	\N
29714	10488	\N	1	\N	\N	3	\N	\N	\N
29715	10488	\N	2	\N	\N	3	\N	\N	\N
29716	10488	\N	3	\N	\N	3	\N	\N	\N
25319	8938	1	\N	\N	\N	3	\N	\N	\N
25320	8938	2	\N	\N	\N	3	\N	\N	\N
25321	8938	3	\N	\N	\N	3	\N	\N	\N
25322	8938	4	\N	\N	\N	3	\N	\N	\N
25323	8938	5	\N	\N	\N	3	\N	\N	\N
25634	9048	\N	1	\N	\N	3	\N	\N	\N
25635	9048	\N	2	\N	\N	3	\N	\N	\N
25636	9048	\N	3	\N	\N	3	\N	\N	\N
34576	12204	\N	1	\N	\N	3	\N	\N	\N
34577	12204	\N	2	\N	\N	3	\N	\N	\N
34578	12204	\N	3	\N	\N	3	\N	\N	\N
98699	34835	\N	2	\N	\N	0	\N	\N	\N
76634	27048	\N	1	\N	\N	3	\N	\N	\N
76635	27048	\N	2	\N	\N	3	\N	\N	\N
41342	14592	\N	1	\N	\N	3	\N	\N	\N
41343	14592	\N	2	\N	\N	3	\N	\N	\N
41344	14592	\N	3	\N	\N	3	\N	\N	\N
25324	8939	1	\N	\N	\N	3	\N	\N	\N
25325	8939	2	\N	\N	\N	3	\N	\N	\N
25326	8939	\N	1	\N	\N	3	\N	\N	\N
25327	8939	\N	2	\N	\N	3	\N	\N	\N
45884	16195	1	\N	\N	\N	3	\N	\N	\N
45885	16195	\N	1	\N	\N	3	\N	\N	\N
76636	27048	\N	3	\N	\N	3	\N	\N	\N
54197	19129	1	\N	\N	\N	3	\N	\N	\N
45886	16196	2	\N	\N	\N	3	\N	\N	\N
45887	16196	3	\N	\N	\N	3	\N	\N	\N
25328	8940	\N	1	\N	\N	3	\N	\N	\N
25329	8940	\N	2	\N	\N	3	\N	\N	\N
25330	8940	\N	3	\N	\N	3	\N	\N	\N
45888	16197	\N	3	\N	\N	3	\N	\N	\N
54198	19129	\N	1	\N	\N	3	\N	\N	\N
124611	43981	1	\N	\N	\N	3	\N	\N	\N
124612	43981	\N	1	\N	\N	3	\N	\N	\N
25637	9049	1	\N	\N	\N	3	\N	\N	\N
25638	9049	\N	1	\N	\N	3	\N	\N	\N
29717	10489	1	\N	\N	\N	3	\N	\N	\N
29718	10489	\N	1	\N	\N	3	\N	\N	\N
25639	9050	2	\N	\N	\N	3	\N	\N	\N
25640	9050	3	\N	\N	\N	3	\N	\N	\N
25641	9051	\N	3	\N	\N	3	\N	\N	\N
54199	19130	2	\N	\N	\N	3	\N	\N	\N
54200	19130	3	\N	\N	\N	3	\N	\N	\N
29719	10490	2	\N	\N	\N	3	\N	\N	\N
29720	10490	3	\N	\N	\N	3	\N	\N	\N
29721	10491	\N	3	\N	\N	3	\N	\N	\N
54201	19131	\N	3	\N	\N	3	\N	\N	\N
34579	12205	1	\N	\N	\N	3	\N	\N	\N
34580	12205	\N	1	\N	\N	3	\N	\N	\N
25331	8941	1	\N	\N	\N	3	\N	\N	\N
25332	8941	\N	1	\N	\N	3	\N	\N	\N
25333	8942	2	\N	\N	\N	3	\N	\N	\N
25334	8942	3	\N	\N	\N	3	\N	\N	\N
25335	8943	\N	3	\N	\N	3	\N	\N	\N
34581	12206	2	\N	\N	\N	3	\N	\N	\N
34582	12206	3	\N	\N	\N	3	\N	\N	\N
34583	12207	\N	3	\N	\N	3	\N	\N	\N
124613	43982	2	\N	\N	\N	3	\N	\N	\N
108760	38387	1	\N	\N	\N	0	\N	\N	\N
98700	34836	\N	1	\N	\N	0	\N	\N	\N
98701	34836	\N	2	\N	\N	0	\N	\N	\N
41345	14593	1	\N	\N	\N	3	\N	\N	\N
41346	14593	\N	1	\N	\N	3	\N	\N	\N
98702	34836	\N	3	\N	\N	0	\N	\N	\N
25642	9052	1	\N	\N	\N	3	\N	\N	\N
25643	9052	2	\N	\N	\N	3	\N	\N	\N
25644	9052	3	\N	\N	\N	3	\N	\N	\N
25645	9052	4	\N	\N	\N	3	\N	\N	\N
25646	9052	5	\N	\N	\N	3	\N	\N	\N
108761	38387	2	\N	\N	\N	0	\N	\N	\N
41347	14594	2	\N	\N	\N	3	\N	\N	\N
41348	14594	3	\N	\N	\N	3	\N	\N	\N
41349	14595	\N	3	\N	\N	3	\N	\N	\N
70126	24751	1	\N	\N	\N	3	\N	\N	\N
25336	8944	1	\N	\N	\N	3	\N	\N	\N
25337	8944	2	\N	\N	\N	3	\N	\N	\N
25338	8944	3	\N	\N	\N	3	\N	\N	\N
25339	8944	4	\N	\N	\N	3	\N	\N	\N
25340	8944	5	\N	\N	\N	3	\N	\N	\N
29722	10492	1	\N	\N	\N	3	\N	\N	\N
29723	10492	2	\N	\N	\N	3	\N	\N	\N
29724	10492	3	\N	\N	\N	3	\N	\N	\N
29725	10492	4	\N	\N	\N	3	\N	\N	\N
29726	10492	5	\N	\N	\N	3	\N	\N	\N
70127	24751	\N	1	\N	\N	3	\N	\N	\N
108762	38387	\N	1	\N	\N	0	\N	\N	\N
25647	9053	1	\N	\N	\N	3	\N	\N	\N
25648	9053	2	\N	\N	\N	3	\N	\N	\N
25649	9053	\N	1	\N	\N	3	\N	\N	\N
25650	9053	\N	2	\N	\N	3	\N	\N	\N
82910	29263	1	\N	\N	\N	3	\N	\N	\N
25341	8945	1	\N	\N	\N	3	\N	\N	\N
25342	8945	2	\N	\N	\N	3	\N	\N	\N
25343	8945	\N	1	\N	\N	3	\N	\N	\N
25344	8945	\N	2	\N	\N	3	\N	\N	\N
59353	20950	1	\N	\N	\N	3	\N	\N	\N
59354	20950	2	\N	\N	\N	3	\N	\N	\N
45889	16198	1	\N	\N	\N	3	\N	\N	\N
45890	16198	2	\N	\N	\N	3	\N	\N	\N
45891	16198	3	\N	\N	\N	3	\N	\N	\N
25651	9054	\N	1	\N	\N	3	\N	\N	\N
25345	8946	\N	1	\N	\N	3	\N	\N	\N
25346	8946	\N	2	\N	\N	3	\N	\N	\N
25347	8946	\N	3	\N	\N	3	\N	\N	\N
25652	9054	\N	2	\N	\N	3	\N	\N	\N
25653	9054	\N	3	\N	\N	3	\N	\N	\N
34584	12208	1	\N	\N	\N	3	\N	\N	\N
34585	12208	2	\N	\N	\N	3	\N	\N	\N
34586	12208	3	\N	\N	\N	3	\N	\N	\N
34587	12208	4	\N	\N	\N	3	\N	\N	\N
29727	10493	1	\N	\N	\N	3	\N	\N	\N
29728	10493	2	\N	\N	\N	3	\N	\N	\N
29729	10493	\N	1	\N	\N	3	\N	\N	\N
29730	10493	\N	2	\N	\N	3	\N	\N	\N
34588	12208	5	\N	\N	\N	3	\N	\N	\N
45892	16198	4	\N	\N	\N	3	\N	\N	\N
45893	16198	5	\N	\N	\N	3	\N	\N	\N
59355	20950	3	\N	\N	\N	3	\N	\N	\N
59356	20950	4	\N	\N	\N	3	\N	\N	\N
59357	20950	5	\N	\N	\N	3	\N	\N	\N
29731	10494	\N	1	\N	\N	3	\N	\N	\N
29732	10494	\N	2	\N	\N	3	\N	\N	\N
29733	10494	\N	3	\N	\N	3	\N	\N	\N
25348	8947	1	\N	\N	\N	3	\N	\N	\N
25349	8947	\N	1	\N	\N	3	\N	\N	\N
70128	24752	2	\N	\N	\N	3	\N	\N	\N
70129	24752	3	\N	\N	\N	3	\N	\N	\N
25350	8948	2	\N	\N	\N	3	\N	\N	\N
25351	8948	3	\N	\N	\N	3	\N	\N	\N
25352	8949	\N	3	\N	\N	3	\N	\N	\N
25654	9055	1	\N	\N	\N	3	\N	\N	\N
25655	9055	\N	1	\N	\N	3	\N	\N	\N
70130	24753	\N	3	\N	\N	3	\N	\N	\N
54202	19132	1	\N	\N	\N	3	\N	\N	\N
25656	9056	2	\N	\N	\N	3	\N	\N	\N
25657	9056	3	\N	\N	\N	3	\N	\N	\N
25658	9057	\N	3	\N	\N	3	\N	\N	\N
54203	19132	2	\N	\N	\N	3	\N	\N	\N
54204	19132	3	\N	\N	\N	3	\N	\N	\N
41350	14596	1	\N	\N	\N	3	\N	\N	\N
34589	12209	1	\N	\N	\N	3	\N	\N	\N
34590	12209	2	\N	\N	\N	3	\N	\N	\N
34591	12209	\N	1	\N	\N	3	\N	\N	\N
34592	12209	\N	2	\N	\N	3	\N	\N	\N
41351	14596	2	\N	\N	\N	3	\N	\N	\N
41352	14596	3	\N	\N	\N	3	\N	\N	\N
41353	14596	4	\N	\N	\N	3	\N	\N	\N
41354	14596	5	\N	\N	\N	3	\N	\N	\N
54205	19132	4	\N	\N	\N	3	\N	\N	\N
54206	19132	5	\N	\N	\N	3	\N	\N	\N
25353	8950	1	\N	\N	\N	3	\N	\N	\N
25354	8950	2	\N	\N	\N	3	\N	\N	\N
25355	8950	3	\N	\N	\N	3	\N	\N	\N
25356	8950	4	\N	\N	\N	3	\N	\N	\N
25357	8950	5	\N	\N	\N	3	\N	\N	\N
34593	12210	\N	1	\N	\N	3	\N	\N	\N
34594	12210	\N	2	\N	\N	3	\N	\N	\N
29734	10495	1	\N	\N	\N	3	\N	\N	\N
29735	10495	\N	1	\N	\N	3	\N	\N	\N
34595	12210	\N	3	\N	\N	3	\N	\N	\N
82911	29263	\N	1	\N	\N	3	\N	\N	\N
29736	10496	2	\N	\N	\N	3	\N	\N	\N
25659	9058	1	\N	\N	\N	3	\N	\N	\N
25660	9058	2	\N	\N	\N	3	\N	\N	\N
25661	9058	3	\N	\N	\N	3	\N	\N	\N
25662	9058	4	\N	\N	\N	3	\N	\N	\N
25663	9058	5	\N	\N	\N	3	\N	\N	\N
25358	8951	1	\N	\N	\N	3	\N	\N	\N
25359	8951	2	\N	\N	\N	3	\N	\N	\N
25360	8951	\N	1	\N	\N	3	\N	\N	\N
25361	8951	\N	2	\N	\N	3	\N	\N	\N
29737	10496	3	\N	\N	\N	3	\N	\N	\N
29738	10497	\N	3	\N	\N	3	\N	\N	\N
45894	16199	1	\N	\N	\N	3	\N	\N	\N
45895	16199	2	\N	\N	\N	3	\N	\N	\N
45896	16199	\N	1	\N	\N	3	\N	\N	\N
45897	16199	\N	2	\N	\N	3	\N	\N	\N
25362	8952	\N	1	\N	\N	3	\N	\N	\N
25363	8952	\N	2	\N	\N	3	\N	\N	\N
25364	8952	\N	3	\N	\N	3	\N	\N	\N
108763	38387	\N	2	\N	\N	0	\N	\N	\N
124614	43982	3	\N	\N	\N	3	\N	\N	\N
82912	29264	2	\N	\N	\N	3	\N	\N	\N
82913	29264	3	\N	\N	\N	3	\N	\N	\N
82914	29265	\N	3	\N	\N	3	\N	\N	\N
41355	14597	1	\N	\N	\N	3	\N	\N	\N
25664	9059	1	\N	\N	\N	3	\N	\N	\N
25665	9059	2	\N	\N	\N	3	\N	\N	\N
25666	9059	\N	1	\N	\N	3	\N	\N	\N
25667	9059	\N	2	\N	\N	3	\N	\N	\N
41356	14597	2	\N	\N	\N	3	\N	\N	\N
41357	14597	\N	1	\N	\N	3	\N	\N	\N
41358	14597	\N	2	\N	\N	3	\N	\N	\N
124615	43983	\N	3	\N	\N	3	\N	\N	\N
45898	16200	\N	1	\N	\N	3	\N	\N	\N
45899	16200	\N	2	\N	\N	3	\N	\N	\N
25668	9060	\N	1	\N	\N	3	\N	\N	\N
25669	9060	\N	2	\N	\N	3	\N	\N	\N
25670	9060	\N	3	\N	\N	3	\N	\N	\N
25365	8953	1	\N	\N	\N	3	\N	\N	\N
25366	8953	\N	1	\N	\N	3	\N	\N	\N
45900	16200	\N	3	\N	\N	3	\N	\N	\N
76637	27049	1	\N	\N	\N	3	\N	\N	\N
25367	8954	2	\N	\N	\N	3	\N	\N	\N
25368	8954	3	\N	\N	\N	3	\N	\N	\N
25369	8955	\N	3	\N	\N	3	\N	\N	\N
34596	12211	1	\N	\N	\N	3	\N	\N	\N
34597	12211	\N	1	\N	\N	3	\N	\N	\N
29739	10498	1	\N	\N	\N	3	\N	\N	\N
29740	10498	2	\N	\N	\N	3	\N	\N	\N
29741	10498	3	\N	\N	\N	3	\N	\N	\N
29742	10498	4	\N	\N	\N	3	\N	\N	\N
29743	10498	5	\N	\N	\N	3	\N	\N	\N
76638	27049	\N	1	\N	\N	3	\N	\N	\N
41359	14598	\N	1	\N	\N	3	\N	\N	\N
34598	12212	2	\N	\N	\N	3	\N	\N	\N
34599	12212	3	\N	\N	\N	3	\N	\N	\N
34600	12213	\N	3	\N	\N	3	\N	\N	\N
41360	14598	\N	2	\N	\N	3	\N	\N	\N
41361	14598	\N	3	\N	\N	3	\N	\N	\N
59358	20951	1	\N	\N	\N	3	\N	\N	\N
59359	20951	2	\N	\N	\N	3	\N	\N	\N
59360	20951	\N	1	\N	\N	3	\N	\N	\N
25671	9061	1	\N	\N	\N	3	\N	\N	\N
25672	9061	\N	1	\N	\N	3	\N	\N	\N
54207	19133	1	\N	\N	\N	3	\N	\N	\N
25370	8956	1	\N	\N	\N	3	\N	\N	\N
25371	8956	2	\N	\N	\N	3	\N	\N	\N
25372	8956	3	\N	\N	\N	3	\N	\N	\N
25373	8956	4	\N	\N	\N	3	\N	\N	\N
25374	8956	5	\N	\N	\N	3	\N	\N	\N
54208	19133	2	\N	\N	\N	3	\N	\N	\N
25673	9062	2	\N	\N	\N	3	\N	\N	\N
25674	9062	3	\N	\N	\N	3	\N	\N	\N
25675	9063	\N	3	\N	\N	3	\N	\N	\N
29744	10499	1	\N	\N	\N	3	\N	\N	\N
29745	10499	2	\N	\N	\N	3	\N	\N	\N
29746	10499	\N	1	\N	\N	3	\N	\N	\N
29747	10499	\N	2	\N	\N	3	\N	\N	\N
54209	19133	\N	1	\N	\N	3	\N	\N	\N
54210	19133	\N	2	\N	\N	3	\N	\N	\N
59361	20951	\N	2	\N	\N	3	\N	\N	\N
25375	8957	1	\N	\N	\N	3	\N	\N	\N
25376	8957	2	\N	\N	\N	3	\N	\N	\N
25377	8957	\N	1	\N	\N	3	\N	\N	\N
25378	8957	\N	2	\N	\N	3	\N	\N	\N
76639	27050	2	\N	\N	\N	3	\N	\N	\N
29748	10500	\N	1	\N	\N	3	\N	\N	\N
29749	10500	\N	2	\N	\N	3	\N	\N	\N
29750	10500	\N	3	\N	\N	3	\N	\N	\N
76640	27050	3	\N	\N	\N	3	\N	\N	\N
25379	8958	\N	1	\N	\N	3	\N	\N	\N
25380	8958	\N	2	\N	\N	3	\N	\N	\N
25381	8958	\N	3	\N	\N	3	\N	\N	\N
76641	27051	\N	3	\N	\N	3	\N	\N	\N
54211	19134	\N	1	\N	\N	3	\N	\N	\N
54212	19134	\N	2	\N	\N	3	\N	\N	\N
54213	19134	\N	3	\N	\N	3	\N	\N	\N
45901	16201	1	\N	\N	\N	3	\N	\N	\N
25676	9064	1	\N	\N	\N	3	\N	\N	\N
25677	9064	2	\N	\N	\N	3	\N	\N	\N
25678	9064	3	\N	\N	\N	3	\N	\N	\N
25679	9064	4	\N	\N	\N	3	\N	\N	\N
25680	9064	5	\N	\N	\N	3	\N	\N	\N
34601	12214	1	\N	\N	\N	3	\N	\N	\N
34602	12214	2	\N	\N	\N	3	\N	\N	\N
34603	12214	3	\N	\N	\N	3	\N	\N	\N
34604	12214	4	\N	\N	\N	3	\N	\N	\N
34605	12214	5	\N	\N	\N	3	\N	\N	\N
45902	16201	\N	1	\N	\N	3	\N	\N	\N
41362	14599	1	\N	\N	\N	3	\N	\N	\N
41363	14599	\N	1	\N	\N	3	\N	\N	\N
25382	8959	1	\N	\N	\N	3	\N	\N	\N
25383	8959	\N	1	\N	\N	3	\N	\N	\N
59362	20952	\N	1	\N	\N	3	\N	\N	\N
59363	20952	\N	2	\N	\N	3	\N	\N	\N
25384	8960	2	\N	\N	\N	3	\N	\N	\N
25385	8960	3	\N	\N	\N	3	\N	\N	\N
25386	8961	\N	3	\N	\N	3	\N	\N	\N
41364	14600	2	\N	\N	\N	3	\N	\N	\N
41365	14600	3	\N	\N	\N	3	\N	\N	\N
25681	9065	1	\N	\N	\N	3	\N	\N	\N
25682	9065	2	\N	\N	\N	3	\N	\N	\N
25683	9065	\N	1	\N	\N	3	\N	\N	\N
25684	9065	\N	2	\N	\N	3	\N	\N	\N
29751	10501	1	\N	\N	\N	3	\N	\N	\N
29752	10501	\N	1	\N	\N	3	\N	\N	\N
41366	14601	\N	3	\N	\N	3	\N	\N	\N
45903	16202	2	\N	\N	\N	3	\N	\N	\N
29753	10502	2	\N	\N	\N	3	\N	\N	\N
29754	10502	3	\N	\N	\N	3	\N	\N	\N
25685	9066	\N	1	\N	\N	3	\N	\N	\N
25686	9066	\N	2	\N	\N	3	\N	\N	\N
25687	9066	\N	3	\N	\N	3	\N	\N	\N
29755	10503	\N	3	\N	\N	3	\N	\N	\N
45904	16202	3	\N	\N	\N	3	\N	\N	\N
45905	16203	\N	3	\N	\N	3	\N	\N	\N
59364	20952	\N	3	\N	\N	3	\N	\N	\N
34606	12215	1	\N	\N	\N	3	\N	\N	\N
25387	8962	1	\N	\N	\N	3	\N	\N	\N
25388	8962	2	\N	\N	\N	3	\N	\N	\N
25389	8962	3	\N	\N	\N	3	\N	\N	\N
25390	8962	4	\N	\N	\N	3	\N	\N	\N
25391	8962	5	\N	\N	\N	3	\N	\N	\N
34607	12215	2	\N	\N	\N	3	\N	\N	\N
34608	12215	\N	1	\N	\N	3	\N	\N	\N
34609	12215	\N	2	\N	\N	3	\N	\N	\N
108764	38388	\N	1	\N	\N	0	\N	\N	\N
108765	38388	\N	2	\N	\N	0	\N	\N	\N
108766	38388	\N	3	\N	\N	0	\N	\N	\N
70131	24754	1	\N	\N	\N	3	\N	\N	\N
34610	12216	\N	1	\N	\N	3	\N	\N	\N
34611	12216	\N	2	\N	\N	3	\N	\N	\N
34612	12216	\N	3	\N	\N	3	\N	\N	\N
25392	8963	1	\N	\N	\N	3	\N	\N	\N
25393	8963	2	\N	\N	\N	3	\N	\N	\N
25394	8963	\N	1	\N	\N	3	\N	\N	\N
25395	8963	\N	2	\N	\N	3	\N	\N	\N
70132	24754	2	\N	\N	\N	3	\N	\N	\N
70133	24754	3	\N	\N	\N	3	\N	\N	\N
25688	9067	1	\N	\N	\N	3	\N	\N	\N
25689	9067	\N	1	\N	\N	3	\N	\N	\N
70134	24754	4	\N	\N	\N	3	\N	\N	\N
70135	24754	5	\N	\N	\N	3	\N	\N	\N
25396	8964	\N	1	\N	\N	3	\N	\N	\N
25397	8964	\N	2	\N	\N	3	\N	\N	\N
25398	8964	\N	3	\N	\N	3	\N	\N	\N
25690	9068	2	\N	\N	\N	3	\N	\N	\N
25691	9068	3	\N	\N	\N	3	\N	\N	\N
25692	9069	\N	3	\N	\N	3	\N	\N	\N
29756	10504	1	\N	\N	\N	3	\N	\N	\N
29757	10504	2	\N	\N	\N	3	\N	\N	\N
29758	10504	3	\N	\N	\N	3	\N	\N	\N
29759	10504	4	\N	\N	\N	3	\N	\N	\N
29760	10504	5	\N	\N	\N	3	\N	\N	\N
146937	51862	1	\N	\N	\N	0	\N	\N	\N
54214	19135	1	\N	\N	\N	3	\N	\N	\N
41367	14602	1	\N	\N	\N	3	\N	\N	\N
41368	14602	2	\N	\N	\N	3	\N	\N	\N
41369	14602	3	\N	\N	\N	3	\N	\N	\N
41370	14602	4	\N	\N	\N	3	\N	\N	\N
41371	14602	5	\N	\N	\N	3	\N	\N	\N
25399	8965	1	\N	\N	\N	3	\N	\N	\N
25400	8965	\N	1	\N	\N	3	\N	\N	\N
54215	19135	\N	1	\N	\N	3	\N	\N	\N
29761	10505	1	\N	\N	\N	3	\N	\N	\N
25401	8966	2	\N	\N	\N	3	\N	\N	\N
25402	8966	3	\N	\N	\N	3	\N	\N	\N
25403	8967	\N	3	\N	\N	3	\N	\N	\N
29762	10505	2	\N	\N	\N	3	\N	\N	\N
29763	10505	\N	1	\N	\N	3	\N	\N	\N
25693	9070	1	\N	\N	\N	3	\N	\N	\N
25694	9070	2	\N	\N	\N	3	\N	\N	\N
25695	9070	3	\N	\N	\N	3	\N	\N	\N
25696	9070	4	\N	\N	\N	3	\N	\N	\N
25697	9070	5	\N	\N	\N	3	\N	\N	\N
29764	10505	\N	2	\N	\N	3	\N	\N	\N
146938	51862	2	\N	\N	\N	0	\N	\N	\N
146939	51862	3	\N	\N	\N	0	\N	\N	\N
45906	16204	1	\N	\N	\N	3	\N	\N	\N
34613	12217	1	\N	\N	\N	3	\N	\N	\N
34614	12217	\N	1	\N	\N	3	\N	\N	\N
45907	16204	2	\N	\N	\N	3	\N	\N	\N
29765	10506	\N	1	\N	\N	3	\N	\N	\N
29766	10506	\N	2	\N	\N	3	\N	\N	\N
29767	10506	\N	3	\N	\N	3	\N	\N	\N
45908	16204	3	\N	\N	\N	3	\N	\N	\N
34615	12218	2	\N	\N	\N	3	\N	\N	\N
25698	9071	1	\N	\N	\N	3	\N	\N	\N
25404	8968	1	\N	\N	\N	3	\N	\N	\N
25405	8968	2	\N	\N	\N	3	\N	\N	\N
25406	8968	3	\N	\N	\N	3	\N	\N	\N
25407	8968	4	\N	\N	\N	3	\N	\N	\N
25408	8968	5	\N	\N	\N	3	\N	\N	\N
25699	9071	2	\N	\N	\N	3	\N	\N	\N
25700	9071	\N	1	\N	\N	3	\N	\N	\N
25701	9071	\N	2	\N	\N	3	\N	\N	\N
34616	12218	3	\N	\N	\N	3	\N	\N	\N
34617	12219	\N	3	\N	\N	3	\N	\N	\N
45909	16204	4	\N	\N	\N	3	\N	\N	\N
45910	16204	5	\N	\N	\N	3	\N	\N	\N
54216	19136	2	\N	\N	\N	3	\N	\N	\N
54217	19136	3	\N	\N	\N	3	\N	\N	\N
25702	9072	\N	1	\N	\N	3	\N	\N	\N
25703	9072	\N	2	\N	\N	3	\N	\N	\N
25704	9072	\N	3	\N	\N	3	\N	\N	\N
25409	8969	1	\N	\N	\N	3	\N	\N	\N
25410	8969	2	\N	\N	\N	3	\N	\N	\N
25411	8969	\N	1	\N	\N	3	\N	\N	\N
25412	8969	\N	2	\N	\N	3	\N	\N	\N
54218	19137	\N	3	\N	\N	3	\N	\N	\N
98703	34837	1	\N	\N	\N	3	\N	\N	\N
41372	14603	1	\N	\N	\N	3	\N	\N	\N
41373	14603	2	\N	\N	\N	3	\N	\N	\N
41374	14603	\N	1	\N	\N	3	\N	\N	\N
41375	14603	\N	2	\N	\N	3	\N	\N	\N
25413	8970	\N	1	\N	\N	3	\N	\N	\N
25414	8970	\N	2	\N	\N	3	\N	\N	\N
25415	8970	\N	3	\N	\N	3	\N	\N	\N
98704	34837	\N	1	\N	\N	3	\N	\N	\N
59365	20953	1	\N	\N	\N	3	\N	\N	\N
59366	20953	\N	1	\N	\N	3	\N	\N	\N
146940	51862	4	\N	\N	\N	0	\N	\N	\N
146941	51862	5	\N	\N	\N	0	\N	\N	\N
29768	10507	1	\N	\N	\N	3	\N	\N	\N
29769	10507	\N	1	\N	\N	3	\N	\N	\N
59367	20954	2	\N	\N	\N	3	\N	\N	\N
41376	14604	\N	1	\N	\N	3	\N	\N	\N
29770	10508	2	\N	\N	\N	3	\N	\N	\N
29771	10508	3	\N	\N	\N	3	\N	\N	\N
29772	10509	\N	3	\N	\N	3	\N	\N	\N
41377	14604	\N	2	\N	\N	3	\N	\N	\N
25705	9073	1	\N	\N	\N	3	\N	\N	\N
25706	9073	\N	1	\N	\N	3	\N	\N	\N
41378	14604	\N	3	\N	\N	3	\N	\N	\N
59368	20954	3	\N	\N	\N	3	\N	\N	\N
25707	9074	2	\N	\N	\N	3	\N	\N	\N
25708	9074	3	\N	\N	\N	3	\N	\N	\N
25416	8971	1	\N	\N	\N	3	\N	\N	\N
25417	8971	\N	1	\N	\N	3	\N	\N	\N
25709	9075	\N	3	\N	\N	3	\N	\N	\N
34618	12220	1	\N	\N	\N	3	\N	\N	\N
25418	8972	2	\N	\N	\N	3	\N	\N	\N
25419	8972	3	\N	\N	\N	3	\N	\N	\N
25420	8973	\N	3	\N	\N	3	\N	\N	\N
34619	12220	2	\N	\N	\N	3	\N	\N	\N
34620	12220	3	\N	\N	\N	3	\N	\N	\N
34621	12220	4	\N	\N	\N	3	\N	\N	\N
34622	12220	5	\N	\N	\N	3	\N	\N	\N
59369	20955	\N	3	\N	\N	3	\N	\N	\N
45911	16205	1	\N	\N	\N	3	\N	\N	\N
45912	16205	2	\N	\N	\N	3	\N	\N	\N
45913	16205	\N	1	\N	\N	3	\N	\N	\N
45914	16205	\N	2	\N	\N	3	\N	\N	\N
82915	29266	1	\N	\N	\N	3	\N	\N	\N
70136	24755	1	\N	\N	\N	3	\N	\N	\N
70137	24755	2	\N	\N	\N	3	\N	\N	\N
70138	24755	\N	1	\N	\N	3	\N	\N	\N
70139	24755	\N	2	\N	\N	3	\N	\N	\N
82916	29266	2	\N	\N	\N	3	\N	\N	\N
45915	16206	\N	1	\N	\N	3	\N	\N	\N
29773	10510	1	\N	\N	\N	3	\N	\N	\N
29774	10510	2	\N	\N	\N	3	\N	\N	\N
29775	10510	3	\N	\N	\N	3	\N	\N	\N
25710	9076	1	\N	\N	\N	3	\N	\N	\N
25421	8974	1	\N	\N	\N	3	\N	\N	\N
25422	8974	2	\N	\N	\N	3	\N	\N	\N
25423	8974	3	\N	\N	\N	3	\N	\N	\N
25424	8974	4	\N	\N	\N	3	\N	\N	\N
25425	8974	5	\N	\N	\N	3	\N	\N	\N
25711	9076	2	\N	\N	\N	3	\N	\N	\N
25712	9076	3	\N	\N	\N	3	\N	\N	\N
25713	9076	4	\N	\N	\N	3	\N	\N	\N
25714	9076	5	\N	\N	\N	3	\N	\N	\N
29776	10510	4	\N	\N	\N	3	\N	\N	\N
29777	10510	5	\N	\N	\N	3	\N	\N	\N
34623	12221	1	\N	\N	\N	3	\N	\N	\N
34624	12221	2	\N	\N	\N	3	\N	\N	\N
34625	12221	\N	1	\N	\N	3	\N	\N	\N
34626	12221	\N	2	\N	\N	3	\N	\N	\N
45916	16206	\N	2	\N	\N	3	\N	\N	\N
45917	16206	\N	3	\N	\N	3	\N	\N	\N
25426	8975	1	\N	\N	\N	3	\N	\N	\N
25427	8975	2	\N	\N	\N	3	\N	\N	\N
25428	8975	\N	1	\N	\N	3	\N	\N	\N
25429	8975	\N	2	\N	\N	3	\N	\N	\N
82917	29266	3	\N	\N	\N	3	\N	\N	\N
76642	27052	1	\N	\N	\N	3	\N	\N	\N
76643	27052	2	\N	\N	\N	3	\N	\N	\N
76644	27052	3	\N	\N	\N	3	\N	\N	\N
25715	9077	1	\N	\N	\N	3	\N	\N	\N
25716	9077	2	\N	\N	\N	3	\N	\N	\N
25430	8976	\N	1	\N	\N	3	\N	\N	\N
25431	8976	\N	2	\N	\N	3	\N	\N	\N
25432	8976	\N	3	\N	\N	3	\N	\N	\N
25717	9077	\N	1	\N	\N	3	\N	\N	\N
25718	9077	\N	2	\N	\N	3	\N	\N	\N
34627	12222	\N	1	\N	\N	3	\N	\N	\N
34628	12222	\N	2	\N	\N	3	\N	\N	\N
29778	10511	1	\N	\N	\N	3	\N	\N	\N
29779	10511	2	\N	\N	\N	3	\N	\N	\N
29780	10511	\N	1	\N	\N	3	\N	\N	\N
29781	10511	\N	2	\N	\N	3	\N	\N	\N
25719	9078	\N	1	\N	\N	3	\N	\N	\N
25720	9078	\N	2	\N	\N	3	\N	\N	\N
25721	9078	\N	3	\N	\N	3	\N	\N	\N
34629	12222	\N	3	\N	\N	3	\N	\N	\N
41379	14605	1	\N	\N	\N	3	\N	\N	\N
41380	14605	\N	1	\N	\N	3	\N	\N	\N
76645	27052	4	\N	\N	\N	3	\N	\N	\N
54219	19138	1	\N	\N	\N	3	\N	\N	\N
41381	14606	2	\N	\N	\N	3	\N	\N	\N
29782	10512	\N	1	\N	\N	3	\N	\N	\N
29783	10512	\N	2	\N	\N	3	\N	\N	\N
25433	8977	1	\N	\N	\N	3	\N	\N	\N
25434	8977	\N	1	\N	\N	3	\N	\N	\N
29784	10512	\N	3	\N	\N	3	\N	\N	\N
41382	14606	3	\N	\N	\N	3	\N	\N	\N
25435	8978	2	\N	\N	\N	3	\N	\N	\N
25436	8978	3	\N	\N	\N	3	\N	\N	\N
25437	8979	\N	3	\N	\N	3	\N	\N	\N
41383	14607	\N	3	\N	\N	3	\N	\N	\N
54220	19138	2	\N	\N	\N	3	\N	\N	\N
54221	19138	3	\N	\N	\N	3	\N	\N	\N
54222	19138	4	\N	\N	\N	3	\N	\N	\N
54223	19138	5	\N	\N	\N	3	\N	\N	\N
70140	24756	\N	1	\N	\N	3	\N	\N	\N
70141	24756	\N	2	\N	\N	3	\N	\N	\N
70142	24756	\N	3	\N	\N	3	\N	\N	\N
76646	27052	5	\N	\N	\N	3	\N	\N	\N
25722	9079	1	\N	\N	\N	3	\N	\N	\N
25723	9079	\N	1	\N	\N	3	\N	\N	\N
82918	29266	4	\N	\N	\N	3	\N	\N	\N
82919	29266	5	\N	\N	\N	3	\N	\N	\N
25724	9080	2	\N	\N	\N	3	\N	\N	\N
25725	9080	3	\N	\N	\N	3	\N	\N	\N
25726	9081	\N	3	\N	\N	3	\N	\N	\N
98705	34838	2	\N	\N	\N	3	\N	\N	\N
98706	34838	3	\N	\N	\N	3	\N	\N	\N
34630	12223	1	\N	\N	\N	3	\N	\N	\N
34631	12223	\N	1	\N	\N	3	\N	\N	\N
25438	8980	1	\N	\N	\N	3	\N	\N	\N
25439	8980	2	\N	\N	\N	3	\N	\N	\N
25440	8980	3	\N	\N	\N	3	\N	\N	\N
25441	8980	4	\N	\N	\N	3	\N	\N	\N
25442	8980	5	\N	\N	\N	3	\N	\N	\N
98707	34839	\N	3	\N	\N	3	\N	\N	\N
45918	16207	1	\N	\N	\N	3	\N	\N	\N
34632	12224	2	\N	\N	\N	3	\N	\N	\N
29785	10513	1	\N	\N	\N	3	\N	\N	\N
29786	10513	\N	1	\N	\N	3	\N	\N	\N
34633	12224	3	\N	\N	\N	3	\N	\N	\N
34634	12225	\N	3	\N	\N	3	\N	\N	\N
29787	10514	2	\N	\N	\N	3	\N	\N	\N
29788	10514	3	\N	\N	\N	3	\N	\N	\N
29789	10515	\N	3	\N	\N	3	\N	\N	\N
45919	16207	\N	1	\N	\N	3	\N	\N	\N
59370	20956	1	\N	\N	\N	3	\N	\N	\N
25443	8981	1	\N	\N	\N	3	\N	\N	\N
25444	8981	2	\N	\N	\N	3	\N	\N	\N
25445	8981	\N	1	\N	\N	3	\N	\N	\N
25446	8981	\N	2	\N	\N	3	\N	\N	\N
59371	20956	2	\N	\N	\N	3	\N	\N	\N
45920	16208	2	\N	\N	\N	3	\N	\N	\N
45921	16208	3	\N	\N	\N	3	\N	\N	\N
45922	16209	\N	3	\N	\N	3	\N	\N	\N
25727	9082	1	\N	\N	\N	3	\N	\N	\N
25728	9082	2	\N	\N	\N	3	\N	\N	\N
25447	8982	\N	1	\N	\N	3	\N	\N	\N
25448	8982	\N	2	\N	\N	3	\N	\N	\N
25449	8982	\N	3	\N	\N	3	\N	\N	\N
25729	9082	3	\N	\N	\N	3	\N	\N	\N
25730	9082	4	\N	\N	\N	3	\N	\N	\N
25731	9082	5	\N	\N	\N	3	\N	\N	\N
41384	14608	1	\N	\N	\N	3	\N	\N	\N
41385	14608	2	\N	\N	\N	3	\N	\N	\N
41386	14608	3	\N	\N	\N	3	\N	\N	\N
41387	14608	4	\N	\N	\N	3	\N	\N	\N
41388	14608	5	\N	\N	\N	3	\N	\N	\N
59372	20956	3	\N	\N	\N	3	\N	\N	\N
54224	19139	1	\N	\N	\N	3	\N	\N	\N
54225	19139	2	\N	\N	\N	3	\N	\N	\N
54226	19139	\N	1	\N	\N	3	\N	\N	\N
54227	19139	\N	2	\N	\N	3	\N	\N	\N
59373	20956	4	\N	\N	\N	3	\N	\N	\N
59374	20956	5	\N	\N	\N	3	\N	\N	\N
25732	9083	1	\N	\N	\N	3	\N	\N	\N
25733	9083	2	\N	\N	\N	3	\N	\N	\N
25734	9083	\N	1	\N	\N	3	\N	\N	\N
25735	9083	\N	2	\N	\N	3	\N	\N	\N
29790	10516	1	\N	\N	\N	3	\N	\N	\N
29791	10516	2	\N	\N	\N	3	\N	\N	\N
29792	10516	3	\N	\N	\N	3	\N	\N	\N
29793	10516	4	\N	\N	\N	3	\N	\N	\N
25736	9084	\N	1	\N	\N	3	\N	\N	\N
25737	9084	\N	2	\N	\N	3	\N	\N	\N
25738	9084	\N	3	\N	\N	3	\N	\N	\N
29794	10516	5	\N	\N	\N	3	\N	\N	\N
34635	12226	1	\N	\N	\N	3	\N	\N	\N
34636	12226	2	\N	\N	\N	3	\N	\N	\N
34637	12226	3	\N	\N	\N	3	\N	\N	\N
34638	12226	4	\N	\N	\N	3	\N	\N	\N
34639	12226	5	\N	\N	\N	3	\N	\N	\N
54228	19140	\N	1	\N	\N	3	\N	\N	\N
41389	14609	1	\N	\N	\N	3	\N	\N	\N
41390	14609	2	\N	\N	\N	3	\N	\N	\N
41391	14609	\N	1	\N	\N	3	\N	\N	\N
41392	14609	\N	2	\N	\N	3	\N	\N	\N
29795	10517	1	\N	\N	\N	3	\N	\N	\N
29796	10517	2	\N	\N	\N	3	\N	\N	\N
29797	10517	\N	1	\N	\N	3	\N	\N	\N
29798	10517	\N	2	\N	\N	3	\N	\N	\N
54229	19140	\N	2	\N	\N	3	\N	\N	\N
54230	19140	\N	3	\N	\N	3	\N	\N	\N
124616	43984	1	\N	\N	\N	3	\N	\N	\N
34640	12227	1	\N	\N	\N	3	\N	\N	\N
29799	10518	\N	1	\N	\N	3	\N	\N	\N
29800	10518	\N	2	\N	\N	3	\N	\N	\N
29801	10518	\N	3	\N	\N	3	\N	\N	\N
34641	12227	2	\N	\N	\N	3	\N	\N	\N
34642	12227	\N	1	\N	\N	3	\N	\N	\N
34643	12227	\N	2	\N	\N	3	\N	\N	\N
76647	27053	1	\N	\N	\N	3	\N	\N	\N
27886	9844	1	\N	\N	\N	3	\N	\N	\N
27887	9844	2	\N	\N	\N	3	\N	\N	\N
27888	9844	3	\N	\N	\N	3	\N	\N	\N
27889	9844	4	\N	\N	\N	3	\N	\N	\N
27890	9844	5	\N	\N	\N	3	\N	\N	\N
41393	14610	\N	1	\N	\N	3	\N	\N	\N
41394	14610	\N	2	\N	\N	3	\N	\N	\N
41395	14610	\N	3	\N	\N	3	\N	\N	\N
76648	27053	2	\N	\N	\N	3	\N	\N	\N
76649	27053	\N	1	\N	\N	3	\N	\N	\N
34644	12228	\N	1	\N	\N	3	\N	\N	\N
34645	12228	\N	2	\N	\N	3	\N	\N	\N
34646	12228	\N	3	\N	\N	3	\N	\N	\N
45923	16210	1	\N	\N	\N	3	\N	\N	\N
45924	16210	2	\N	\N	\N	3	\N	\N	\N
45925	16210	3	\N	\N	\N	3	\N	\N	\N
45926	16210	4	\N	\N	\N	3	\N	\N	\N
27894	9845	\N	2	\N	\N	3	\N	\N	\N
27891	9845	1	\N	\N	\N	3	\N	\N	\N
27892	9845	2	\N	\N	\N	3	\N	\N	\N
27893	9845	\N	1	\N	\N	3	\N	\N	\N
45927	16210	5	\N	\N	\N	3	\N	\N	\N
76650	27053	\N	2	\N	\N	3	\N	\N	\N
124617	43984	2	\N	\N	\N	3	\N	\N	\N
29802	10519	1	\N	\N	\N	3	\N	\N	\N
29803	10519	\N	1	\N	\N	3	\N	\N	\N
59375	20957	1	\N	\N	\N	3	\N	\N	\N
27895	9846	\N	1	\N	\N	3	\N	\N	\N
27896	9846	\N	2	\N	\N	3	\N	\N	\N
27897	9846	\N	3	\N	\N	3	\N	\N	\N
59376	20957	2	\N	\N	\N	3	\N	\N	\N
29804	10520	2	\N	\N	\N	3	\N	\N	\N
29805	10520	3	\N	\N	\N	3	\N	\N	\N
29806	10521	\N	3	\N	\N	3	\N	\N	\N
59377	20957	\N	1	\N	\N	3	\N	\N	\N
59378	20957	\N	2	\N	\N	3	\N	\N	\N
124618	43984	3	\N	\N	\N	3	\N	\N	\N
70143	24757	1	\N	\N	\N	3	\N	\N	\N
70144	24757	\N	1	\N	\N	3	\N	\N	\N
82920	29267	1	\N	\N	\N	3	\N	\N	\N
82921	29267	2	\N	\N	\N	3	\N	\N	\N
70145	24758	2	\N	\N	\N	3	\N	\N	\N
41396	14611	1	\N	\N	\N	3	\N	\N	\N
41397	14611	\N	1	\N	\N	3	\N	\N	\N
34647	12229	1	\N	\N	\N	3	\N	\N	\N
34648	12229	\N	1	\N	\N	3	\N	\N	\N
45928	16211	1	\N	\N	\N	3	\N	\N	\N
45929	16211	2	\N	\N	\N	3	\N	\N	\N
34649	12230	2	\N	\N	\N	3	\N	\N	\N
27898	9847	1	\N	\N	\N	3	\N	\N	\N
27899	9847	\N	1	\N	\N	3	\N	\N	\N
34650	12230	3	\N	\N	\N	3	\N	\N	\N
34651	12231	\N	3	\N	\N	3	\N	\N	\N
27900	9848	2	\N	\N	\N	3	\N	\N	\N
27901	9848	3	\N	\N	\N	3	\N	\N	\N
27902	9849	\N	3	\N	\N	3	\N	\N	\N
41398	14612	2	\N	\N	\N	3	\N	\N	\N
41399	14612	3	\N	\N	\N	3	\N	\N	\N
41400	14613	\N	3	\N	\N	3	\N	\N	\N
29807	10522	1	\N	\N	\N	3	\N	\N	\N
29808	10522	2	\N	\N	\N	3	\N	\N	\N
29809	10522	3	\N	\N	\N	3	\N	\N	\N
29810	10522	4	\N	\N	\N	3	\N	\N	\N
29811	10522	5	\N	\N	\N	3	\N	\N	\N
45930	16211	\N	1	\N	\N	3	\N	\N	\N
45931	16211	\N	2	\N	\N	3	\N	\N	\N
59379	20958	\N	1	\N	\N	3	\N	\N	\N
54231	19141	1	\N	\N	\N	3	\N	\N	\N
54232	19141	\N	1	\N	\N	3	\N	\N	\N
59380	20958	\N	2	\N	\N	3	\N	\N	\N
59381	20958	\N	3	\N	\N	3	\N	\N	\N
54233	19142	2	\N	\N	\N	3	\N	\N	\N
45932	16212	\N	1	\N	\N	3	\N	\N	\N
45933	16212	\N	2	\N	\N	3	\N	\N	\N
45934	16212	\N	3	\N	\N	3	\N	\N	\N
54234	19142	3	\N	\N	\N	3	\N	\N	\N
27903	9850	1	\N	\N	\N	3	\N	\N	\N
27904	9850	2	\N	\N	\N	3	\N	\N	\N
27905	9850	3	\N	\N	\N	3	\N	\N	\N
27906	9850	4	\N	\N	\N	3	\N	\N	\N
27907	9850	5	\N	\N	\N	3	\N	\N	\N
29812	10523	1	\N	\N	\N	3	\N	\N	\N
29813	10523	2	\N	\N	\N	3	\N	\N	\N
29814	10523	\N	1	\N	\N	3	\N	\N	\N
29815	10523	\N	2	\N	\N	3	\N	\N	\N
54235	19143	\N	3	\N	\N	3	\N	\N	\N
70146	24758	3	\N	\N	\N	3	\N	\N	\N
70147	24759	\N	3	\N	\N	3	\N	\N	\N
82922	29267	\N	1	\N	\N	3	\N	\N	\N
82923	29267	\N	2	\N	\N	3	\N	\N	\N
34652	12232	1	\N	\N	\N	3	\N	\N	\N
29816	10524	\N	1	\N	\N	3	\N	\N	\N
29817	10524	\N	2	\N	\N	3	\N	\N	\N
27908	9851	1	\N	\N	\N	3	\N	\N	\N
27909	9851	2	\N	\N	\N	3	\N	\N	\N
27910	9851	\N	1	\N	\N	3	\N	\N	\N
27911	9851	\N	2	\N	\N	3	\N	\N	\N
29818	10524	\N	3	\N	\N	3	\N	\N	\N
34653	12232	2	\N	\N	\N	3	\N	\N	\N
34654	12232	3	\N	\N	\N	3	\N	\N	\N
34655	12232	4	\N	\N	\N	3	\N	\N	\N
34656	12232	5	\N	\N	\N	3	\N	\N	\N
76651	27054	\N	1	\N	\N	3	\N	\N	\N
27912	9852	\N	1	\N	\N	3	\N	\N	\N
27913	9852	\N	2	\N	\N	3	\N	\N	\N
27914	9852	\N	3	\N	\N	3	\N	\N	\N
76652	27054	\N	2	\N	\N	3	\N	\N	\N
76653	27054	\N	3	\N	\N	3	\N	\N	\N
41401	14614	1	\N	\N	\N	3	\N	\N	\N
41402	14614	2	\N	\N	\N	3	\N	\N	\N
41403	14614	3	\N	\N	\N	3	\N	\N	\N
41404	14614	4	\N	\N	\N	3	\N	\N	\N
41405	14614	5	\N	\N	\N	3	\N	\N	\N
108767	38389	1	\N	\N	\N	3	\N	\N	\N
108768	38389	\N	1	\N	\N	3	\N	\N	\N
124619	43984	4	\N	\N	\N	3	\N	\N	\N
124620	43984	5	\N	\N	\N	3	\N	\N	\N
34657	12233	1	\N	\N	\N	3	\N	\N	\N
34658	12233	2	\N	\N	\N	3	\N	\N	\N
34659	12233	\N	1	\N	\N	3	\N	\N	\N
29819	10525	1	\N	\N	\N	3	\N	\N	\N
29820	10525	\N	1	\N	\N	3	\N	\N	\N
34660	12233	\N	2	\N	\N	3	\N	\N	\N
108769	38390	2	\N	\N	\N	3	\N	\N	\N
29821	10526	2	\N	\N	\N	3	\N	\N	\N
27915	9853	1	\N	\N	\N	3	\N	\N	\N
27916	9853	\N	1	\N	\N	3	\N	\N	\N
29822	10526	3	\N	\N	\N	3	\N	\N	\N
29823	10527	\N	3	\N	\N	3	\N	\N	\N
27917	9854	2	\N	\N	\N	3	\N	\N	\N
27918	9854	3	\N	\N	\N	3	\N	\N	\N
27919	9855	\N	3	\N	\N	3	\N	\N	\N
108770	38390	3	\N	\N	\N	3	\N	\N	\N
82924	29268	\N	1	\N	\N	3	\N	\N	\N
82925	29268	\N	2	\N	\N	3	\N	\N	\N
82926	29268	\N	3	\N	\N	3	\N	\N	\N
108771	38391	\N	3	\N	\N	3	\N	\N	\N
34661	12234	\N	1	\N	\N	3	\N	\N	\N
34662	12234	\N	2	\N	\N	3	\N	\N	\N
34663	12234	\N	3	\N	\N	3	\N	\N	\N
45935	16213	1	\N	\N	\N	3	\N	\N	\N
45936	16213	\N	1	\N	\N	3	\N	\N	\N
41406	14615	1	\N	\N	\N	3	\N	\N	\N
41407	14615	2	\N	\N	\N	3	\N	\N	\N
41408	14615	\N	1	\N	\N	3	\N	\N	\N
41409	14615	\N	2	\N	\N	3	\N	\N	\N
45937	16214	2	\N	\N	\N	3	\N	\N	\N
45938	16214	3	\N	\N	\N	3	\N	\N	\N
45939	16215	\N	3	\N	\N	3	\N	\N	\N
59382	20959	1	\N	\N	\N	3	\N	\N	\N
27920	9856	1	\N	\N	\N	3	\N	\N	\N
27921	9856	2	\N	\N	\N	3	\N	\N	\N
27922	9856	3	\N	\N	\N	3	\N	\N	\N
27923	9856	4	\N	\N	\N	3	\N	\N	\N
27924	9856	5	\N	\N	\N	3	\N	\N	\N
29824	10528	1	\N	\N	\N	3	\N	\N	\N
29825	10528	2	\N	\N	\N	3	\N	\N	\N
29826	10528	3	\N	\N	\N	3	\N	\N	\N
29827	10528	4	\N	\N	\N	3	\N	\N	\N
29828	10528	5	\N	\N	\N	3	\N	\N	\N
41410	14616	\N	1	\N	\N	3	\N	\N	\N
41411	14616	\N	2	\N	\N	3	\N	\N	\N
41412	14616	\N	3	\N	\N	3	\N	\N	\N
54236	19144	1	\N	\N	\N	3	\N	\N	\N
54237	19144	2	\N	\N	\N	3	\N	\N	\N
54238	19144	3	\N	\N	\N	3	\N	\N	\N
54239	19144	4	\N	\N	\N	3	\N	\N	\N
27925	9857	1	\N	\N	\N	3	\N	\N	\N
27926	9857	2	\N	\N	\N	3	\N	\N	\N
27927	9857	\N	1	\N	\N	3	\N	\N	\N
27928	9857	\N	2	\N	\N	3	\N	\N	\N
34664	12235	1	\N	\N	\N	3	\N	\N	\N
34665	12235	\N	1	\N	\N	3	\N	\N	\N
54240	19144	5	\N	\N	\N	3	\N	\N	\N
59383	20959	\N	1	\N	\N	3	\N	\N	\N
34666	12236	2	\N	\N	\N	3	\N	\N	\N
29829	10529	1	\N	\N	\N	3	\N	\N	\N
27929	9858	\N	1	\N	\N	3	\N	\N	\N
27930	9858	\N	2	\N	\N	3	\N	\N	\N
27931	9858	\N	3	\N	\N	3	\N	\N	\N
29830	10529	2	\N	\N	\N	3	\N	\N	\N
29831	10529	\N	1	\N	\N	3	\N	\N	\N
29832	10529	\N	2	\N	\N	3	\N	\N	\N
34667	12236	3	\N	\N	\N	3	\N	\N	\N
34668	12237	\N	3	\N	\N	3	\N	\N	\N
59384	20960	2	\N	\N	\N	3	\N	\N	\N
59385	20960	3	\N	\N	\N	3	\N	\N	\N
29833	10530	\N	1	\N	\N	3	\N	\N	\N
29834	10530	\N	2	\N	\N	3	\N	\N	\N
29835	10530	\N	3	\N	\N	3	\N	\N	\N
59386	20961	\N	3	\N	\N	3	\N	\N	\N
98708	34840	1	\N	\N	\N	3	\N	\N	\N
70148	24760	1	\N	\N	\N	3	\N	\N	\N
70149	24760	2	\N	\N	\N	3	\N	\N	\N
70150	24760	3	\N	\N	\N	3	\N	\N	\N
70151	24760	4	\N	\N	\N	3	\N	\N	\N
70152	24760	5	\N	\N	\N	3	\N	\N	\N
27932	9859	1	\N	\N	\N	3	\N	\N	\N
27933	9859	\N	1	\N	\N	3	\N	\N	\N
54241	19145	1	\N	\N	\N	3	\N	\N	\N
54242	19145	2	\N	\N	\N	3	\N	\N	\N
27934	9860	2	\N	\N	\N	3	\N	\N	\N
27935	9860	3	\N	\N	\N	3	\N	\N	\N
27936	9861	\N	3	\N	\N	3	\N	\N	\N
41413	14617	1	\N	\N	\N	3	\N	\N	\N
41414	14617	\N	1	\N	\N	3	\N	\N	\N
45940	16216	1	\N	\N	\N	3	\N	\N	\N
45941	16216	2	\N	\N	\N	3	\N	\N	\N
41415	14618	2	\N	\N	\N	3	\N	\N	\N
41416	14618	3	\N	\N	\N	3	\N	\N	\N
41417	14619	\N	3	\N	\N	3	\N	\N	\N
34669	12238	1	\N	\N	\N	3	\N	\N	\N
34670	12238	2	\N	\N	\N	3	\N	\N	\N
34671	12238	3	\N	\N	\N	3	\N	\N	\N
29836	10531	1	\N	\N	\N	3	\N	\N	\N
29837	10531	\N	1	\N	\N	3	\N	\N	\N
34672	12238	4	\N	\N	\N	3	\N	\N	\N
34673	12238	5	\N	\N	\N	3	\N	\N	\N
29838	10532	2	\N	\N	\N	3	\N	\N	\N
29839	10532	3	\N	\N	\N	3	\N	\N	\N
29840	10533	\N	3	\N	\N	3	\N	\N	\N
45942	16216	3	\N	\N	\N	3	\N	\N	\N
45943	16216	4	\N	\N	\N	3	\N	\N	\N
45944	16216	5	\N	\N	\N	3	\N	\N	\N
27937	9862	1	\N	\N	\N	3	\N	\N	\N
27938	9862	2	\N	\N	\N	3	\N	\N	\N
27939	9862	3	\N	\N	\N	3	\N	\N	\N
27940	9862	4	\N	\N	\N	3	\N	\N	\N
27941	9862	5	\N	\N	\N	3	\N	\N	\N
54243	19145	\N	1	\N	\N	3	\N	\N	\N
54244	19145	\N	2	\N	\N	3	\N	\N	\N
98709	34840	2	\N	\N	\N	3	\N	\N	\N
98710	34840	3	\N	\N	\N	3	\N	\N	\N
98711	34840	4	\N	\N	\N	3	\N	\N	\N
98712	34840	5	\N	\N	\N	3	\N	\N	\N
76654	27055	1	\N	\N	\N	3	\N	\N	\N
76655	27055	\N	1	\N	\N	3	\N	\N	\N
54245	19146	\N	1	\N	\N	3	\N	\N	\N
34674	12239	1	\N	\N	\N	3	\N	\N	\N
34675	12239	2	\N	\N	\N	3	\N	\N	\N
34676	12239	\N	1	\N	\N	3	\N	\N	\N
27942	9863	1	\N	\N	\N	3	\N	\N	\N
27943	9863	2	\N	\N	\N	3	\N	\N	\N
27944	9863	\N	1	\N	\N	3	\N	\N	\N
27945	9863	\N	2	\N	\N	3	\N	\N	\N
34677	12239	\N	2	\N	\N	3	\N	\N	\N
54246	19146	\N	2	\N	\N	3	\N	\N	\N
54247	19146	\N	3	\N	\N	3	\N	\N	\N
45945	16217	1	\N	\N	\N	3	\N	\N	\N
29841	10534	1	\N	\N	\N	3	\N	\N	\N
27946	9864	\N	1	\N	\N	3	\N	\N	\N
27947	9864	\N	2	\N	\N	3	\N	\N	\N
27948	9864	\N	3	\N	\N	3	\N	\N	\N
29842	10534	2	\N	\N	\N	3	\N	\N	\N
29843	10534	3	\N	\N	\N	3	\N	\N	\N
29844	10534	4	\N	\N	\N	3	\N	\N	\N
29845	10534	5	\N	\N	\N	3	\N	\N	\N
45946	16217	2	\N	\N	\N	3	\N	\N	\N
45947	16217	\N	1	\N	\N	3	\N	\N	\N
34678	12240	\N	1	\N	\N	3	\N	\N	\N
34679	12240	\N	2	\N	\N	3	\N	\N	\N
34680	12240	\N	3	\N	\N	3	\N	\N	\N
45948	16217	\N	2	\N	\N	3	\N	\N	\N
41418	14620	1	\N	\N	\N	3	\N	\N	\N
41419	14620	2	\N	\N	\N	3	\N	\N	\N
41420	14620	3	\N	\N	\N	3	\N	\N	\N
41421	14620	4	\N	\N	\N	3	\N	\N	\N
41422	14620	5	\N	\N	\N	3	\N	\N	\N
29846	10535	1	\N	\N	\N	3	\N	\N	\N
29847	10535	2	\N	\N	\N	3	\N	\N	\N
29848	10535	\N	1	\N	\N	3	\N	\N	\N
27949	9865	1	\N	\N	\N	3	\N	\N	\N
27950	9865	\N	1	\N	\N	3	\N	\N	\N
29849	10535	\N	2	\N	\N	3	\N	\N	\N
76656	27056	2	\N	\N	\N	3	\N	\N	\N
27951	9866	2	\N	\N	\N	3	\N	\N	\N
27952	9866	3	\N	\N	\N	3	\N	\N	\N
27953	9867	\N	3	\N	\N	3	\N	\N	\N
76657	27056	3	\N	\N	\N	3	\N	\N	\N
76658	27057	\N	3	\N	\N	3	\N	\N	\N
146942	51863	1	\N	\N	\N	0	\N	\N	\N
70153	24761	1	\N	\N	\N	3	\N	\N	\N
45949	16218	\N	1	\N	\N	3	\N	\N	\N
29850	10536	\N	1	\N	\N	3	\N	\N	\N
29851	10536	\N	2	\N	\N	3	\N	\N	\N
29852	10536	\N	3	\N	\N	3	\N	\N	\N
45950	16218	\N	2	\N	\N	3	\N	\N	\N
45951	16218	\N	3	\N	\N	3	\N	\N	\N
70154	24761	2	\N	\N	\N	3	\N	\N	\N
59387	20962	1	\N	\N	\N	3	\N	\N	\N
59388	20962	2	\N	\N	\N	3	\N	\N	\N
59389	20962	3	\N	\N	\N	3	\N	\N	\N
34681	12241	1	\N	\N	\N	3	\N	\N	\N
34682	12241	\N	1	\N	\N	3	\N	\N	\N
41423	14621	1	\N	\N	\N	3	\N	\N	\N
41424	14621	2	\N	\N	\N	3	\N	\N	\N
34683	12242	2	\N	\N	\N	3	\N	\N	\N
34684	12242	3	\N	\N	\N	3	\N	\N	\N
27954	9868	1	\N	\N	\N	3	\N	\N	\N
27955	9868	2	\N	\N	\N	3	\N	\N	\N
27956	9868	3	\N	\N	\N	3	\N	\N	\N
27957	9868	4	\N	\N	\N	3	\N	\N	\N
27958	9868	5	\N	\N	\N	3	\N	\N	\N
34685	12243	\N	3	\N	\N	3	\N	\N	\N
41425	14621	\N	1	\N	\N	3	\N	\N	\N
41426	14621	\N	2	\N	\N	3	\N	\N	\N
59390	20962	4	\N	\N	\N	3	\N	\N	\N
59391	20962	5	\N	\N	\N	3	\N	\N	\N
70155	24761	\N	1	\N	\N	3	\N	\N	\N
70156	24761	\N	2	\N	\N	3	\N	\N	\N
29853	10537	1	\N	\N	\N	3	\N	\N	\N
29854	10537	\N	1	\N	\N	3	\N	\N	\N
146943	51863	2	\N	\N	\N	0	\N	\N	\N
146944	51863	\N	1	\N	\N	0	\N	\N	\N
29855	10538	2	\N	\N	\N	3	\N	\N	\N
27959	9869	1	\N	\N	\N	3	\N	\N	\N
27960	9869	2	\N	\N	\N	3	\N	\N	\N
27961	9869	\N	1	\N	\N	3	\N	\N	\N
27962	9869	\N	2	\N	\N	3	\N	\N	\N
29856	10538	3	\N	\N	\N	3	\N	\N	\N
29857	10539	\N	3	\N	\N	3	\N	\N	\N
41427	14622	\N	1	\N	\N	3	\N	\N	\N
41428	14622	\N	2	\N	\N	3	\N	\N	\N
41429	14622	\N	3	\N	\N	3	\N	\N	\N
146945	51863	\N	2	\N	\N	0	\N	\N	\N
27963	9870	\N	1	\N	\N	3	\N	\N	\N
27964	9870	\N	2	\N	\N	3	\N	\N	\N
27965	9870	\N	3	\N	\N	3	\N	\N	\N
54248	19147	1	\N	\N	\N	3	\N	\N	\N
54249	19147	\N	1	\N	\N	3	\N	\N	\N
124621	43985	1	\N	\N	\N	3	\N	\N	\N
54250	19148	2	\N	\N	\N	3	\N	\N	\N
54251	19148	3	\N	\N	\N	3	\N	\N	\N
54252	19149	\N	3	\N	\N	3	\N	\N	\N
34686	12244	1	\N	\N	\N	3	\N	\N	\N
34687	12244	2	\N	\N	\N	3	\N	\N	\N
34688	12244	3	\N	\N	\N	3	\N	\N	\N
34689	12244	4	\N	\N	\N	3	\N	\N	\N
34690	12244	5	\N	\N	\N	3	\N	\N	\N
45952	16219	1	\N	\N	\N	3	\N	\N	\N
45953	16219	\N	1	\N	\N	3	\N	\N	\N
70157	24762	\N	1	\N	\N	3	\N	\N	\N
29858	10540	1	\N	\N	\N	3	\N	\N	\N
29859	10540	2	\N	\N	\N	3	\N	\N	\N
29860	10540	3	\N	\N	\N	3	\N	\N	\N
27966	9871	1	\N	\N	\N	3	\N	\N	\N
27967	9871	\N	1	\N	\N	3	\N	\N	\N
29861	10540	4	\N	\N	\N	3	\N	\N	\N
29862	10540	5	\N	\N	\N	3	\N	\N	\N
27968	9872	2	\N	\N	\N	3	\N	\N	\N
27969	9872	3	\N	\N	\N	3	\N	\N	\N
27970	9873	\N	3	\N	\N	3	\N	\N	\N
70158	24762	\N	2	\N	\N	3	\N	\N	\N
45954	16220	2	\N	\N	\N	3	\N	\N	\N
45955	16220	3	\N	\N	\N	3	\N	\N	\N
45956	16221	\N	3	\N	\N	3	\N	\N	\N
70159	24762	\N	3	\N	\N	3	\N	\N	\N
82927	29269	1	\N	\N	\N	3	\N	\N	\N
59392	20963	1	\N	\N	\N	3	\N	\N	\N
41430	14623	1	\N	\N	\N	3	\N	\N	\N
41431	14623	\N	1	\N	\N	3	\N	\N	\N
34691	12245	1	\N	\N	\N	3	\N	\N	\N
34692	12245	2	\N	\N	\N	3	\N	\N	\N
34693	12245	\N	1	\N	\N	3	\N	\N	\N
29863	10541	1	\N	\N	\N	3	\N	\N	\N
29864	10541	2	\N	\N	\N	3	\N	\N	\N
29865	10541	\N	1	\N	\N	3	\N	\N	\N
29866	10541	\N	2	\N	\N	3	\N	\N	\N
34694	12245	\N	2	\N	\N	3	\N	\N	\N
59393	20963	2	\N	\N	\N	3	\N	\N	\N
59394	20963	\N	1	\N	\N	3	\N	\N	\N
41432	14624	2	\N	\N	\N	3	\N	\N	\N
27971	9874	1	\N	\N	\N	3	\N	\N	\N
27972	9874	2	\N	\N	\N	3	\N	\N	\N
27973	9874	3	\N	\N	\N	3	\N	\N	\N
27974	9874	4	\N	\N	\N	3	\N	\N	\N
27975	9874	5	\N	\N	\N	3	\N	\N	\N
41433	14624	3	\N	\N	\N	3	\N	\N	\N
41434	14625	\N	3	\N	\N	3	\N	\N	\N
29867	10542	\N	1	\N	\N	3	\N	\N	\N
29868	10542	\N	2	\N	\N	3	\N	\N	\N
29869	10542	\N	3	\N	\N	3	\N	\N	\N
59395	20963	\N	2	\N	\N	3	\N	\N	\N
34695	12246	\N	1	\N	\N	3	\N	\N	\N
34696	12246	\N	2	\N	\N	3	\N	\N	\N
34697	12246	\N	3	\N	\N	3	\N	\N	\N
82928	29269	\N	1	\N	\N	3	\N	\N	\N
124622	43985	2	\N	\N	\N	3	\N	\N	\N
124623	43985	\N	1	\N	\N	3	\N	\N	\N
27976	9875	1	\N	\N	\N	3	\N	\N	\N
27977	9875	2	\N	\N	\N	3	\N	\N	\N
27978	9875	\N	1	\N	\N	3	\N	\N	\N
27979	9875	\N	2	\N	\N	3	\N	\N	\N
82929	29270	2	\N	\N	\N	3	\N	\N	\N
82930	29270	3	\N	\N	\N	3	\N	\N	\N
82931	29271	\N	3	\N	\N	3	\N	\N	\N
59396	20964	\N	1	\N	\N	3	\N	\N	\N
59397	20964	\N	2	\N	\N	3	\N	\N	\N
59398	20964	\N	3	\N	\N	3	\N	\N	\N
27980	9876	\N	1	\N	\N	3	\N	\N	\N
27981	9876	\N	2	\N	\N	3	\N	\N	\N
27982	9876	\N	3	\N	\N	3	\N	\N	\N
124624	43985	\N	2	\N	\N	3	\N	\N	\N
98713	34841	1	\N	\N	\N	3	\N	\N	\N
98714	34841	2	\N	\N	\N	3	\N	\N	\N
54253	19150	1	\N	\N	\N	3	\N	\N	\N
54254	19150	2	\N	\N	\N	3	\N	\N	\N
45957	16222	1	\N	\N	\N	3	\N	\N	\N
29870	10543	1	\N	\N	\N	3	\N	\N	\N
29871	10543	\N	1	\N	\N	3	\N	\N	\N
45958	16222	2	\N	\N	\N	3	\N	\N	\N
45959	16222	3	\N	\N	\N	3	\N	\N	\N
29872	10544	2	\N	\N	\N	3	\N	\N	\N
29873	10544	3	\N	\N	\N	3	\N	\N	\N
29874	10545	\N	3	\N	\N	3	\N	\N	\N
45960	16222	4	\N	\N	\N	3	\N	\N	\N
45961	16222	5	\N	\N	\N	3	\N	\N	\N
34698	12247	1	\N	\N	\N	3	\N	\N	\N
34699	12247	\N	1	\N	\N	3	\N	\N	\N
41435	14626	1	\N	\N	\N	3	\N	\N	\N
41436	14626	2	\N	\N	\N	3	\N	\N	\N
27983	9877	1	\N	\N	\N	3	\N	\N	\N
27984	9877	\N	1	\N	\N	3	\N	\N	\N
34700	12248	2	\N	\N	\N	3	\N	\N	\N
34701	12248	3	\N	\N	\N	3	\N	\N	\N
27985	9878	2	\N	\N	\N	3	\N	\N	\N
27986	9878	3	\N	\N	\N	3	\N	\N	\N
27987	9879	\N	3	\N	\N	3	\N	\N	\N
34702	12249	\N	3	\N	\N	3	\N	\N	\N
41437	14626	3	\N	\N	\N	3	\N	\N	\N
41438	14626	4	\N	\N	\N	3	\N	\N	\N
41439	14626	5	\N	\N	\N	3	\N	\N	\N
54255	19150	3	\N	\N	\N	3	\N	\N	\N
54256	19150	4	\N	\N	\N	3	\N	\N	\N
54257	19150	5	\N	\N	\N	3	\N	\N	\N
98715	34841	\N	1	\N	\N	3	\N	\N	\N
98716	34841	\N	2	\N	\N	3	\N	\N	\N
76659	27058	1	\N	\N	\N	3	\N	\N	\N
76660	27058	2	\N	\N	\N	3	\N	\N	\N
29875	10546	1	\N	\N	\N	3	\N	\N	\N
29876	10546	2	\N	\N	\N	3	\N	\N	\N
29877	10546	3	\N	\N	\N	3	\N	\N	\N
29878	10546	4	\N	\N	\N	3	\N	\N	\N
29879	10546	5	\N	\N	\N	3	\N	\N	\N
76661	27058	3	\N	\N	\N	3	\N	\N	\N
76662	27058	4	\N	\N	\N	3	\N	\N	\N
76663	27058	5	\N	\N	\N	3	\N	\N	\N
27988	9880	1	\N	\N	\N	3	\N	\N	\N
27989	9880	2	\N	\N	\N	3	\N	\N	\N
27990	9880	3	\N	\N	\N	3	\N	\N	\N
27991	9880	4	\N	\N	\N	3	\N	\N	\N
27992	9880	5	\N	\N	\N	3	\N	\N	\N
41440	14627	1	\N	\N	\N	3	\N	\N	\N
41441	14627	2	\N	\N	\N	3	\N	\N	\N
41442	14627	\N	1	\N	\N	3	\N	\N	\N
41443	14627	\N	2	\N	\N	3	\N	\N	\N
45962	16223	1	\N	\N	\N	3	\N	\N	\N
34703	12250	1	\N	\N	\N	3	\N	\N	\N
34704	12250	2	\N	\N	\N	3	\N	\N	\N
34705	12250	3	\N	\N	\N	3	\N	\N	\N
29880	10547	1	\N	\N	\N	3	\N	\N	\N
29881	10547	2	\N	\N	\N	3	\N	\N	\N
29882	10547	\N	1	\N	\N	3	\N	\N	\N
27993	9881	1	\N	\N	\N	3	\N	\N	\N
27994	9881	2	\N	\N	\N	3	\N	\N	\N
27995	9881	\N	1	\N	\N	3	\N	\N	\N
27996	9881	\N	2	\N	\N	3	\N	\N	\N
29883	10547	\N	2	\N	\N	3	\N	\N	\N
34706	12250	4	\N	\N	\N	3	\N	\N	\N
34707	12250	5	\N	\N	\N	3	\N	\N	\N
45963	16223	2	\N	\N	\N	3	\N	\N	\N
45964	16223	\N	1	\N	\N	3	\N	\N	\N
45965	16223	\N	2	\N	\N	3	\N	\N	\N
27997	9882	\N	1	\N	\N	3	\N	\N	\N
27998	9882	\N	2	\N	\N	3	\N	\N	\N
27999	9882	\N	3	\N	\N	3	\N	\N	\N
70160	24763	1	\N	\N	\N	3	\N	\N	\N
29884	10548	\N	1	\N	\N	3	\N	\N	\N
29885	10548	\N	2	\N	\N	3	\N	\N	\N
29886	10548	\N	3	\N	\N	3	\N	\N	\N
70161	24763	\N	1	\N	\N	3	\N	\N	\N
41444	14628	\N	1	\N	\N	3	\N	\N	\N
41445	14628	\N	2	\N	\N	3	\N	\N	\N
41446	14628	\N	3	\N	\N	3	\N	\N	\N
54258	19151	1	\N	\N	\N	3	\N	\N	\N
54259	19151	2	\N	\N	\N	3	\N	\N	\N
54260	19151	\N	1	\N	\N	3	\N	\N	\N
34708	12251	1	\N	\N	\N	3	\N	\N	\N
34709	12251	2	\N	\N	\N	3	\N	\N	\N
34710	12251	\N	1	\N	\N	3	\N	\N	\N
34711	12251	\N	2	\N	\N	3	\N	\N	\N
45966	16224	\N	1	\N	\N	3	\N	\N	\N
45967	16224	\N	2	\N	\N	3	\N	\N	\N
45968	16224	\N	3	\N	\N	3	\N	\N	\N
28000	9883	1	\N	\N	\N	3	\N	\N	\N
28001	9883	\N	1	\N	\N	3	\N	\N	\N
54261	19151	\N	2	\N	\N	3	\N	\N	\N
28002	9884	2	\N	\N	\N	3	\N	\N	\N
28003	9884	3	\N	\N	\N	3	\N	\N	\N
28004	9885	\N	3	\N	\N	3	\N	\N	\N
70162	24764	2	\N	\N	\N	3	\N	\N	\N
34712	12252	\N	1	\N	\N	3	\N	\N	\N
29887	10549	1	\N	\N	\N	3	\N	\N	\N
29888	10549	\N	1	\N	\N	3	\N	\N	\N
34713	12252	\N	2	\N	\N	3	\N	\N	\N
34714	12252	\N	3	\N	\N	3	\N	\N	\N
29889	10550	2	\N	\N	\N	3	\N	\N	\N
29890	10550	3	\N	\N	\N	3	\N	\N	\N
29891	10551	\N	3	\N	\N	3	\N	\N	\N
70163	24764	3	\N	\N	\N	3	\N	\N	\N
70164	24765	\N	3	\N	\N	3	\N	\N	\N
59399	20965	1	\N	\N	\N	3	\N	\N	\N
59400	20965	\N	1	\N	\N	3	\N	\N	\N
54262	19152	\N	1	\N	\N	3	\N	\N	\N
54263	19152	\N	2	\N	\N	3	\N	\N	\N
54264	19152	\N	3	\N	\N	3	\N	\N	\N
108772	38392	1	\N	\N	\N	3	\N	\N	\N
108773	38392	2	\N	\N	\N	3	\N	\N	\N
41447	14629	1	\N	\N	\N	3	\N	\N	\N
41448	14629	\N	1	\N	\N	3	\N	\N	\N
28005	9886	1	\N	\N	\N	3	\N	\N	\N
28006	9886	2	\N	\N	\N	3	\N	\N	\N
28007	9886	3	\N	\N	\N	3	\N	\N	\N
28008	9886	4	\N	\N	\N	3	\N	\N	\N
28009	9886	5	\N	\N	\N	3	\N	\N	\N
59401	20966	2	\N	\N	\N	3	\N	\N	\N
59402	20966	3	\N	\N	\N	3	\N	\N	\N
41449	14630	2	\N	\N	\N	3	\N	\N	\N
41450	14630	3	\N	\N	\N	3	\N	\N	\N
41451	14631	\N	3	\N	\N	3	\N	\N	\N
59403	20967	\N	3	\N	\N	3	\N	\N	\N
98717	34842	\N	1	\N	\N	3	\N	\N	\N
98718	34842	\N	2	\N	\N	3	\N	\N	\N
34715	12253	1	\N	\N	\N	3	\N	\N	\N
29892	10552	1	\N	\N	\N	3	\N	\N	\N
29893	10552	2	\N	\N	\N	3	\N	\N	\N
29894	10552	3	\N	\N	\N	3	\N	\N	\N
28010	9887	1	\N	\N	\N	3	\N	\N	\N
28011	9887	2	\N	\N	\N	3	\N	\N	\N
28012	9887	\N	1	\N	\N	3	\N	\N	\N
28013	9887	\N	2	\N	\N	3	\N	\N	\N
29895	10552	4	\N	\N	\N	3	\N	\N	\N
29896	10552	5	\N	\N	\N	3	\N	\N	\N
34716	12253	\N	1	\N	\N	3	\N	\N	\N
98719	34842	\N	3	\N	\N	3	\N	\N	\N
108774	38392	3	\N	\N	\N	3	\N	\N	\N
34717	12254	2	\N	\N	\N	3	\N	\N	\N
28014	9888	\N	1	\N	\N	3	\N	\N	\N
28015	9888	\N	2	\N	\N	3	\N	\N	\N
28016	9888	\N	3	\N	\N	3	\N	\N	\N
34718	12254	3	\N	\N	\N	3	\N	\N	\N
34719	12255	\N	3	\N	\N	3	\N	\N	\N
45969	16225	1	\N	\N	\N	3	\N	\N	\N
45970	16225	\N	1	\N	\N	3	\N	\N	\N
108775	38392	4	\N	\N	\N	3	\N	\N	\N
108776	38392	5	\N	\N	\N	3	\N	\N	\N
45971	16226	2	\N	\N	\N	3	\N	\N	\N
45972	16226	3	\N	\N	\N	3	\N	\N	\N
29897	10553	1	\N	\N	\N	3	\N	\N	\N
29898	10553	2	\N	\N	\N	3	\N	\N	\N
29899	10553	\N	1	\N	\N	3	\N	\N	\N
29900	10553	\N	2	\N	\N	3	\N	\N	\N
45973	16227	\N	3	\N	\N	3	\N	\N	\N
146946	51864	\N	1	\N	\N	0	\N	\N	\N
76664	27059	1	\N	\N	\N	3	\N	\N	\N
76665	27059	2	\N	\N	\N	3	\N	\N	\N
76666	27059	\N	1	\N	\N	3	\N	\N	\N
76667	27059	\N	2	\N	\N	3	\N	\N	\N
29901	10554	\N	1	\N	\N	3	\N	\N	\N
28017	9889	1	\N	\N	\N	3	\N	\N	\N
28018	9889	\N	1	\N	\N	3	\N	\N	\N
29902	10554	\N	2	\N	\N	3	\N	\N	\N
29903	10554	\N	3	\N	\N	3	\N	\N	\N
28019	9890	2	\N	\N	\N	3	\N	\N	\N
28020	9890	3	\N	\N	\N	3	\N	\N	\N
28021	9891	\N	3	\N	\N	3	\N	\N	\N
146947	51864	\N	2	\N	\N	0	\N	\N	\N
124625	43986	\N	1	\N	\N	3	\N	\N	\N
82932	29272	1	\N	\N	\N	3	\N	\N	\N
41452	14632	1	\N	\N	\N	3	\N	\N	\N
41453	14632	2	\N	\N	\N	3	\N	\N	\N
41454	14632	3	\N	\N	\N	3	\N	\N	\N
41455	14632	4	\N	\N	\N	3	\N	\N	\N
41456	14632	5	\N	\N	\N	3	\N	\N	\N
34720	12256	1	\N	\N	\N	3	\N	\N	\N
34721	12256	2	\N	\N	\N	3	\N	\N	\N
34722	12256	3	\N	\N	\N	3	\N	\N	\N
34723	12256	4	\N	\N	\N	3	\N	\N	\N
34724	12256	5	\N	\N	\N	3	\N	\N	\N
54265	19153	1	\N	\N	\N	3	\N	\N	\N
54266	19153	\N	1	\N	\N	3	\N	\N	\N
82933	29272	2	\N	\N	\N	3	\N	\N	\N
82934	29272	3	\N	\N	\N	3	\N	\N	\N
54267	19154	2	\N	\N	\N	3	\N	\N	\N
54268	19154	3	\N	\N	\N	3	\N	\N	\N
29904	10555	1	\N	\N	\N	3	\N	\N	\N
28022	9892	1	\N	\N	\N	3	\N	\N	\N
28023	9892	2	\N	\N	\N	3	\N	\N	\N
28024	9892	3	\N	\N	\N	3	\N	\N	\N
28025	9892	4	\N	\N	\N	3	\N	\N	\N
28026	9892	5	\N	\N	\N	3	\N	\N	\N
29905	10555	\N	1	\N	\N	3	\N	\N	\N
54269	19155	\N	3	\N	\N	3	\N	\N	\N
82935	29272	4	\N	\N	\N	3	\N	\N	\N
29906	10556	2	\N	\N	\N	3	\N	\N	\N
29907	10556	3	\N	\N	\N	3	\N	\N	\N
29908	10557	\N	3	\N	\N	3	\N	\N	\N
76668	27060	\N	1	\N	\N	3	\N	\N	\N
70165	24766	1	\N	\N	\N	3	\N	\N	\N
70166	24766	2	\N	\N	\N	3	\N	\N	\N
59404	20968	1	\N	\N	\N	3	\N	\N	\N
34725	12257	1	\N	\N	\N	3	\N	\N	\N
34726	12257	2	\N	\N	\N	3	\N	\N	\N
28027	9893	1	\N	\N	\N	3	\N	\N	\N
28028	9893	2	\N	\N	\N	3	\N	\N	\N
28029	9893	\N	1	\N	\N	3	\N	\N	\N
28030	9893	\N	2	\N	\N	3	\N	\N	\N
34727	12257	\N	1	\N	\N	3	\N	\N	\N
34728	12257	\N	2	\N	\N	3	\N	\N	\N
41457	14633	1	\N	\N	\N	3	\N	\N	\N
41458	14633	2	\N	\N	\N	3	\N	\N	\N
41459	14633	\N	1	\N	\N	3	\N	\N	\N
41460	14633	\N	2	\N	\N	3	\N	\N	\N
28031	9894	\N	1	\N	\N	3	\N	\N	\N
28032	9894	\N	2	\N	\N	3	\N	\N	\N
28033	9894	\N	3	\N	\N	3	\N	\N	\N
45974	16228	1	\N	\N	\N	3	\N	\N	\N
45975	16228	2	\N	\N	\N	3	\N	\N	\N
34729	12258	\N	1	\N	\N	3	\N	\N	\N
34730	12258	\N	2	\N	\N	3	\N	\N	\N
34731	12258	\N	3	\N	\N	3	\N	\N	\N
45976	16228	3	\N	\N	\N	3	\N	\N	\N
45977	16228	4	\N	\N	\N	3	\N	\N	\N
45978	16228	5	\N	\N	\N	3	\N	\N	\N
29909	10558	1	\N	\N	\N	3	\N	\N	\N
29910	10558	2	\N	\N	\N	3	\N	\N	\N
29911	10558	3	\N	\N	\N	3	\N	\N	\N
29912	10558	4	\N	\N	\N	3	\N	\N	\N
29913	10558	5	\N	\N	\N	3	\N	\N	\N
59405	20968	2	\N	\N	\N	3	\N	\N	\N
41461	14634	\N	1	\N	\N	3	\N	\N	\N
41462	14634	\N	2	\N	\N	3	\N	\N	\N
41463	14634	\N	3	\N	\N	3	\N	\N	\N
59406	20968	3	\N	\N	\N	3	\N	\N	\N
59407	20968	4	\N	\N	\N	3	\N	\N	\N
28034	9895	1	\N	\N	\N	3	\N	\N	\N
28035	9895	\N	1	\N	\N	3	\N	\N	\N
59408	20968	5	\N	\N	\N	3	\N	\N	\N
70167	24766	3	\N	\N	\N	3	\N	\N	\N
28036	9896	2	\N	\N	\N	3	\N	\N	\N
28037	9896	3	\N	\N	\N	3	\N	\N	\N
28038	9897	\N	3	\N	\N	3	\N	\N	\N
70168	24766	4	\N	\N	\N	3	\N	\N	\N
70169	24766	5	\N	\N	\N	3	\N	\N	\N
76669	27060	\N	2	\N	\N	3	\N	\N	\N
76670	27060	\N	3	\N	\N	3	\N	\N	\N
29914	10559	1	\N	\N	\N	3	\N	\N	\N
29915	10559	2	\N	\N	\N	3	\N	\N	\N
29916	10559	\N	1	\N	\N	3	\N	\N	\N
29917	10559	\N	2	\N	\N	3	\N	\N	\N
82936	29272	5	\N	\N	\N	3	\N	\N	\N
124626	43986	\N	2	\N	\N	3	\N	\N	\N
124627	43986	\N	3	\N	\N	3	\N	\N	\N
45979	16229	1	\N	\N	\N	3	\N	\N	\N
34732	12259	1	\N	\N	\N	3	\N	\N	\N
34733	12259	\N	1	\N	\N	3	\N	\N	\N
29918	10560	\N	1	\N	\N	3	\N	\N	\N
29919	10560	\N	2	\N	\N	3	\N	\N	\N
29920	10560	\N	3	\N	\N	3	\N	\N	\N
45980	16229	2	\N	\N	\N	3	\N	\N	\N
45981	16229	\N	1	\N	\N	3	\N	\N	\N
34734	12260	2	\N	\N	\N	3	\N	\N	\N
28039	9898	1	\N	\N	\N	3	\N	\N	\N
28040	9898	2	\N	\N	\N	3	\N	\N	\N
28041	9898	3	\N	\N	\N	3	\N	\N	\N
28042	9898	4	\N	\N	\N	3	\N	\N	\N
28043	9898	5	\N	\N	\N	3	\N	\N	\N
34735	12260	3	\N	\N	\N	3	\N	\N	\N
34736	12261	\N	3	\N	\N	3	\N	\N	\N
45982	16229	\N	2	\N	\N	3	\N	\N	\N
146948	51864	\N	3	\N	\N	0	\N	\N	\N
54270	19156	1	\N	\N	\N	3	\N	\N	\N
41464	14635	1	\N	\N	\N	3	\N	\N	\N
41465	14635	\N	1	\N	\N	3	\N	\N	\N
54271	19156	2	\N	\N	\N	3	\N	\N	\N
54272	19156	3	\N	\N	\N	3	\N	\N	\N
41466	14636	2	\N	\N	\N	3	\N	\N	\N
28044	9899	1	\N	\N	\N	3	\N	\N	\N
28045	9899	2	\N	\N	\N	3	\N	\N	\N
28046	9899	\N	1	\N	\N	3	\N	\N	\N
28047	9899	\N	2	\N	\N	3	\N	\N	\N
41467	14636	3	\N	\N	\N	3	\N	\N	\N
41468	14637	\N	3	\N	\N	3	\N	\N	\N
45983	16230	\N	1	\N	\N	3	\N	\N	\N
45984	16230	\N	2	\N	\N	3	\N	\N	\N
29921	10561	1	\N	\N	\N	3	\N	\N	\N
29922	10561	\N	1	\N	\N	3	\N	\N	\N
28048	9900	\N	1	\N	\N	3	\N	\N	\N
28049	9900	\N	2	\N	\N	3	\N	\N	\N
28050	9900	\N	3	\N	\N	3	\N	\N	\N
45985	16230	\N	3	\N	\N	3	\N	\N	\N
54273	19156	4	\N	\N	\N	3	\N	\N	\N
29923	10562	2	\N	\N	\N	3	\N	\N	\N
29924	10562	3	\N	\N	\N	3	\N	\N	\N
29925	10563	\N	3	\N	\N	3	\N	\N	\N
54274	19156	5	\N	\N	\N	3	\N	\N	\N
59409	20969	1	\N	\N	\N	3	\N	\N	\N
59410	20969	2	\N	\N	\N	3	\N	\N	\N
34737	12262	1	\N	\N	\N	3	\N	\N	\N
34738	12262	2	\N	\N	\N	3	\N	\N	\N
34739	12262	3	\N	\N	\N	3	\N	\N	\N
34740	12262	4	\N	\N	\N	3	\N	\N	\N
34741	12262	5	\N	\N	\N	3	\N	\N	\N
59411	20969	\N	1	\N	\N	3	\N	\N	\N
59412	20969	\N	2	\N	\N	3	\N	\N	\N
28051	9901	1	\N	\N	\N	3	\N	\N	\N
28052	9901	\N	1	\N	\N	3	\N	\N	\N
70170	24767	1	\N	\N	\N	3	\N	\N	\N
70171	24767	2	\N	\N	\N	3	\N	\N	\N
28053	9902	2	\N	\N	\N	3	\N	\N	\N
28054	9902	3	\N	\N	\N	3	\N	\N	\N
28055	9903	\N	3	\N	\N	3	\N	\N	\N
70172	24767	\N	1	\N	\N	3	\N	\N	\N
59413	20970	\N	1	\N	\N	3	\N	\N	\N
54275	19157	1	\N	\N	\N	3	\N	\N	\N
54276	19157	2	\N	\N	\N	3	\N	\N	\N
29926	10564	1	\N	\N	\N	3	\N	\N	\N
29927	10564	2	\N	\N	\N	3	\N	\N	\N
29928	10564	3	\N	\N	\N	3	\N	\N	\N
29929	10564	4	\N	\N	\N	3	\N	\N	\N
29930	10564	5	\N	\N	\N	3	\N	\N	\N
54277	19157	\N	1	\N	\N	3	\N	\N	\N
34742	12263	1	\N	\N	\N	3	\N	\N	\N
34743	12263	2	\N	\N	\N	3	\N	\N	\N
34744	12263	\N	1	\N	\N	3	\N	\N	\N
34745	12263	\N	2	\N	\N	3	\N	\N	\N
41469	14638	1	\N	\N	\N	3	\N	\N	\N
41470	14638	2	\N	\N	\N	3	\N	\N	\N
41471	14638	3	\N	\N	\N	3	\N	\N	\N
41472	14638	4	\N	\N	\N	3	\N	\N	\N
41473	14638	5	\N	\N	\N	3	\N	\N	\N
54278	19157	\N	2	\N	\N	3	\N	\N	\N
28056	9904	1	\N	\N	\N	3	\N	\N	\N
28057	9904	2	\N	\N	\N	3	\N	\N	\N
28058	9904	3	\N	\N	\N	3	\N	\N	\N
28059	9904	4	\N	\N	\N	3	\N	\N	\N
28060	9904	5	\N	\N	\N	3	\N	\N	\N
34746	12264	\N	1	\N	\N	3	\N	\N	\N
29931	10565	1	\N	\N	\N	3	\N	\N	\N
29932	10565	2	\N	\N	\N	3	\N	\N	\N
29933	10565	\N	1	\N	\N	3	\N	\N	\N
29934	10565	\N	2	\N	\N	3	\N	\N	\N
34747	12264	\N	2	\N	\N	3	\N	\N	\N
34748	12264	\N	3	\N	\N	3	\N	\N	\N
59414	20970	\N	2	\N	\N	3	\N	\N	\N
45986	16231	1	\N	\N	\N	3	\N	\N	\N
45987	16231	\N	1	\N	\N	3	\N	\N	\N
59415	20970	\N	3	\N	\N	3	\N	\N	\N
29935	10566	\N	1	\N	\N	3	\N	\N	\N
28061	9905	1	\N	\N	\N	3	\N	\N	\N
28062	9905	2	\N	\N	\N	3	\N	\N	\N
28063	9905	\N	1	\N	\N	3	\N	\N	\N
28064	9905	\N	2	\N	\N	3	\N	\N	\N
29936	10566	\N	2	\N	\N	3	\N	\N	\N
29937	10566	\N	3	\N	\N	3	\N	\N	\N
70173	24767	\N	2	\N	\N	3	\N	\N	\N
45988	16232	2	\N	\N	\N	3	\N	\N	\N
45989	16232	3	\N	\N	\N	3	\N	\N	\N
45990	16233	\N	3	\N	\N	3	\N	\N	\N
28065	9906	\N	1	\N	\N	3	\N	\N	\N
28066	9906	\N	2	\N	\N	3	\N	\N	\N
28067	9906	\N	3	\N	\N	3	\N	\N	\N
108777	38393	1	\N	\N	\N	3	\N	\N	\N
108778	38393	2	\N	\N	\N	3	\N	\N	\N
108779	38393	\N	1	\N	\N	3	\N	\N	\N
41474	14639	1	\N	\N	\N	3	\N	\N	\N
41475	14639	2	\N	\N	\N	3	\N	\N	\N
41476	14639	\N	1	\N	\N	3	\N	\N	\N
41477	14639	\N	2	\N	\N	3	\N	\N	\N
54279	19158	\N	1	\N	\N	3	\N	\N	\N
54280	19158	\N	2	\N	\N	3	\N	\N	\N
54281	19158	\N	3	\N	\N	3	\N	\N	\N
82937	29273	1	\N	\N	\N	3	\N	\N	\N
34749	12265	1	\N	\N	\N	3	\N	\N	\N
34750	12265	\N	1	\N	\N	3	\N	\N	\N
82938	29273	2	\N	\N	\N	3	\N	\N	\N
82939	29273	\N	1	\N	\N	3	\N	\N	\N
29938	10567	1	\N	\N	\N	3	\N	\N	\N
29939	10567	\N	1	\N	\N	3	\N	\N	\N
34751	12266	2	\N	\N	\N	3	\N	\N	\N
34752	12266	3	\N	\N	\N	3	\N	\N	\N
28068	9907	1	\N	\N	\N	3	\N	\N	\N
28069	9907	\N	1	\N	\N	3	\N	\N	\N
29940	10568	2	\N	\N	\N	3	\N	\N	\N
29941	10568	3	\N	\N	\N	3	\N	\N	\N
28070	9908	2	\N	\N	\N	3	\N	\N	\N
28071	9908	3	\N	\N	\N	3	\N	\N	\N
28072	9909	\N	3	\N	\N	3	\N	\N	\N
29942	10569	\N	3	\N	\N	3	\N	\N	\N
34753	12267	\N	3	\N	\N	3	\N	\N	\N
41478	14640	\N	1	\N	\N	3	\N	\N	\N
41479	14640	\N	2	\N	\N	3	\N	\N	\N
41480	14640	\N	3	\N	\N	3	\N	\N	\N
70174	24768	\N	1	\N	\N	3	\N	\N	\N
70175	24768	\N	2	\N	\N	3	\N	\N	\N
70176	24768	\N	3	\N	\N	3	\N	\N	\N
82940	29273	\N	2	\N	\N	3	\N	\N	\N
108780	38393	\N	2	\N	\N	3	\N	\N	\N
76671	27061	1	\N	\N	\N	3	\N	\N	\N
76672	27061	\N	1	\N	\N	3	\N	\N	\N
76673	27062	2	\N	\N	\N	3	\N	\N	\N
45991	16234	1	\N	\N	\N	3	\N	\N	\N
45992	16234	2	\N	\N	\N	3	\N	\N	\N
45993	16234	3	\N	\N	\N	3	\N	\N	\N
45994	16234	4	\N	\N	\N	3	\N	\N	\N
28073	9910	1	\N	\N	\N	3	\N	\N	\N
28074	9910	2	\N	\N	\N	3	\N	\N	\N
28075	9910	3	\N	\N	\N	3	\N	\N	\N
28076	9910	4	\N	\N	\N	3	\N	\N	\N
28077	9910	5	\N	\N	\N	3	\N	\N	\N
45995	16234	5	\N	\N	\N	3	\N	\N	\N
29943	10570	1	\N	\N	\N	3	\N	\N	\N
29944	10570	2	\N	\N	\N	3	\N	\N	\N
29945	10570	3	\N	\N	\N	3	\N	\N	\N
29946	10570	4	\N	\N	\N	3	\N	\N	\N
29947	10570	5	\N	\N	\N	3	\N	\N	\N
76674	27062	3	\N	\N	\N	3	\N	\N	\N
34754	12268	1	\N	\N	\N	3	\N	\N	\N
34755	12268	2	\N	\N	\N	3	\N	\N	\N
34756	12268	3	\N	\N	\N	3	\N	\N	\N
34757	12268	4	\N	\N	\N	3	\N	\N	\N
34758	12268	5	\N	\N	\N	3	\N	\N	\N
28078	9911	1	\N	\N	\N	3	\N	\N	\N
28079	9911	2	\N	\N	\N	3	\N	\N	\N
28080	9911	\N	1	\N	\N	3	\N	\N	\N
28081	9911	\N	2	\N	\N	3	\N	\N	\N
59416	20971	1	\N	\N	\N	3	\N	\N	\N
59417	20971	\N	1	\N	\N	3	\N	\N	\N
41481	14641	1	\N	\N	\N	3	\N	\N	\N
41482	14641	\N	1	\N	\N	3	\N	\N	\N
76675	27063	\N	3	\N	\N	3	\N	\N	\N
28082	9912	\N	1	\N	\N	3	\N	\N	\N
28083	9912	\N	2	\N	\N	3	\N	\N	\N
28084	9912	\N	3	\N	\N	3	\N	\N	\N
29948	10571	1	\N	\N	\N	3	\N	\N	\N
29949	10571	2	\N	\N	\N	3	\N	\N	\N
29950	10571	\N	1	\N	\N	3	\N	\N	\N
29951	10571	\N	2	\N	\N	3	\N	\N	\N
41483	14642	2	\N	\N	\N	3	\N	\N	\N
41484	14642	3	\N	\N	\N	3	\N	\N	\N
41485	14643	\N	3	\N	\N	3	\N	\N	\N
54282	19159	1	\N	\N	\N	3	\N	\N	\N
54283	19159	\N	1	\N	\N	3	\N	\N	\N
59418	20972	2	\N	\N	\N	3	\N	\N	\N
29952	10572	\N	1	\N	\N	3	\N	\N	\N
29953	10572	\N	2	\N	\N	3	\N	\N	\N
29954	10572	\N	3	\N	\N	3	\N	\N	\N
34759	12269	1	\N	\N	\N	3	\N	\N	\N
34760	12269	2	\N	\N	\N	3	\N	\N	\N
34761	12269	\N	1	\N	\N	3	\N	\N	\N
34762	12269	\N	2	\N	\N	3	\N	\N	\N
59419	20972	3	\N	\N	\N	3	\N	\N	\N
54284	19160	2	\N	\N	\N	3	\N	\N	\N
28085	9913	1	\N	\N	\N	3	\N	\N	\N
28086	9913	\N	1	\N	\N	3	\N	\N	\N
54285	19160	3	\N	\N	\N	3	\N	\N	\N
54286	19161	\N	3	\N	\N	3	\N	\N	\N
28087	9914	2	\N	\N	\N	3	\N	\N	\N
28088	9914	3	\N	\N	\N	3	\N	\N	\N
28089	9915	\N	3	\N	\N	3	\N	\N	\N
45996	16235	1	\N	\N	\N	3	\N	\N	\N
45997	16235	2	\N	\N	\N	3	\N	\N	\N
34763	12270	\N	1	\N	\N	3	\N	\N	\N
34764	12270	\N	2	\N	\N	3	\N	\N	\N
34765	12270	\N	3	\N	\N	3	\N	\N	\N
45998	16235	\N	1	\N	\N	3	\N	\N	\N
45999	16235	\N	2	\N	\N	3	\N	\N	\N
59420	20973	\N	3	\N	\N	3	\N	\N	\N
82941	29274	\N	1	\N	\N	3	\N	\N	\N
82942	29274	\N	2	\N	\N	3	\N	\N	\N
29955	10573	1	\N	\N	\N	3	\N	\N	\N
29956	10573	\N	1	\N	\N	3	\N	\N	\N
82943	29274	\N	3	\N	\N	3	\N	\N	\N
98720	34843	1	\N	\N	\N	3	\N	\N	\N
29957	10574	2	\N	\N	\N	3	\N	\N	\N
29958	10574	3	\N	\N	\N	3	\N	\N	\N
29959	10575	\N	3	\N	\N	3	\N	\N	\N
46000	16236	\N	1	\N	\N	3	\N	\N	\N
46001	16236	\N	2	\N	\N	3	\N	\N	\N
28090	9916	1	\N	\N	\N	3	\N	\N	\N
28091	9916	2	\N	\N	\N	3	\N	\N	\N
28092	9916	3	\N	\N	\N	3	\N	\N	\N
28093	9916	4	\N	\N	\N	3	\N	\N	\N
28094	9916	5	\N	\N	\N	3	\N	\N	\N
46002	16236	\N	3	\N	\N	3	\N	\N	\N
41486	14644	1	\N	\N	\N	3	\N	\N	\N
41487	14644	2	\N	\N	\N	3	\N	\N	\N
41488	14644	3	\N	\N	\N	3	\N	\N	\N
41489	14644	4	\N	\N	\N	3	\N	\N	\N
41490	14644	5	\N	\N	\N	3	\N	\N	\N
98721	34843	\N	1	\N	\N	3	\N	\N	\N
108781	38394	\N	1	\N	\N	3	\N	\N	\N
34766	12271	1	\N	\N	\N	3	\N	\N	\N
34767	12271	\N	1	\N	\N	3	\N	\N	\N
70177	24769	1	\N	\N	\N	3	\N	\N	\N
28095	9917	1	\N	\N	\N	3	\N	\N	\N
28096	9917	2	\N	\N	\N	3	\N	\N	\N
28097	9917	\N	1	\N	\N	3	\N	\N	\N
28098	9917	\N	2	\N	\N	3	\N	\N	\N
70178	24769	\N	1	\N	\N	3	\N	\N	\N
34768	12272	2	\N	\N	\N	3	\N	\N	\N
34769	12272	3	\N	\N	\N	3	\N	\N	\N
34770	12273	\N	3	\N	\N	3	\N	\N	\N
98722	34844	2	\N	\N	\N	3	\N	\N	\N
98723	34844	3	\N	\N	\N	3	\N	\N	\N
28099	9918	\N	1	\N	\N	3	\N	\N	\N
28100	9918	\N	2	\N	\N	3	\N	\N	\N
28101	9918	\N	3	\N	\N	3	\N	\N	\N
29960	10576	1	\N	\N	\N	3	\N	\N	\N
29961	10576	2	\N	\N	\N	3	\N	\N	\N
29962	10576	3	\N	\N	\N	3	\N	\N	\N
29963	10576	4	\N	\N	\N	3	\N	\N	\N
29964	10576	5	\N	\N	\N	3	\N	\N	\N
70179	24770	2	\N	\N	\N	3	\N	\N	\N
70180	24770	3	\N	\N	\N	3	\N	\N	\N
70181	24771	\N	3	\N	\N	3	\N	\N	\N
98724	34845	\N	3	\N	\N	1	\N	\N	\N
108782	38394	\N	2	\N	\N	3	\N	\N	\N
41491	14645	1	\N	\N	\N	3	\N	\N	\N
41492	14645	2	\N	\N	\N	3	\N	\N	\N
41493	14645	\N	1	\N	\N	3	\N	\N	\N
41494	14645	\N	2	\N	\N	3	\N	\N	\N
108783	38394	\N	3	\N	\N	3	\N	\N	\N
54287	19162	1	\N	\N	\N	3	\N	\N	\N
29965	10577	1	\N	\N	\N	3	\N	\N	\N
29966	10577	2	\N	\N	\N	3	\N	\N	\N
28102	9919	1	\N	\N	\N	3	\N	\N	\N
28103	9919	\N	1	\N	\N	3	\N	\N	\N
29967	10577	\N	1	\N	\N	3	\N	\N	\N
29968	10577	\N	2	\N	\N	3	\N	\N	\N
28104	9920	2	\N	\N	\N	3	\N	\N	\N
28105	9920	3	\N	\N	\N	3	\N	\N	\N
28106	9921	\N	3	\N	\N	3	\N	\N	\N
54288	19162	2	\N	\N	\N	3	\N	\N	\N
54289	19162	3	\N	\N	\N	3	\N	\N	\N
54290	19162	4	\N	\N	\N	3	\N	\N	\N
41495	14646	\N	1	\N	\N	3	\N	\N	\N
41496	14646	\N	2	\N	\N	3	\N	\N	\N
41497	14646	\N	3	\N	\N	3	\N	\N	\N
29969	10578	\N	1	\N	\N	3	\N	\N	\N
29970	10578	\N	2	\N	\N	3	\N	\N	\N
29971	10578	\N	3	\N	\N	3	\N	\N	\N
34771	12274	1	\N	\N	\N	3	\N	\N	\N
34772	12274	2	\N	\N	\N	3	\N	\N	\N
34773	12274	3	\N	\N	\N	3	\N	\N	\N
34774	12274	4	\N	\N	\N	3	\N	\N	\N
34775	12274	5	\N	\N	\N	3	\N	\N	\N
54291	19162	5	\N	\N	\N	3	\N	\N	\N
46003	16237	1	\N	\N	\N	3	\N	\N	\N
46004	16237	\N	1	\N	\N	3	\N	\N	\N
59421	20974	1	\N	\N	\N	3	\N	\N	\N
46005	16238	2	\N	\N	\N	3	\N	\N	\N
28107	9922	1	\N	\N	\N	3	\N	\N	\N
28108	9922	2	\N	\N	\N	3	\N	\N	\N
28109	9922	3	\N	\N	\N	3	\N	\N	\N
28110	9922	4	\N	\N	\N	3	\N	\N	\N
28111	9922	5	\N	\N	\N	3	\N	\N	\N
46006	16238	3	\N	\N	\N	3	\N	\N	\N
46007	16239	\N	3	\N	\N	3	\N	\N	\N
59422	20974	2	\N	\N	\N	3	\N	\N	\N
59423	20974	3	\N	\N	\N	3	\N	\N	\N
59424	20974	4	\N	\N	\N	3	\N	\N	\N
59425	20974	5	\N	\N	\N	3	\N	\N	\N
34776	12275	1	\N	\N	\N	3	\N	\N	\N
34777	12275	2	\N	\N	\N	3	\N	\N	\N
29972	10579	1	\N	\N	\N	3	\N	\N	\N
29973	10579	\N	1	\N	\N	3	\N	\N	\N
34778	12275	\N	1	\N	\N	3	\N	\N	\N
34779	12275	\N	2	\N	\N	3	\N	\N	\N
28112	9923	1	\N	\N	\N	3	\N	\N	\N
28113	9923	2	\N	\N	\N	3	\N	\N	\N
28114	9923	\N	1	\N	\N	3	\N	\N	\N
28115	9923	\N	2	\N	\N	3	\N	\N	\N
29974	10580	2	\N	\N	\N	3	\N	\N	\N
29975	10580	3	\N	\N	\N	3	\N	\N	\N
29976	10581	\N	3	\N	\N	3	\N	\N	\N
28116	9924	\N	1	\N	\N	3	\N	\N	\N
28117	9924	\N	2	\N	\N	3	\N	\N	\N
28118	9924	\N	3	\N	\N	3	\N	\N	\N
124628	43987	1	\N	\N	\N	3	\N	\N	\N
76676	27064	1	\N	\N	\N	3	\N	\N	\N
76677	27064	2	\N	\N	\N	3	\N	\N	\N
34780	12276	\N	1	\N	\N	3	\N	\N	\N
34781	12276	\N	2	\N	\N	3	\N	\N	\N
34782	12276	\N	3	\N	\N	3	\N	\N	\N
54292	19163	1	\N	\N	\N	3	\N	\N	\N
41498	14647	1	\N	\N	\N	3	\N	\N	\N
41499	14647	\N	1	\N	\N	3	\N	\N	\N
54293	19163	2	\N	\N	\N	3	\N	\N	\N
54294	19163	\N	1	\N	\N	3	\N	\N	\N
41500	14648	2	\N	\N	\N	3	\N	\N	\N
41501	14648	3	\N	\N	\N	3	\N	\N	\N
41502	14649	\N	3	\N	\N	3	\N	\N	\N
54295	19163	\N	2	\N	\N	3	\N	\N	\N
76678	27064	3	\N	\N	\N	3	\N	\N	\N
76679	27064	4	\N	\N	\N	3	\N	\N	\N
29977	10582	1	\N	\N	\N	3	\N	\N	\N
29978	10582	2	\N	\N	\N	3	\N	\N	\N
28119	9925	1	\N	\N	\N	3	\N	\N	\N
28120	9925	\N	1	\N	\N	3	\N	\N	\N
29979	10582	3	\N	\N	\N	3	\N	\N	\N
29980	10582	4	\N	\N	\N	3	\N	\N	\N
28121	9926	2	\N	\N	\N	3	\N	\N	\N
28122	9926	3	\N	\N	\N	3	\N	\N	\N
28123	9927	\N	3	\N	\N	3	\N	\N	\N
29981	10582	5	\N	\N	\N	3	\N	\N	\N
76680	27064	5	\N	\N	\N	3	\N	\N	\N
124629	43987	\N	1	\N	\N	3	\N	\N	\N
46008	16240	1	\N	\N	\N	3	\N	\N	\N
46009	16240	2	\N	\N	\N	3	\N	\N	\N
46010	16240	3	\N	\N	\N	3	\N	\N	\N
46011	16240	4	\N	\N	\N	3	\N	\N	\N
34783	12277	1	\N	\N	\N	3	\N	\N	\N
34784	12277	\N	1	\N	\N	3	\N	\N	\N
46012	16240	5	\N	\N	\N	3	\N	\N	\N
54296	19164	\N	1	\N	\N	3	\N	\N	\N
29982	10583	1	\N	\N	\N	3	\N	\N	\N
29983	10583	2	\N	\N	\N	3	\N	\N	\N
29984	10583	\N	1	\N	\N	3	\N	\N	\N
29985	10583	\N	2	\N	\N	3	\N	\N	\N
34785	12278	2	\N	\N	\N	3	\N	\N	\N
34786	12278	3	\N	\N	\N	3	\N	\N	\N
34787	12279	\N	3	\N	\N	3	\N	\N	\N
28124	9928	1	\N	\N	\N	3	\N	\N	\N
28125	9928	2	\N	\N	\N	3	\N	\N	\N
28126	9928	3	\N	\N	\N	3	\N	\N	\N
28127	9928	4	\N	\N	\N	3	\N	\N	\N
28128	9928	5	\N	\N	\N	3	\N	\N	\N
54297	19164	\N	2	\N	\N	3	\N	\N	\N
54298	19164	\N	3	\N	\N	3	\N	\N	\N
59426	20975	1	\N	\N	\N	3	\N	\N	\N
29986	10584	\N	1	\N	\N	3	\N	\N	\N
29987	10584	\N	2	\N	\N	3	\N	\N	\N
29988	10584	\N	3	\N	\N	3	\N	\N	\N
59427	20975	2	\N	\N	\N	3	\N	\N	\N
59428	20975	\N	1	\N	\N	3	\N	\N	\N
59429	20975	\N	2	\N	\N	3	\N	\N	\N
124630	43988	2	\N	\N	\N	3	\N	\N	\N
41503	14650	1	\N	\N	\N	3	\N	\N	\N
41504	14650	2	\N	\N	\N	3	\N	\N	\N
28129	9929	1	\N	\N	\N	3	\N	\N	\N
28130	9929	2	\N	\N	\N	3	\N	\N	\N
28131	9929	\N	1	\N	\N	3	\N	\N	\N
28132	9929	\N	2	\N	\N	3	\N	\N	\N
41505	14650	3	\N	\N	\N	3	\N	\N	\N
41506	14650	4	\N	\N	\N	3	\N	\N	\N
41507	14650	5	\N	\N	\N	3	\N	\N	\N
82944	29275	1	\N	\N	\N	3	\N	\N	\N
82945	29275	\N	1	\N	\N	3	\N	\N	\N
70182	24772	1	\N	\N	\N	3	\N	\N	\N
28133	9930	\N	1	\N	\N	3	\N	\N	\N
28134	9930	\N	2	\N	\N	3	\N	\N	\N
28135	9930	\N	3	\N	\N	3	\N	\N	\N
70183	24772	2	\N	\N	\N	3	\N	\N	\N
46013	16241	1	\N	\N	\N	3	\N	\N	\N
46014	16241	2	\N	\N	\N	3	\N	\N	\N
46015	16241	\N	1	\N	\N	3	\N	\N	\N
46016	16241	\N	2	\N	\N	3	\N	\N	\N
34788	12280	1	\N	\N	\N	3	\N	\N	\N
34789	12280	2	\N	\N	\N	3	\N	\N	\N
29989	10585	1	\N	\N	\N	3	\N	\N	\N
29990	10585	\N	1	\N	\N	3	\N	\N	\N
34790	12280	3	\N	\N	\N	3	\N	\N	\N
34791	12280	4	\N	\N	\N	3	\N	\N	\N
29991	10586	2	\N	\N	\N	3	\N	\N	\N
29992	10586	3	\N	\N	\N	3	\N	\N	\N
29993	10587	\N	3	\N	\N	3	\N	\N	\N
34792	12280	5	\N	\N	\N	3	\N	\N	\N
70184	24772	3	\N	\N	\N	3	\N	\N	\N
59430	20976	\N	1	\N	\N	3	\N	\N	\N
59431	20976	\N	2	\N	\N	3	\N	\N	\N
59432	20976	\N	3	\N	\N	3	\N	\N	\N
28136	9931	1	\N	\N	\N	3	\N	\N	\N
28137	9931	\N	1	\N	\N	3	\N	\N	\N
41508	14651	1	\N	\N	\N	3	\N	\N	\N
41509	14651	2	\N	\N	\N	3	\N	\N	\N
28138	9932	2	\N	\N	\N	3	\N	\N	\N
28139	9932	3	\N	\N	\N	3	\N	\N	\N
28140	9933	\N	3	\N	\N	3	\N	\N	\N
41510	14651	\N	1	\N	\N	3	\N	\N	\N
41511	14651	\N	2	\N	\N	3	\N	\N	\N
70185	24772	4	\N	\N	\N	3	\N	\N	\N
70186	24772	5	\N	\N	\N	3	\N	\N	\N
46017	16242	\N	1	\N	\N	3	\N	\N	\N
46018	16242	\N	2	\N	\N	3	\N	\N	\N
34793	12281	1	\N	\N	\N	3	\N	\N	\N
34794	12281	2	\N	\N	\N	3	\N	\N	\N
34795	12281	\N	1	\N	\N	3	\N	\N	\N
34796	12281	\N	2	\N	\N	3	\N	\N	\N
46019	16242	\N	3	\N	\N	3	\N	\N	\N
124631	43988	3	\N	\N	\N	3	\N	\N	\N
41512	14652	\N	1	\N	\N	3	\N	\N	\N
29994	10588	1	\N	\N	\N	3	\N	\N	\N
29995	10588	2	\N	\N	\N	3	\N	\N	\N
29996	10588	3	\N	\N	\N	3	\N	\N	\N
29997	10588	4	\N	\N	\N	3	\N	\N	\N
29998	10588	5	\N	\N	\N	3	\N	\N	\N
41513	14652	\N	2	\N	\N	3	\N	\N	\N
41514	14652	\N	3	\N	\N	3	\N	\N	\N
28141	9934	1	\N	\N	\N	3	\N	\N	\N
28142	9934	2	\N	\N	\N	3	\N	\N	\N
28143	9934	3	\N	\N	\N	3	\N	\N	\N
28144	9934	4	\N	\N	\N	3	\N	\N	\N
28145	9934	5	\N	\N	\N	3	\N	\N	\N
124632	43989	\N	3	\N	\N	1	\N	\N	\N
34797	12282	\N	1	\N	\N	3	\N	\N	\N
34798	12282	\N	2	\N	\N	3	\N	\N	\N
34799	12282	\N	3	\N	\N	3	\N	\N	\N
82946	29276	2	\N	\N	\N	3	\N	\N	\N
82947	29276	3	\N	\N	\N	3	\N	\N	\N
54299	19165	1	\N	\N	\N	3	\N	\N	\N
54300	19165	\N	1	\N	\N	3	\N	\N	\N
82948	29277	\N	3	\N	\N	3	\N	\N	\N
29999	10589	1	\N	\N	\N	3	\N	\N	\N
30000	10589	2	\N	\N	\N	3	\N	\N	\N
28146	9935	1	\N	\N	\N	3	\N	\N	\N
28147	9935	2	\N	\N	\N	3	\N	\N	\N
28148	9935	\N	1	\N	\N	3	\N	\N	\N
28149	9935	\N	2	\N	\N	3	\N	\N	\N
30001	10589	\N	1	\N	\N	3	\N	\N	\N
30002	10589	\N	2	\N	\N	3	\N	\N	\N
54301	19166	2	\N	\N	\N	3	\N	\N	\N
54302	19166	3	\N	\N	\N	3	\N	\N	\N
54303	19167	\N	3	\N	\N	3	\N	\N	\N
76681	27065	1	\N	\N	\N	3	\N	\N	\N
28150	9936	\N	1	\N	\N	3	\N	\N	\N
28151	9936	\N	2	\N	\N	3	\N	\N	\N
28152	9936	\N	3	\N	\N	3	\N	\N	\N
76682	27065	2	\N	\N	\N	3	\N	\N	\N
76683	27065	\N	1	\N	\N	3	\N	\N	\N
30003	10590	\N	1	\N	\N	3	\N	\N	\N
30004	10590	\N	2	\N	\N	3	\N	\N	\N
30005	10590	\N	3	\N	\N	3	\N	\N	\N
76684	27065	\N	2	\N	\N	3	\N	\N	\N
70187	24773	1	\N	\N	\N	3	\N	\N	\N
70188	24773	2	\N	\N	\N	3	\N	\N	\N
46020	16243	1	\N	\N	\N	3	\N	\N	\N
41515	14653	1	\N	\N	\N	3	\N	\N	\N
34800	12283	1	\N	\N	\N	3	\N	\N	\N
34801	12283	\N	1	\N	\N	3	\N	\N	\N
41516	14653	\N	1	\N	\N	3	\N	\N	\N
46021	16243	\N	1	\N	\N	3	\N	\N	\N
34802	12284	2	\N	\N	\N	3	\N	\N	\N
34803	12284	3	\N	\N	\N	3	\N	\N	\N
34804	12285	\N	3	\N	\N	3	\N	\N	\N
28153	9937	1	\N	\N	\N	3	\N	\N	\N
28154	9937	\N	1	\N	\N	3	\N	\N	\N
70189	24773	\N	1	\N	\N	3	\N	\N	\N
41517	14654	2	\N	\N	\N	3	\N	\N	\N
28155	9938	2	\N	\N	\N	3	\N	\N	\N
28156	9938	3	\N	\N	\N	3	\N	\N	\N
28157	9939	\N	3	\N	\N	3	\N	\N	\N
41518	14654	3	\N	\N	\N	3	\N	\N	\N
41519	14655	\N	3	\N	\N	3	\N	\N	\N
70190	24773	\N	2	\N	\N	3	\N	\N	\N
30006	10591	1	\N	\N	\N	3	\N	\N	\N
30007	10591	\N	1	\N	\N	3	\N	\N	\N
46022	16244	2	\N	\N	\N	3	\N	\N	\N
46023	16244	3	\N	\N	\N	3	\N	\N	\N
30008	10592	2	\N	\N	\N	3	\N	\N	\N
30009	10592	3	\N	\N	\N	3	\N	\N	\N
30010	10593	\N	3	\N	\N	3	\N	\N	\N
46024	16245	\N	3	\N	\N	3	\N	\N	\N
59433	20977	1	\N	\N	\N	3	\N	\N	\N
59434	20977	\N	1	\N	\N	3	\N	\N	\N
59435	20978	2	\N	\N	\N	3	\N	\N	\N
59436	20978	3	\N	\N	\N	3	\N	\N	\N
59437	20979	\N	3	\N	\N	3	\N	\N	\N
98725	34846	1	\N	\N	\N	1	\N	\N	\N
28158	9940	1	\N	\N	\N	3	\N	\N	\N
28159	9940	2	\N	\N	\N	3	\N	\N	\N
28160	9940	3	\N	\N	\N	3	\N	\N	\N
28161	9940	4	\N	\N	\N	3	\N	\N	\N
28162	9940	5	\N	\N	\N	3	\N	\N	\N
76685	27066	\N	1	\N	\N	3	\N	\N	\N
54304	19168	1	\N	\N	\N	3	\N	\N	\N
54305	19168	2	\N	\N	\N	3	\N	\N	\N
34805	12286	1	\N	\N	\N	3	\N	\N	\N
34806	12286	2	\N	\N	\N	3	\N	\N	\N
34807	12286	3	\N	\N	\N	3	\N	\N	\N
34808	12286	4	\N	\N	\N	3	\N	\N	\N
34809	12286	5	\N	\N	\N	3	\N	\N	\N
54306	19168	3	\N	\N	\N	3	\N	\N	\N
54307	19168	4	\N	\N	\N	3	\N	\N	\N
30011	10594	1	\N	\N	\N	3	\N	\N	\N
30012	10594	2	\N	\N	\N	3	\N	\N	\N
28163	9941	1	\N	\N	\N	3	\N	\N	\N
28164	9941	2	\N	\N	\N	3	\N	\N	\N
28165	9941	\N	1	\N	\N	3	\N	\N	\N
28166	9941	\N	2	\N	\N	3	\N	\N	\N
30013	10594	3	\N	\N	\N	3	\N	\N	\N
30014	10594	4	\N	\N	\N	3	\N	\N	\N
30015	10594	5	\N	\N	\N	3	\N	\N	\N
54308	19168	5	\N	\N	\N	3	\N	\N	\N
76686	27066	\N	2	\N	\N	3	\N	\N	\N
41520	14656	1	\N	\N	\N	3	\N	\N	\N
28167	9942	\N	1	\N	\N	3	\N	\N	\N
28168	9942	\N	2	\N	\N	3	\N	\N	\N
28169	9942	\N	3	\N	\N	3	\N	\N	\N
41521	14656	2	\N	\N	\N	3	\N	\N	\N
41522	14656	3	\N	\N	\N	3	\N	\N	\N
41523	14656	4	\N	\N	\N	3	\N	\N	\N
41524	14656	5	\N	\N	\N	3	\N	\N	\N
70191	24774	\N	1	\N	\N	3	\N	\N	\N
70192	24774	\N	2	\N	\N	3	\N	\N	\N
70193	24774	\N	3	\N	\N	3	\N	\N	\N
34810	12287	1	\N	\N	\N	3	\N	\N	\N
34811	12287	2	\N	\N	\N	3	\N	\N	\N
30016	10595	1	\N	\N	\N	3	\N	\N	\N
30017	10595	2	\N	\N	\N	3	\N	\N	\N
30018	10595	\N	1	\N	\N	3	\N	\N	\N
30019	10595	\N	2	\N	\N	3	\N	\N	\N
34812	12287	\N	1	\N	\N	3	\N	\N	\N
34813	12287	\N	2	\N	\N	3	\N	\N	\N
76687	27066	\N	3	\N	\N	3	\N	\N	\N
46025	16246	1	\N	\N	\N	3	\N	\N	\N
46026	16246	2	\N	\N	\N	3	\N	\N	\N
46027	16246	3	\N	\N	\N	3	\N	\N	\N
28170	9943	1	\N	\N	\N	3	\N	\N	\N
28171	9943	\N	1	\N	\N	3	\N	\N	\N
30020	10596	\N	1	\N	\N	3	\N	\N	\N
30021	10596	\N	2	\N	\N	3	\N	\N	\N
28172	9944	2	\N	\N	\N	3	\N	\N	\N
28173	9944	3	\N	\N	\N	3	\N	\N	\N
28174	9945	\N	3	\N	\N	3	\N	\N	\N
30022	10596	\N	3	\N	\N	3	\N	\N	\N
46028	16246	4	\N	\N	\N	3	\N	\N	\N
46029	16246	5	\N	\N	\N	3	\N	\N	\N
34814	12288	\N	1	\N	\N	3	\N	\N	\N
34815	12288	\N	2	\N	\N	3	\N	\N	\N
34816	12288	\N	3	\N	\N	3	\N	\N	\N
98726	34846	2	\N	\N	\N	1	\N	\N	\N
98727	34846	3	\N	\N	\N	1	\N	\N	\N
98728	34846	4	\N	\N	\N	1	\N	\N	\N
41525	14657	1	\N	\N	\N	3	\N	\N	\N
41526	14657	2	\N	\N	\N	3	\N	\N	\N
41527	14657	\N	1	\N	\N	3	\N	\N	\N
41528	14657	\N	2	\N	\N	3	\N	\N	\N
98729	34846	5	\N	\N	\N	1	\N	\N	\N
146949	51865	1	\N	\N	\N	3	\N	\N	\N
146950	51865	\N	1	\N	\N	3	\N	\N	\N
54309	19169	1	\N	\N	\N	3	\N	\N	\N
54310	19169	2	\N	\N	\N	3	\N	\N	\N
41529	14658	\N	1	\N	\N	3	\N	\N	\N
28175	9946	1	\N	\N	\N	3	\N	\N	\N
28176	9946	2	\N	\N	\N	3	\N	\N	\N
28177	9946	3	\N	\N	\N	3	\N	\N	\N
28178	9946	4	\N	\N	\N	3	\N	\N	\N
28179	9946	5	\N	\N	\N	3	\N	\N	\N
30023	10597	1	\N	\N	\N	3	\N	\N	\N
30024	10597	\N	1	\N	\N	3	\N	\N	\N
41530	14658	\N	2	\N	\N	3	\N	\N	\N
41531	14658	\N	3	\N	\N	3	\N	\N	\N
30025	10598	2	\N	\N	\N	3	\N	\N	\N
30026	10598	3	\N	\N	\N	3	\N	\N	\N
30027	10599	\N	3	\N	\N	3	\N	\N	\N
54311	19169	\N	1	\N	\N	3	\N	\N	\N
54312	19169	\N	2	\N	\N	3	\N	\N	\N
34817	12289	1	\N	\N	\N	3	\N	\N	\N
34818	12289	\N	1	\N	\N	3	\N	\N	\N
28180	9947	1	\N	\N	\N	3	\N	\N	\N
28181	9947	2	\N	\N	\N	3	\N	\N	\N
28182	9947	\N	1	\N	\N	3	\N	\N	\N
28183	9947	\N	2	\N	\N	3	\N	\N	\N
46030	16247	1	\N	\N	\N	3	\N	\N	\N
46031	16247	2	\N	\N	\N	3	\N	\N	\N
34819	12290	2	\N	\N	\N	3	\N	\N	\N
34820	12290	3	\N	\N	\N	3	\N	\N	\N
34821	12291	\N	3	\N	\N	3	\N	\N	\N
46032	16247	\N	1	\N	\N	3	\N	\N	\N
28184	9948	\N	1	\N	\N	3	\N	\N	\N
28185	9948	\N	2	\N	\N	3	\N	\N	\N
28186	9948	\N	3	\N	\N	3	\N	\N	\N
46033	16247	\N	2	\N	\N	3	\N	\N	\N
146951	51866	2	\N	\N	\N	3	\N	\N	\N
146952	51866	3	\N	\N	\N	3	\N	\N	\N
108784	38395	1	\N	\N	\N	3	\N	\N	\N
108785	38395	\N	1	\N	\N	3	\N	\N	\N
146953	51867	\N	3	\N	\N	1	\N	\N	\N
54313	19170	\N	1	\N	\N	3	\N	\N	\N
46034	16248	\N	1	\N	\N	3	\N	\N	\N
46035	16248	\N	2	\N	\N	3	\N	\N	\N
30028	10600	1	\N	\N	\N	3	\N	\N	\N
30029	10600	2	\N	\N	\N	3	\N	\N	\N
30030	10600	3	\N	\N	\N	3	\N	\N	\N
30031	10600	4	\N	\N	\N	3	\N	\N	\N
30032	10600	5	\N	\N	\N	3	\N	\N	\N
46036	16248	\N	3	\N	\N	3	\N	\N	\N
54314	19170	\N	2	\N	\N	3	\N	\N	\N
54315	19170	\N	3	\N	\N	3	\N	\N	\N
59438	20980	1	\N	\N	\N	3	\N	\N	\N
41532	14659	1	\N	\N	\N	3	\N	\N	\N
28187	9949	1	\N	\N	\N	3	\N	\N	\N
28188	9949	\N	1	\N	\N	3	\N	\N	\N
41533	14659	\N	1	\N	\N	3	\N	\N	\N
59439	20980	2	\N	\N	\N	3	\N	\N	\N
28189	9950	2	\N	\N	\N	3	\N	\N	\N
28190	9950	3	\N	\N	\N	3	\N	\N	\N
28191	9951	\N	3	\N	\N	3	\N	\N	\N
59440	20980	3	\N	\N	\N	3	\N	\N	\N
41534	14660	2	\N	\N	\N	3	\N	\N	\N
41535	14660	3	\N	\N	\N	3	\N	\N	\N
34822	12292	1	\N	\N	\N	3	\N	\N	\N
34823	12292	2	\N	\N	\N	3	\N	\N	\N
30033	10601	1	\N	\N	\N	3	\N	\N	\N
30034	10601	2	\N	\N	\N	3	\N	\N	\N
30035	10601	\N	1	\N	\N	3	\N	\N	\N
30036	10601	\N	2	\N	\N	3	\N	\N	\N
34824	12292	3	\N	\N	\N	3	\N	\N	\N
34825	12292	4	\N	\N	\N	3	\N	\N	\N
34826	12292	5	\N	\N	\N	3	\N	\N	\N
41536	14661	\N	3	\N	\N	3	\N	\N	\N
59441	20980	4	\N	\N	\N	3	\N	\N	\N
59442	20980	5	\N	\N	\N	3	\N	\N	\N
30037	10602	\N	1	\N	\N	3	\N	\N	\N
30038	10602	\N	2	\N	\N	3	\N	\N	\N
30039	10602	\N	3	\N	\N	3	\N	\N	\N
82949	29278	1	\N	\N	\N	3	\N	\N	\N
82950	29278	2	\N	\N	\N	3	\N	\N	\N
28192	9952	1	\N	\N	\N	3	\N	\N	\N
28193	9952	2	\N	\N	\N	3	\N	\N	\N
28194	9952	3	\N	\N	\N	3	\N	\N	\N
28195	9952	4	\N	\N	\N	3	\N	\N	\N
28196	9952	5	\N	\N	\N	3	\N	\N	\N
82951	29278	3	\N	\N	\N	3	\N	\N	\N
82952	29278	4	\N	\N	\N	3	\N	\N	\N
82953	29278	5	\N	\N	\N	3	\N	\N	\N
70194	24775	1	\N	\N	\N	3	\N	\N	\N
70195	24775	\N	1	\N	\N	3	\N	\N	\N
76688	27067	1	\N	\N	\N	3	\N	\N	\N
34827	12293	1	\N	\N	\N	3	\N	\N	\N
34828	12293	2	\N	\N	\N	3	\N	\N	\N
34829	12293	\N	1	\N	\N	3	\N	\N	\N
34830	12293	\N	2	\N	\N	3	\N	\N	\N
70196	24776	2	\N	\N	\N	3	\N	\N	\N
28197	9953	1	\N	\N	\N	3	\N	\N	\N
28198	9953	2	\N	\N	\N	3	\N	\N	\N
28199	9953	\N	1	\N	\N	3	\N	\N	\N
28200	9953	\N	2	\N	\N	3	\N	\N	\N
70197	24776	3	\N	\N	\N	3	\N	\N	\N
70198	24777	\N	3	\N	\N	3	\N	\N	\N
46037	16249	1	\N	\N	\N	3	\N	\N	\N
46038	16249	\N	1	\N	\N	3	\N	\N	\N
59443	20981	1	\N	\N	\N	3	\N	\N	\N
30040	10603	1	\N	\N	\N	3	\N	\N	\N
28201	9954	\N	1	\N	\N	3	\N	\N	\N
28202	9954	\N	2	\N	\N	3	\N	\N	\N
28203	9954	\N	3	\N	\N	3	\N	\N	\N
30041	10603	\N	1	\N	\N	3	\N	\N	\N
34831	12294	\N	1	\N	\N	3	\N	\N	\N
34832	12294	\N	2	\N	\N	3	\N	\N	\N
30042	10604	2	\N	\N	\N	3	\N	\N	\N
30043	10604	3	\N	\N	\N	3	\N	\N	\N
30044	10605	\N	3	\N	\N	3	\N	\N	\N
34833	12294	\N	3	\N	\N	3	\N	\N	\N
59444	20981	2	\N	\N	\N	3	\N	\N	\N
46039	16250	2	\N	\N	\N	3	\N	\N	\N
46040	16250	3	\N	\N	\N	3	\N	\N	\N
41537	14662	1	\N	\N	\N	3	\N	\N	\N
41538	14662	2	\N	\N	\N	3	\N	\N	\N
41539	14662	3	\N	\N	\N	3	\N	\N	\N
41540	14662	4	\N	\N	\N	3	\N	\N	\N
41541	14662	5	\N	\N	\N	3	\N	\N	\N
46041	16251	\N	3	\N	\N	3	\N	\N	\N
54316	19171	1	\N	\N	\N	3	\N	\N	\N
54317	19171	\N	1	\N	\N	3	\N	\N	\N
59445	20981	\N	1	\N	\N	3	\N	\N	\N
28204	9955	1	\N	\N	\N	3	\N	\N	\N
28205	9955	\N	1	\N	\N	3	\N	\N	\N
59446	20981	\N	2	\N	\N	3	\N	\N	\N
54318	19172	2	\N	\N	\N	3	\N	\N	\N
28206	9956	2	\N	\N	\N	3	\N	\N	\N
28207	9956	3	\N	\N	\N	3	\N	\N	\N
28208	9957	\N	3	\N	\N	3	\N	\N	\N
54319	19172	3	\N	\N	\N	3	\N	\N	\N
54320	19173	\N	3	\N	\N	3	\N	\N	\N
76689	27067	\N	1	\N	\N	3	\N	\N	\N
108786	38396	2	\N	\N	\N	3	\N	\N	\N
108787	38396	3	\N	\N	\N	3	\N	\N	\N
30045	10606	1	\N	\N	\N	3	\N	\N	\N
30046	10606	2	\N	\N	\N	3	\N	\N	\N
30047	10606	3	\N	\N	\N	3	\N	\N	\N
30048	10606	4	\N	\N	\N	3	\N	\N	\N
30049	10606	5	\N	\N	\N	3	\N	\N	\N
34834	12295	1	\N	\N	\N	3	\N	\N	\N
34835	12295	\N	1	\N	\N	3	\N	\N	\N
76690	27068	2	\N	\N	\N	3	\N	\N	\N
41542	14663	1	\N	\N	\N	3	\N	\N	\N
34836	12296	2	\N	\N	\N	3	\N	\N	\N
34837	12296	3	\N	\N	\N	3	\N	\N	\N
34838	12297	\N	3	\N	\N	3	\N	\N	\N
41543	14663	2	\N	\N	\N	3	\N	\N	\N
41544	14663	\N	1	\N	\N	3	\N	\N	\N
41545	14663	\N	2	\N	\N	3	\N	\N	\N
28209	9958	1	\N	\N	\N	3	\N	\N	\N
28210	9958	2	\N	\N	\N	3	\N	\N	\N
28211	9958	3	\N	\N	\N	3	\N	\N	\N
28212	9958	4	\N	\N	\N	3	\N	\N	\N
28213	9958	5	\N	\N	\N	3	\N	\N	\N
76691	27068	3	\N	\N	\N	3	\N	\N	\N
76692	27069	\N	3	\N	\N	3	\N	\N	\N
30050	10607	1	\N	\N	\N	3	\N	\N	\N
30051	10607	2	\N	\N	\N	3	\N	\N	\N
30052	10607	\N	1	\N	\N	3	\N	\N	\N
30053	10607	\N	2	\N	\N	3	\N	\N	\N
59447	20982	\N	1	\N	\N	3	\N	\N	\N
59448	20982	\N	2	\N	\N	3	\N	\N	\N
59449	20982	\N	3	\N	\N	3	\N	\N	\N
98730	34847	1	\N	\N	\N	0	\N	\N	\N
41546	14664	\N	1	\N	\N	3	\N	\N	\N
41547	14664	\N	2	\N	\N	3	\N	\N	\N
28214	9959	1	\N	\N	\N	3	\N	\N	\N
28215	9959	2	\N	\N	\N	3	\N	\N	\N
28216	9959	\N	1	\N	\N	3	\N	\N	\N
28217	9959	\N	2	\N	\N	3	\N	\N	\N
30054	10608	\N	1	\N	\N	3	\N	\N	\N
30055	10608	\N	2	\N	\N	3	\N	\N	\N
30056	10608	\N	3	\N	\N	3	\N	\N	\N
41548	14664	\N	3	\N	\N	3	\N	\N	\N
98731	34847	2	\N	\N	\N	0	\N	\N	\N
98732	34847	\N	1	\N	\N	0	\N	\N	\N
28218	9960	\N	1	\N	\N	3	\N	\N	\N
28219	9960	\N	2	\N	\N	3	\N	\N	\N
28220	9960	\N	3	\N	\N	3	\N	\N	\N
98733	34847	\N	2	\N	\N	0	\N	\N	\N
46042	16252	1	\N	\N	\N	3	\N	\N	\N
46043	16252	2	\N	\N	\N	3	\N	\N	\N
46044	16252	3	\N	\N	\N	3	\N	\N	\N
46045	16252	4	\N	\N	\N	3	\N	\N	\N
46046	16252	5	\N	\N	\N	3	\N	\N	\N
34839	12298	1	\N	\N	\N	3	\N	\N	\N
34840	12298	2	\N	\N	\N	3	\N	\N	\N
34841	12298	3	\N	\N	\N	3	\N	\N	\N
34842	12298	4	\N	\N	\N	3	\N	\N	\N
34843	12298	5	\N	\N	\N	3	\N	\N	\N
108788	38397	\N	3	\N	\N	1	\N	\N	\N
30057	10609	1	\N	\N	\N	3	\N	\N	\N
30058	10609	\N	1	\N	\N	3	\N	\N	\N
82954	29279	1	\N	\N	\N	3	\N	\N	\N
28221	9961	1	\N	\N	\N	3	\N	\N	\N
28222	9961	\N	1	\N	\N	3	\N	\N	\N
82955	29279	2	\N	\N	\N	3	\N	\N	\N
30059	10610	2	\N	\N	\N	3	\N	\N	\N
28223	9962	2	\N	\N	\N	3	\N	\N	\N
28224	9962	3	\N	\N	\N	3	\N	\N	\N
28225	9963	\N	3	\N	\N	3	\N	\N	\N
30060	10610	3	\N	\N	\N	3	\N	\N	\N
30061	10611	\N	3	\N	\N	3	\N	\N	\N
54321	19174	1	\N	\N	\N	3	\N	\N	\N
54322	19174	2	\N	\N	\N	3	\N	\N	\N
54323	19174	3	\N	\N	\N	3	\N	\N	\N
54324	19174	4	\N	\N	\N	3	\N	\N	\N
41549	14665	1	\N	\N	\N	3	\N	\N	\N
34844	12299	1	\N	\N	\N	3	\N	\N	\N
34845	12299	2	\N	\N	\N	3	\N	\N	\N
34846	12299	\N	1	\N	\N	3	\N	\N	\N
34847	12299	\N	2	\N	\N	3	\N	\N	\N
41550	14665	\N	1	\N	\N	3	\N	\N	\N
54325	19174	5	\N	\N	\N	3	\N	\N	\N
46047	16253	1	\N	\N	\N	3	\N	\N	\N
41551	14666	2	\N	\N	\N	3	\N	\N	\N
41552	14666	3	\N	\N	\N	3	\N	\N	\N
41553	14667	\N	3	\N	\N	3	\N	\N	\N
34848	12300	\N	1	\N	\N	3	\N	\N	\N
34849	12300	\N	2	\N	\N	3	\N	\N	\N
34850	12300	\N	3	\N	\N	3	\N	\N	\N
28226	9964	1	\N	\N	\N	3	\N	\N	\N
28227	9964	2	\N	\N	\N	3	\N	\N	\N
28228	9964	3	\N	\N	\N	3	\N	\N	\N
28229	9964	4	\N	\N	\N	3	\N	\N	\N
28230	9964	5	\N	\N	\N	3	\N	\N	\N
46048	16253	2	\N	\N	\N	3	\N	\N	\N
46049	16253	\N	1	\N	\N	3	\N	\N	\N
30062	10612	1	\N	\N	\N	3	\N	\N	\N
30063	10612	2	\N	\N	\N	3	\N	\N	\N
30064	10612	3	\N	\N	\N	3	\N	\N	\N
30065	10612	4	\N	\N	\N	3	\N	\N	\N
30066	10612	5	\N	\N	\N	3	\N	\N	\N
46050	16253	\N	2	\N	\N	3	\N	\N	\N
82956	29279	\N	1	\N	\N	3	\N	\N	\N
82957	29279	\N	2	\N	\N	3	\N	\N	\N
70199	24778	1	\N	\N	\N	3	\N	\N	\N
28231	9965	1	\N	\N	\N	3	\N	\N	\N
28232	9965	2	\N	\N	\N	3	\N	\N	\N
28233	9965	\N	1	\N	\N	3	\N	\N	\N
28234	9965	\N	2	\N	\N	3	\N	\N	\N
70200	24778	2	\N	\N	\N	3	\N	\N	\N
70201	24778	3	\N	\N	\N	3	\N	\N	\N
46051	16254	\N	1	\N	\N	3	\N	\N	\N
46052	16254	\N	2	\N	\N	3	\N	\N	\N
46053	16254	\N	3	\N	\N	3	\N	\N	\N
70202	24778	4	\N	\N	\N	3	\N	\N	\N
28235	9966	\N	1	\N	\N	3	\N	\N	\N
28236	9966	\N	2	\N	\N	3	\N	\N	\N
28237	9966	\N	3	\N	\N	3	\N	\N	\N
70203	24778	5	\N	\N	\N	3	\N	\N	\N
30067	10613	1	\N	\N	\N	3	\N	\N	\N
30068	10613	2	\N	\N	\N	3	\N	\N	\N
30069	10613	\N	1	\N	\N	3	\N	\N	\N
30070	10613	\N	2	\N	\N	3	\N	\N	\N
59450	20983	1	\N	\N	\N	3	\N	\N	\N
59451	20983	\N	1	\N	\N	3	\N	\N	\N
98734	34848	\N	1	\N	\N	0	\N	\N	\N
98735	34848	\N	2	\N	\N	0	\N	\N	\N
54326	19175	1	\N	\N	\N	3	\N	\N	\N
34851	12301	1	\N	\N	\N	3	\N	\N	\N
30071	10614	\N	1	\N	\N	3	\N	\N	\N
30072	10614	\N	2	\N	\N	3	\N	\N	\N
30073	10614	\N	3	\N	\N	3	\N	\N	\N
34852	12301	\N	1	\N	\N	3	\N	\N	\N
54327	19175	2	\N	\N	\N	3	\N	\N	\N
41554	14668	1	\N	\N	\N	3	\N	\N	\N
34853	12302	2	\N	\N	\N	3	\N	\N	\N
34854	12302	3	\N	\N	\N	3	\N	\N	\N
28238	9967	1	\N	\N	\N	3	\N	\N	\N
28239	9967	\N	1	\N	\N	3	\N	\N	\N
34855	12303	\N	3	\N	\N	3	\N	\N	\N
41555	14668	2	\N	\N	\N	3	\N	\N	\N
28240	9968	2	\N	\N	\N	3	\N	\N	\N
28241	9968	3	\N	\N	\N	3	\N	\N	\N
28242	9969	\N	3	\N	\N	3	\N	\N	\N
41556	14668	3	\N	\N	\N	3	\N	\N	\N
41557	14668	4	\N	\N	\N	3	\N	\N	\N
41558	14668	5	\N	\N	\N	3	\N	\N	\N
54328	19175	\N	1	\N	\N	3	\N	\N	\N
54329	19175	\N	2	\N	\N	3	\N	\N	\N
59452	20984	2	\N	\N	\N	3	\N	\N	\N
59453	20984	3	\N	\N	\N	3	\N	\N	\N
59454	20985	\N	3	\N	\N	3	\N	\N	\N
98736	34848	\N	3	\N	\N	0	\N	\N	\N
124633	43990	1	\N	\N	\N	1	\N	\N	\N
54330	19176	\N	1	\N	\N	3	\N	\N	\N
30074	10615	1	\N	\N	\N	3	\N	\N	\N
30075	10615	\N	1	\N	\N	3	\N	\N	\N
54331	19176	\N	2	\N	\N	3	\N	\N	\N
54332	19176	\N	3	\N	\N	3	\N	\N	\N
30076	10616	2	\N	\N	\N	3	\N	\N	\N
30077	10616	3	\N	\N	\N	3	\N	\N	\N
30078	10617	\N	3	\N	\N	3	\N	\N	\N
46054	16255	1	\N	\N	\N	3	\N	\N	\N
28243	9970	1	\N	\N	\N	3	\N	\N	\N
28244	9970	2	\N	\N	\N	3	\N	\N	\N
28245	9970	3	\N	\N	\N	3	\N	\N	\N
28246	9970	4	\N	\N	\N	3	\N	\N	\N
28247	9970	5	\N	\N	\N	3	\N	\N	\N
41559	14669	1	\N	\N	\N	3	\N	\N	\N
41560	14669	2	\N	\N	\N	3	\N	\N	\N
41561	14669	\N	1	\N	\N	3	\N	\N	\N
41562	14669	\N	2	\N	\N	3	\N	\N	\N
34856	12304	1	\N	\N	\N	3	\N	\N	\N
34857	12304	2	\N	\N	\N	3	\N	\N	\N
34858	12304	3	\N	\N	\N	3	\N	\N	\N
34859	12304	4	\N	\N	\N	3	\N	\N	\N
34860	12304	5	\N	\N	\N	3	\N	\N	\N
46055	16255	\N	1	\N	\N	3	\N	\N	\N
82958	29280	\N	1	\N	\N	3	\N	\N	\N
76693	27070	1	\N	\N	\N	3	\N	\N	\N
28248	9971	1	\N	\N	\N	3	\N	\N	\N
28249	9971	2	\N	\N	\N	3	\N	\N	\N
28250	9971	\N	1	\N	\N	3	\N	\N	\N
28251	9971	\N	2	\N	\N	3	\N	\N	\N
46056	16256	2	\N	\N	\N	3	\N	\N	\N
46057	16256	3	\N	\N	\N	3	\N	\N	\N
46058	16257	\N	3	\N	\N	3	\N	\N	\N
41563	14670	\N	1	\N	\N	3	\N	\N	\N
41564	14670	\N	2	\N	\N	3	\N	\N	\N
41565	14670	\N	3	\N	\N	3	\N	\N	\N
28252	9972	\N	1	\N	\N	3	\N	\N	\N
28253	9972	\N	2	\N	\N	3	\N	\N	\N
28254	9972	\N	3	\N	\N	3	\N	\N	\N
76694	27070	2	\N	\N	\N	3	\N	\N	\N
30079	10618	1	\N	\N	\N	3	\N	\N	\N
30080	10618	2	\N	\N	\N	3	\N	\N	\N
30081	10618	3	\N	\N	\N	3	\N	\N	\N
30082	10618	4	\N	\N	\N	3	\N	\N	\N
30083	10618	5	\N	\N	\N	3	\N	\N	\N
76695	27070	3	\N	\N	\N	3	\N	\N	\N
76696	27070	4	\N	\N	\N	3	\N	\N	\N
34861	12305	1	\N	\N	\N	3	\N	\N	\N
34862	12305	2	\N	\N	\N	3	\N	\N	\N
34863	12305	\N	1	\N	\N	3	\N	\N	\N
34864	12305	\N	2	\N	\N	3	\N	\N	\N
76697	27070	5	\N	\N	\N	3	\N	\N	\N
82959	29280	\N	2	\N	\N	3	\N	\N	\N
70204	24779	1	\N	\N	\N	3	\N	\N	\N
70205	24779	2	\N	\N	\N	3	\N	\N	\N
70206	24779	\N	1	\N	\N	3	\N	\N	\N
70207	24779	\N	2	\N	\N	3	\N	\N	\N
30084	10619	1	\N	\N	\N	3	\N	\N	\N
28255	9973	1	\N	\N	\N	3	\N	\N	\N
28256	9973	\N	1	\N	\N	3	\N	\N	\N
30085	10619	2	\N	\N	\N	3	\N	\N	\N
30086	10619	\N	1	\N	\N	3	\N	\N	\N
28257	9974	2	\N	\N	\N	3	\N	\N	\N
28258	9974	3	\N	\N	\N	3	\N	\N	\N
28259	9975	\N	3	\N	\N	3	\N	\N	\N
30087	10619	\N	2	\N	\N	3	\N	\N	\N
34865	12306	\N	1	\N	\N	3	\N	\N	\N
34866	12306	\N	2	\N	\N	3	\N	\N	\N
34867	12306	\N	3	\N	\N	3	\N	\N	\N
82960	29280	\N	3	\N	\N	3	\N	\N	\N
124634	43990	2	\N	\N	\N	1	\N	\N	\N
124635	43990	3	\N	\N	\N	1	\N	\N	\N
30088	10620	\N	1	\N	\N	3	\N	\N	\N
30089	10620	\N	2	\N	\N	3	\N	\N	\N
30090	10620	\N	3	\N	\N	3	\N	\N	\N
124636	43990	4	\N	\N	\N	1	\N	\N	\N
124637	43990	5	\N	\N	\N	1	\N	\N	\N
59455	20986	1	\N	\N	\N	3	\N	\N	\N
59456	20986	2	\N	\N	\N	3	\N	\N	\N
54333	19177	1	\N	\N	\N	3	\N	\N	\N
54334	19177	\N	1	\N	\N	3	\N	\N	\N
41566	14671	1	\N	\N	\N	3	\N	\N	\N
41567	14671	\N	1	\N	\N	3	\N	\N	\N
59457	20986	3	\N	\N	\N	3	\N	\N	\N
28260	9976	1	\N	\N	\N	3	\N	\N	\N
28261	9976	2	\N	\N	\N	3	\N	\N	\N
28262	9976	3	\N	\N	\N	3	\N	\N	\N
28263	9976	4	\N	\N	\N	3	\N	\N	\N
28264	9976	5	\N	\N	\N	3	\N	\N	\N
46059	16258	1	\N	\N	\N	3	\N	\N	\N
41568	14672	2	\N	\N	\N	3	\N	\N	\N
41569	14672	3	\N	\N	\N	3	\N	\N	\N
41570	14673	\N	3	\N	\N	3	\N	\N	\N
46060	16258	2	\N	\N	\N	3	\N	\N	\N
46061	16258	3	\N	\N	\N	3	\N	\N	\N
34868	12307	1	\N	\N	\N	3	\N	\N	\N
34869	12307	\N	1	\N	\N	3	\N	\N	\N
46062	16258	4	\N	\N	\N	3	\N	\N	\N
30091	10621	1	\N	\N	\N	3	\N	\N	\N
30092	10621	\N	1	\N	\N	3	\N	\N	\N
46063	16258	5	\N	\N	\N	3	\N	\N	\N
28265	9977	1	\N	\N	\N	3	\N	\N	\N
28266	9977	2	\N	\N	\N	3	\N	\N	\N
28267	9977	\N	1	\N	\N	3	\N	\N	\N
28268	9977	\N	2	\N	\N	3	\N	\N	\N
34870	12308	2	\N	\N	\N	3	\N	\N	\N
30093	10622	2	\N	\N	\N	3	\N	\N	\N
30094	10622	3	\N	\N	\N	3	\N	\N	\N
30095	10623	\N	3	\N	\N	3	\N	\N	\N
34871	12308	3	\N	\N	\N	3	\N	\N	\N
34872	12309	\N	3	\N	\N	3	\N	\N	\N
28269	9978	\N	1	\N	\N	3	\N	\N	\N
28270	9978	\N	2	\N	\N	3	\N	\N	\N
28271	9978	\N	3	\N	\N	3	\N	\N	\N
59458	20986	4	\N	\N	\N	3	\N	\N	\N
54335	19178	2	\N	\N	\N	3	\N	\N	\N
54336	19178	3	\N	\N	\N	3	\N	\N	\N
54337	19179	\N	3	\N	\N	3	\N	\N	\N
59459	20986	5	\N	\N	\N	3	\N	\N	\N
70208	24780	\N	1	\N	\N	3	\N	\N	\N
70209	24780	\N	2	\N	\N	3	\N	\N	\N
70210	24780	\N	3	\N	\N	3	\N	\N	\N
46064	16259	1	\N	\N	\N	3	\N	\N	\N
46065	16259	2	\N	\N	\N	3	\N	\N	\N
46066	16259	\N	1	\N	\N	3	\N	\N	\N
46067	16259	\N	2	\N	\N	3	\N	\N	\N
41571	14674	1	\N	\N	\N	3	\N	\N	\N
41572	14674	2	\N	\N	\N	3	\N	\N	\N
30096	10624	1	\N	\N	\N	3	\N	\N	\N
28272	9979	1	\N	\N	\N	3	\N	\N	\N
28273	9979	\N	1	\N	\N	3	\N	\N	\N
30097	10624	2	\N	\N	\N	3	\N	\N	\N
30098	10624	3	\N	\N	\N	3	\N	\N	\N
28274	9980	2	\N	\N	\N	3	\N	\N	\N
28275	9980	3	\N	\N	\N	3	\N	\N	\N
28276	9981	\N	3	\N	\N	3	\N	\N	\N
30099	10624	4	\N	\N	\N	3	\N	\N	\N
30100	10624	5	\N	\N	\N	3	\N	\N	\N
41573	14674	3	\N	\N	\N	3	\N	\N	\N
41574	14674	4	\N	\N	\N	3	\N	\N	\N
34873	12310	1	\N	\N	\N	3	\N	\N	\N
34874	12310	2	\N	\N	\N	3	\N	\N	\N
34875	12310	3	\N	\N	\N	3	\N	\N	\N
34876	12310	4	\N	\N	\N	3	\N	\N	\N
34877	12310	5	\N	\N	\N	3	\N	\N	\N
41575	14674	5	\N	\N	\N	3	\N	\N	\N
76698	27071	1	\N	\N	\N	3	\N	\N	\N
76699	27071	2	\N	\N	\N	3	\N	\N	\N
76700	27071	\N	1	\N	\N	3	\N	\N	\N
30101	10625	1	\N	\N	\N	3	\N	\N	\N
30102	10625	2	\N	\N	\N	3	\N	\N	\N
30103	10625	\N	1	\N	\N	3	\N	\N	\N
30104	10625	\N	2	\N	\N	3	\N	\N	\N
76701	27071	\N	2	\N	\N	3	\N	\N	\N
59460	20987	1	\N	\N	\N	3	\N	\N	\N
28277	9982	1	\N	\N	\N	3	\N	\N	\N
28278	9982	2	\N	\N	\N	3	\N	\N	\N
28279	9982	3	\N	\N	\N	3	\N	\N	\N
28280	9982	4	\N	\N	\N	3	\N	\N	\N
28281	9982	5	\N	\N	\N	3	\N	\N	\N
46068	16260	\N	1	\N	\N	3	\N	\N	\N
46069	16260	\N	2	\N	\N	3	\N	\N	\N
46070	16260	\N	3	\N	\N	3	\N	\N	\N
59461	20987	2	\N	\N	\N	3	\N	\N	\N
30105	10626	\N	1	\N	\N	3	\N	\N	\N
30106	10626	\N	2	\N	\N	3	\N	\N	\N
30107	10626	\N	3	\N	\N	3	\N	\N	\N
59462	20987	\N	1	\N	\N	3	\N	\N	\N
34878	12311	1	\N	\N	\N	3	\N	\N	\N
34879	12311	2	\N	\N	\N	3	\N	\N	\N
34880	12311	\N	1	\N	\N	3	\N	\N	\N
34881	12311	\N	2	\N	\N	3	\N	\N	\N
28282	9983	1	\N	\N	\N	3	\N	\N	\N
28283	9983	2	\N	\N	\N	3	\N	\N	\N
28284	9983	\N	1	\N	\N	3	\N	\N	\N
28285	9983	\N	2	\N	\N	3	\N	\N	\N
59463	20987	\N	2	\N	\N	3	\N	\N	\N
41576	14675	1	\N	\N	\N	3	\N	\N	\N
41577	14675	2	\N	\N	\N	3	\N	\N	\N
41578	14675	\N	1	\N	\N	3	\N	\N	\N
41579	14675	\N	2	\N	\N	3	\N	\N	\N
28286	9984	\N	1	\N	\N	3	\N	\N	\N
28287	9984	\N	2	\N	\N	3	\N	\N	\N
28288	9984	\N	3	\N	\N	3	\N	\N	\N
34882	12312	\N	1	\N	\N	3	\N	\N	\N
34883	12312	\N	2	\N	\N	3	\N	\N	\N
34884	12312	\N	3	\N	\N	3	\N	\N	\N
54338	19180	1	\N	\N	\N	3	\N	\N	\N
54339	19180	2	\N	\N	\N	3	\N	\N	\N
54340	19180	3	\N	\N	\N	3	\N	\N	\N
30108	10627	1	\N	\N	\N	3	\N	\N	\N
30109	10627	\N	1	\N	\N	3	\N	\N	\N
41580	14676	\N	1	\N	\N	3	\N	\N	\N
41581	14676	\N	2	\N	\N	3	\N	\N	\N
30110	10628	2	\N	\N	\N	3	\N	\N	\N
30111	10628	3	\N	\N	\N	3	\N	\N	\N
30112	10629	\N	3	\N	\N	3	\N	\N	\N
41582	14676	\N	3	\N	\N	3	\N	\N	\N
54341	19180	4	\N	\N	\N	3	\N	\N	\N
54342	19180	5	\N	\N	\N	3	\N	\N	\N
98737	34849	1	\N	\N	\N	3	\N	\N	\N
28289	9985	1	\N	\N	\N	3	\N	\N	\N
28290	9985	\N	1	\N	\N	3	\N	\N	\N
98738	34849	\N	1	\N	\N	3	\N	\N	\N
108789	38398	1	\N	\N	\N	1	\N	\N	\N
28291	9986	2	\N	\N	\N	3	\N	\N	\N
28292	9986	3	\N	\N	\N	3	\N	\N	\N
28293	9987	\N	3	\N	\N	3	\N	\N	\N
59464	20988	\N	1	\N	\N	3	\N	\N	\N
59465	20988	\N	2	\N	\N	3	\N	\N	\N
59466	20988	\N	3	\N	\N	3	\N	\N	\N
76702	27072	\N	1	\N	\N	3	\N	\N	\N
76703	27072	\N	2	\N	\N	3	\N	\N	\N
46071	16261	1	\N	\N	\N	3	\N	\N	\N
34885	12313	1	\N	\N	\N	3	\N	\N	\N
34886	12313	\N	1	\N	\N	3	\N	\N	\N
46072	16261	\N	1	\N	\N	3	\N	\N	\N
76704	27072	\N	3	\N	\N	3	\N	\N	\N
34887	12314	2	\N	\N	\N	3	\N	\N	\N
34888	12314	3	\N	\N	\N	3	\N	\N	\N
34889	12315	\N	3	\N	\N	3	\N	\N	\N
108790	38398	2	\N	\N	\N	1	\N	\N	\N
30113	10630	1	\N	\N	\N	3	\N	\N	\N
30114	10630	2	\N	\N	\N	3	\N	\N	\N
30115	10630	3	\N	\N	\N	3	\N	\N	\N
30116	10630	4	\N	\N	\N	3	\N	\N	\N
30117	10630	5	\N	\N	\N	3	\N	\N	\N
46073	16262	2	\N	\N	\N	3	\N	\N	\N
28294	9988	1	\N	\N	\N	3	\N	\N	\N
28295	9988	2	\N	\N	\N	3	\N	\N	\N
28296	9988	3	\N	\N	\N	3	\N	\N	\N
28297	9988	4	\N	\N	\N	3	\N	\N	\N
28298	9988	5	\N	\N	\N	3	\N	\N	\N
46074	16262	3	\N	\N	\N	3	\N	\N	\N
46075	16263	\N	3	\N	\N	3	\N	\N	\N
70211	24781	1	\N	\N	\N	3	\N	\N	\N
70212	24781	\N	1	\N	\N	3	\N	\N	\N
41583	14677	1	\N	\N	\N	3	\N	\N	\N
41584	14677	\N	1	\N	\N	3	\N	\N	\N
54343	19181	1	\N	\N	\N	3	\N	\N	\N
54344	19181	2	\N	\N	\N	3	\N	\N	\N
41585	14678	2	\N	\N	\N	3	\N	\N	\N
41586	14678	3	\N	\N	\N	3	\N	\N	\N
41587	14679	\N	3	\N	\N	3	\N	\N	\N
30118	10631	1	\N	\N	\N	3	\N	\N	\N
28299	9989	1	\N	\N	\N	3	\N	\N	\N
28300	9989	2	\N	\N	\N	3	\N	\N	\N
28301	9989	\N	1	\N	\N	3	\N	\N	\N
28302	9989	\N	2	\N	\N	3	\N	\N	\N
30119	10631	2	\N	\N	\N	3	\N	\N	\N
30120	10631	\N	1	\N	\N	3	\N	\N	\N
30121	10631	\N	2	\N	\N	3	\N	\N	\N
54345	19181	\N	1	\N	\N	3	\N	\N	\N
54346	19181	\N	2	\N	\N	3	\N	\N	\N
98739	34850	2	\N	\N	\N	3	\N	\N	\N
28303	9990	\N	1	\N	\N	3	\N	\N	\N
28304	9990	\N	2	\N	\N	3	\N	\N	\N
28305	9990	\N	3	\N	\N	3	\N	\N	\N
98740	34850	3	\N	\N	\N	3	\N	\N	\N
70213	24782	2	\N	\N	\N	3	\N	\N	\N
70214	24782	3	\N	\N	\N	3	\N	\N	\N
30122	10632	\N	1	\N	\N	3	\N	\N	\N
30123	10632	\N	2	\N	\N	3	\N	\N	\N
30124	10632	\N	3	\N	\N	3	\N	\N	\N
70215	24783	\N	3	\N	\N	3	\N	\N	\N
34890	12316	1	\N	\N	\N	3	\N	\N	\N
34891	12316	2	\N	\N	\N	3	\N	\N	\N
34892	12316	3	\N	\N	\N	3	\N	\N	\N
34893	12316	4	\N	\N	\N	3	\N	\N	\N
34894	12316	5	\N	\N	\N	3	\N	\N	\N
82961	29281	1	\N	\N	\N	3	\N	\N	\N
54347	19182	\N	1	\N	\N	3	\N	\N	\N
54348	19182	\N	2	\N	\N	3	\N	\N	\N
54349	19182	\N	3	\N	\N	3	\N	\N	\N
82962	29281	\N	1	\N	\N	3	\N	\N	\N
98741	34851	\N	3	\N	\N	3	\N	\N	\N
108791	38398	3	\N	\N	\N	1	\N	\N	\N
28306	9991	1	\N	\N	\N	3	\N	\N	\N
28307	9991	\N	1	\N	\N	3	\N	\N	\N
82963	29282	2	\N	\N	\N	3	\N	\N	\N
82964	29282	3	\N	\N	\N	3	\N	\N	\N
28308	9992	2	\N	\N	\N	3	\N	\N	\N
28309	9992	3	\N	\N	\N	3	\N	\N	\N
28310	9993	\N	3	\N	\N	3	\N	\N	\N
46076	16264	1	\N	\N	\N	3	\N	\N	\N
46077	16264	2	\N	\N	\N	3	\N	\N	\N
46078	16264	3	\N	\N	\N	3	\N	\N	\N
34895	12317	1	\N	\N	\N	3	\N	\N	\N
30125	10633	1	\N	\N	\N	3	\N	\N	\N
30126	10633	\N	1	\N	\N	3	\N	\N	\N
34896	12317	2	\N	\N	\N	3	\N	\N	\N
34897	12317	\N	1	\N	\N	3	\N	\N	\N
30127	10634	2	\N	\N	\N	3	\N	\N	\N
30128	10634	3	\N	\N	\N	3	\N	\N	\N
30129	10635	\N	3	\N	\N	3	\N	\N	\N
34898	12317	\N	2	\N	\N	3	\N	\N	\N
46079	16264	4	\N	\N	\N	3	\N	\N	\N
41588	14680	1	\N	\N	\N	3	\N	\N	\N
41589	14680	2	\N	\N	\N	3	\N	\N	\N
41590	14680	3	\N	\N	\N	3	\N	\N	\N
41591	14680	4	\N	\N	\N	3	\N	\N	\N
41592	14680	5	\N	\N	\N	3	\N	\N	\N
34899	12318	\N	1	\N	\N	3	\N	\N	\N
34900	12318	\N	2	\N	\N	3	\N	\N	\N
28311	9994	1	\N	\N	\N	3	\N	\N	\N
28312	9994	2	\N	\N	\N	3	\N	\N	\N
28313	9994	3	\N	\N	\N	3	\N	\N	\N
28314	9994	4	\N	\N	\N	3	\N	\N	\N
28315	9994	5	\N	\N	\N	3	\N	\N	\N
34901	12318	\N	3	\N	\N	3	\N	\N	\N
46080	16264	5	\N	\N	\N	3	\N	\N	\N
82965	29283	\N	3	\N	\N	3	\N	\N	\N
108792	38398	4	\N	\N	\N	1	\N	\N	\N
59467	20989	1	\N	\N	\N	3	\N	\N	\N
59468	20989	\N	1	\N	\N	3	\N	\N	\N
108793	38398	5	\N	\N	\N	1	\N	\N	\N
59469	20990	2	\N	\N	\N	3	\N	\N	\N
59470	20990	3	\N	\N	\N	3	\N	\N	\N
59471	20991	\N	3	\N	\N	3	\N	\N	\N
30130	10636	1	\N	\N	\N	3	\N	\N	\N
28316	9995	1	\N	\N	\N	3	\N	\N	\N
28317	9995	2	\N	\N	\N	3	\N	\N	\N
28318	9995	\N	1	\N	\N	3	\N	\N	\N
28319	9995	\N	2	\N	\N	3	\N	\N	\N
30131	10636	2	\N	\N	\N	3	\N	\N	\N
30132	10636	3	\N	\N	\N	3	\N	\N	\N
30133	10636	4	\N	\N	\N	3	\N	\N	\N
30134	10636	5	\N	\N	\N	3	\N	\N	\N
28320	9996	\N	1	\N	\N	3	\N	\N	\N
28321	9996	\N	2	\N	\N	3	\N	\N	\N
28322	9996	\N	3	\N	\N	3	\N	\N	\N
41593	14681	1	\N	\N	\N	3	\N	\N	\N
41594	14681	2	\N	\N	\N	3	\N	\N	\N
41595	14681	\N	1	\N	\N	3	\N	\N	\N
41596	14681	\N	2	\N	\N	3	\N	\N	\N
124638	43991	1	\N	\N	\N	0	\N	\N	\N
46081	16265	1	\N	\N	\N	3	\N	\N	\N
46082	16265	2	\N	\N	\N	3	\N	\N	\N
34902	12319	1	\N	\N	\N	3	\N	\N	\N
34903	12319	\N	1	\N	\N	3	\N	\N	\N
46083	16265	\N	1	\N	\N	3	\N	\N	\N
30135	10637	1	\N	\N	\N	3	\N	\N	\N
30136	10637	2	\N	\N	\N	3	\N	\N	\N
30137	10637	\N	1	\N	\N	3	\N	\N	\N
30138	10637	\N	2	\N	\N	3	\N	\N	\N
46084	16265	\N	2	\N	\N	3	\N	\N	\N
34904	12320	2	\N	\N	\N	3	\N	\N	\N
34905	12320	3	\N	\N	\N	3	\N	\N	\N
34906	12321	\N	3	\N	\N	3	\N	\N	\N
124639	43991	2	\N	\N	\N	0	\N	\N	\N
28323	9997	1	\N	\N	\N	3	\N	\N	\N
28324	9997	\N	1	\N	\N	3	\N	\N	\N
41597	14682	\N	1	\N	\N	3	\N	\N	\N
30139	10638	\N	1	\N	\N	3	\N	\N	\N
28325	9998	2	\N	\N	\N	3	\N	\N	\N
28326	9998	3	\N	\N	\N	3	\N	\N	\N
28327	9999	\N	3	\N	\N	3	\N	\N	\N
30140	10638	\N	2	\N	\N	3	\N	\N	\N
30141	10638	\N	3	\N	\N	3	\N	\N	\N
41598	14682	\N	2	\N	\N	3	\N	\N	\N
41599	14682	\N	3	\N	\N	3	\N	\N	\N
124640	43991	\N	1	\N	\N	0	\N	\N	\N
54350	19183	1	\N	\N	\N	3	\N	\N	\N
54351	19183	\N	1	\N	\N	3	\N	\N	\N
124641	43991	\N	2	\N	\N	0	\N	\N	\N
76705	27073	1	\N	\N	\N	3	\N	\N	\N
46085	16266	\N	1	\N	\N	3	\N	\N	\N
46086	16266	\N	2	\N	\N	3	\N	\N	\N
46087	16266	\N	3	\N	\N	3	\N	\N	\N
54352	19184	2	\N	\N	\N	3	\N	\N	\N
54353	19184	3	\N	\N	\N	3	\N	\N	\N
54354	19185	\N	3	\N	\N	3	\N	\N	\N
76706	27073	\N	1	\N	\N	3	\N	\N	\N
146954	51868	1	\N	\N	\N	1	\N	\N	\N
70216	24784	1	\N	\N	\N	3	\N	\N	\N
70217	24784	2	\N	\N	\N	3	\N	\N	\N
28328	10000	1	\N	\N	\N	3	\N	\N	\N
28329	10000	2	\N	\N	\N	3	\N	\N	\N
28330	10000	3	\N	\N	\N	3	\N	\N	\N
28331	10000	4	\N	\N	\N	3	\N	\N	\N
28332	10000	5	\N	\N	\N	3	\N	\N	\N
34907	12322	1	\N	\N	\N	3	\N	\N	\N
30142	10639	1	\N	\N	\N	3	\N	\N	\N
30143	10639	\N	1	\N	\N	3	\N	\N	\N
34908	12322	2	\N	\N	\N	3	\N	\N	\N
34909	12322	3	\N	\N	\N	3	\N	\N	\N
30144	10640	2	\N	\N	\N	3	\N	\N	\N
30145	10640	3	\N	\N	\N	3	\N	\N	\N
30146	10641	\N	3	\N	\N	3	\N	\N	\N
34910	12322	4	\N	\N	\N	3	\N	\N	\N
34911	12322	5	\N	\N	\N	3	\N	\N	\N
70218	24784	3	\N	\N	\N	3	\N	\N	\N
70219	24784	4	\N	\N	\N	3	\N	\N	\N
28333	10001	1	\N	\N	\N	3	\N	\N	\N
28334	10001	2	\N	\N	\N	3	\N	\N	\N
28335	10001	\N	1	\N	\N	3	\N	\N	\N
28336	10001	\N	2	\N	\N	3	\N	\N	\N
70220	24784	5	\N	\N	\N	3	\N	\N	\N
41600	14683	1	\N	\N	\N	3	\N	\N	\N
41601	14683	\N	1	\N	\N	3	\N	\N	\N
76707	27074	2	\N	\N	\N	3	\N	\N	\N
76708	27074	3	\N	\N	\N	3	\N	\N	\N
41602	14684	2	\N	\N	\N	3	\N	\N	\N
28337	10002	\N	1	\N	\N	3	\N	\N	\N
28338	10002	\N	2	\N	\N	3	\N	\N	\N
28339	10002	\N	3	\N	\N	3	\N	\N	\N
41603	14684	3	\N	\N	\N	3	\N	\N	\N
41604	14685	\N	3	\N	\N	3	\N	\N	\N
76709	27075	\N	3	\N	\N	3	\N	\N	\N
146955	51868	2	\N	\N	\N	1	\N	\N	\N
34912	12323	1	\N	\N	\N	3	\N	\N	\N
34913	12323	2	\N	\N	\N	3	\N	\N	\N
34914	12323	\N	1	\N	\N	3	\N	\N	\N
34915	12323	\N	2	\N	\N	3	\N	\N	\N
146956	51868	3	\N	\N	\N	1	\N	\N	\N
59472	20992	1	\N	\N	\N	3	\N	\N	\N
30147	10642	1	\N	\N	\N	3	\N	\N	\N
30148	10642	2	\N	\N	\N	3	\N	\N	\N
30149	10642	3	\N	\N	\N	3	\N	\N	\N
30150	10642	4	\N	\N	\N	3	\N	\N	\N
30151	10642	5	\N	\N	\N	3	\N	\N	\N
59473	20992	2	\N	\N	\N	3	\N	\N	\N
59474	20992	3	\N	\N	\N	3	\N	\N	\N
46088	16267	1	\N	\N	\N	3	\N	\N	\N
46089	16267	\N	1	\N	\N	3	\N	\N	\N
28340	10003	1	\N	\N	\N	3	\N	\N	\N
28341	10003	\N	1	\N	\N	3	\N	\N	\N
34916	12324	\N	1	\N	\N	3	\N	\N	\N
34917	12324	\N	2	\N	\N	3	\N	\N	\N
28342	10004	2	\N	\N	\N	3	\N	\N	\N
28343	10004	3	\N	\N	\N	3	\N	\N	\N
28344	10005	\N	3	\N	\N	3	\N	\N	\N
34918	12324	\N	3	\N	\N	3	\N	\N	\N
59475	20992	4	\N	\N	\N	3	\N	\N	\N
59476	20992	5	\N	\N	\N	3	\N	\N	\N
46090	16268	2	\N	\N	\N	3	\N	\N	\N
46091	16268	3	\N	\N	\N	3	\N	\N	\N
46092	16269	\N	3	\N	\N	3	\N	\N	\N
30152	10643	1	\N	\N	\N	3	\N	\N	\N
30153	10643	2	\N	\N	\N	3	\N	\N	\N
30154	10643	\N	1	\N	\N	3	\N	\N	\N
30155	10643	\N	2	\N	\N	3	\N	\N	\N
146957	51868	4	\N	\N	\N	1	\N	\N	\N
108794	38399	1	\N	\N	\N	0	\N	\N	\N
54355	19186	1	\N	\N	\N	3	\N	\N	\N
54356	19186	2	\N	\N	\N	3	\N	\N	\N
54357	19186	3	\N	\N	\N	3	\N	\N	\N
54358	19186	4	\N	\N	\N	3	\N	\N	\N
30156	10644	\N	1	\N	\N	3	\N	\N	\N
30157	10644	\N	2	\N	\N	3	\N	\N	\N
30158	10644	\N	3	\N	\N	3	\N	\N	\N
54359	19186	5	\N	\N	\N	3	\N	\N	\N
28345	10006	1	\N	\N	\N	3	\N	\N	\N
28346	10006	2	\N	\N	\N	3	\N	\N	\N
28347	10006	3	\N	\N	\N	3	\N	\N	\N
28348	10006	4	\N	\N	\N	3	\N	\N	\N
28349	10006	5	\N	\N	\N	3	\N	\N	\N
41605	14686	1	\N	\N	\N	3	\N	\N	\N
41606	14686	2	\N	\N	\N	3	\N	\N	\N
41607	14686	3	\N	\N	\N	3	\N	\N	\N
41608	14686	4	\N	\N	\N	3	\N	\N	\N
41609	14686	5	\N	\N	\N	3	\N	\N	\N
108795	38399	2	\N	\N	\N	0	\N	\N	\N
108796	38399	\N	1	\N	\N	0	\N	\N	\N
34919	12325	1	\N	\N	\N	3	\N	\N	\N
34920	12325	\N	1	\N	\N	3	\N	\N	\N
108797	38399	\N	2	\N	\N	0	\N	\N	\N
146958	51868	5	\N	\N	\N	1	\N	\N	\N
34921	12326	2	\N	\N	\N	3	\N	\N	\N
28350	10007	1	\N	\N	\N	3	\N	\N	\N
28351	10007	2	\N	\N	\N	3	\N	\N	\N
28352	10007	\N	1	\N	\N	3	\N	\N	\N
28353	10007	\N	2	\N	\N	3	\N	\N	\N
34922	12326	3	\N	\N	\N	3	\N	\N	\N
34923	12327	\N	3	\N	\N	3	\N	\N	\N
98742	34852	1	\N	\N	\N	3	\N	\N	\N
70221	24785	1	\N	\N	\N	3	\N	\N	\N
70222	24785	2	\N	\N	\N	3	\N	\N	\N
70223	24785	\N	1	\N	\N	3	\N	\N	\N
28354	10008	\N	1	\N	\N	3	\N	\N	\N
28355	10008	\N	2	\N	\N	3	\N	\N	\N
28356	10008	\N	3	\N	\N	3	\N	\N	\N
30159	10645	1	\N	\N	\N	3	\N	\N	\N
30160	10645	\N	1	\N	\N	3	\N	\N	\N
70224	24785	\N	2	\N	\N	3	\N	\N	\N
82966	29284	1	\N	\N	\N	3	\N	\N	\N
30161	10646	2	\N	\N	\N	3	\N	\N	\N
30162	10646	3	\N	\N	\N	3	\N	\N	\N
30163	10647	\N	3	\N	\N	3	\N	\N	\N
59477	20993	1	\N	\N	\N	3	\N	\N	\N
59478	20993	2	\N	\N	\N	3	\N	\N	\N
41610	14687	1	\N	\N	\N	3	\N	\N	\N
41611	14687	2	\N	\N	\N	3	\N	\N	\N
41612	14687	\N	1	\N	\N	3	\N	\N	\N
41613	14687	\N	2	\N	\N	3	\N	\N	\N
54360	19187	1	\N	\N	\N	3	\N	\N	\N
46093	16270	1	\N	\N	\N	3	\N	\N	\N
46094	16270	2	\N	\N	\N	3	\N	\N	\N
46095	16270	3	\N	\N	\N	3	\N	\N	\N
46096	16270	4	\N	\N	\N	3	\N	\N	\N
46097	16270	5	\N	\N	\N	3	\N	\N	\N
28357	10009	1	\N	\N	\N	3	\N	\N	\N
28358	10009	\N	1	\N	\N	3	\N	\N	\N
41614	14688	\N	1	\N	\N	3	\N	\N	\N
41615	14688	\N	2	\N	\N	3	\N	\N	\N
28359	10010	2	\N	\N	\N	3	\N	\N	\N
28360	10010	3	\N	\N	\N	3	\N	\N	\N
28361	10011	\N	3	\N	\N	3	\N	\N	\N
34924	12328	1	\N	\N	\N	3	\N	\N	\N
34925	12328	2	\N	\N	\N	3	\N	\N	\N
34926	12328	3	\N	\N	\N	3	\N	\N	\N
34927	12328	4	\N	\N	\N	3	\N	\N	\N
34928	12328	5	\N	\N	\N	3	\N	\N	\N
41616	14688	\N	3	\N	\N	3	\N	\N	\N
30164	10648	1	\N	\N	\N	3	\N	\N	\N
30165	10648	2	\N	\N	\N	3	\N	\N	\N
30166	10648	3	\N	\N	\N	3	\N	\N	\N
30167	10648	4	\N	\N	\N	3	\N	\N	\N
30168	10648	5	\N	\N	\N	3	\N	\N	\N
54361	19187	2	\N	\N	\N	3	\N	\N	\N
54362	19187	\N	1	\N	\N	3	\N	\N	\N
54363	19187	\N	2	\N	\N	3	\N	\N	\N
59479	20993	\N	1	\N	\N	3	\N	\N	\N
59480	20993	\N	2	\N	\N	3	\N	\N	\N
82967	29284	2	\N	\N	\N	3	\N	\N	\N
82968	29284	3	\N	\N	\N	3	\N	\N	\N
82969	29284	4	\N	\N	\N	3	\N	\N	\N
82970	29284	5	\N	\N	\N	3	\N	\N	\N
28362	10012	1	\N	\N	\N	3	\N	\N	\N
28363	10012	2	\N	\N	\N	3	\N	\N	\N
28364	10012	3	\N	\N	\N	3	\N	\N	\N
28365	10012	4	\N	\N	\N	3	\N	\N	\N
28366	10012	5	\N	\N	\N	3	\N	\N	\N
54364	19188	\N	1	\N	\N	3	\N	\N	\N
54365	19188	\N	2	\N	\N	3	\N	\N	\N
34929	12329	1	\N	\N	\N	3	\N	\N	\N
30169	10649	1	\N	\N	\N	3	\N	\N	\N
30170	10649	2	\N	\N	\N	3	\N	\N	\N
30171	10649	\N	1	\N	\N	3	\N	\N	\N
30172	10649	\N	2	\N	\N	3	\N	\N	\N
34930	12329	2	\N	\N	\N	3	\N	\N	\N
34931	12329	\N	1	\N	\N	3	\N	\N	\N
34932	12329	\N	2	\N	\N	3	\N	\N	\N
54366	19188	\N	3	\N	\N	3	\N	\N	\N
46098	16271	1	\N	\N	\N	3	\N	\N	\N
28367	10013	1	\N	\N	\N	3	\N	\N	\N
28368	10013	2	\N	\N	\N	3	\N	\N	\N
28369	10013	\N	1	\N	\N	3	\N	\N	\N
28370	10013	\N	2	\N	\N	3	\N	\N	\N
46099	16271	2	\N	\N	\N	3	\N	\N	\N
30173	10650	\N	1	\N	\N	3	\N	\N	\N
30174	10650	\N	2	\N	\N	3	\N	\N	\N
30175	10650	\N	3	\N	\N	3	\N	\N	\N
46100	16271	\N	1	\N	\N	3	\N	\N	\N
46101	16271	\N	2	\N	\N	3	\N	\N	\N
28371	10014	\N	1	\N	\N	3	\N	\N	\N
28372	10014	\N	2	\N	\N	3	\N	\N	\N
28373	10014	\N	3	\N	\N	3	\N	\N	\N
98743	34852	2	\N	\N	\N	3	\N	\N	\N
34933	12330	\N	1	\N	\N	3	\N	\N	\N
34934	12330	\N	2	\N	\N	3	\N	\N	\N
34935	12330	\N	3	\N	\N	3	\N	\N	\N
70225	24786	\N	1	\N	\N	3	\N	\N	\N
59481	20994	\N	1	\N	\N	3	\N	\N	\N
41617	14689	1	\N	\N	\N	3	\N	\N	\N
41618	14689	\N	1	\N	\N	3	\N	\N	\N
59482	20994	\N	2	\N	\N	3	\N	\N	\N
59483	20994	\N	3	\N	\N	3	\N	\N	\N
41619	14690	2	\N	\N	\N	3	\N	\N	\N
41620	14690	3	\N	\N	\N	3	\N	\N	\N
41621	14691	\N	3	\N	\N	3	\N	\N	\N
70226	24786	\N	2	\N	\N	3	\N	\N	\N
46102	16272	\N	1	\N	\N	3	\N	\N	\N
46103	16272	\N	2	\N	\N	3	\N	\N	\N
46104	16272	\N	3	\N	\N	3	\N	\N	\N
30176	10651	1	\N	\N	\N	3	\N	\N	\N
30177	10651	\N	1	\N	\N	3	\N	\N	\N
28374	10015	1	\N	\N	\N	3	\N	\N	\N
28375	10015	\N	1	\N	\N	3	\N	\N	\N
70227	24786	\N	3	\N	\N	3	\N	\N	\N
98744	34852	3	\N	\N	\N	3	\N	\N	\N
28376	10016	2	\N	\N	\N	3	\N	\N	\N
28377	10016	3	\N	\N	\N	3	\N	\N	\N
28378	10017	\N	3	\N	\N	3	\N	\N	\N
30178	10652	2	\N	\N	\N	3	\N	\N	\N
30179	10652	3	\N	\N	\N	3	\N	\N	\N
30180	10653	\N	3	\N	\N	3	\N	\N	\N
98745	34852	4	\N	\N	\N	3	\N	\N	\N
98746	34852	5	\N	\N	\N	3	\N	\N	\N
124642	43992	\N	1	\N	\N	0	\N	\N	\N
124643	43992	\N	2	\N	\N	0	\N	\N	\N
34936	12331	1	\N	\N	\N	3	\N	\N	\N
34937	12331	\N	1	\N	\N	3	\N	\N	\N
76710	27076	1	\N	\N	\N	3	\N	\N	\N
76711	27076	2	\N	\N	\N	3	\N	\N	\N
34938	12332	2	\N	\N	\N	3	\N	\N	\N
34939	12332	3	\N	\N	\N	3	\N	\N	\N
34940	12333	\N	3	\N	\N	3	\N	\N	\N
76712	27076	3	\N	\N	\N	3	\N	\N	\N
76713	27076	4	\N	\N	\N	3	\N	\N	\N
76714	27076	5	\N	\N	\N	3	\N	\N	\N
124644	43992	\N	3	\N	\N	0	\N	\N	\N
54367	19189	1	\N	\N	\N	3	\N	\N	\N
28379	10018	1	\N	\N	\N	3	\N	\N	\N
28380	10018	2	\N	\N	\N	3	\N	\N	\N
28381	10018	3	\N	\N	\N	3	\N	\N	\N
28382	10018	4	\N	\N	\N	3	\N	\N	\N
28383	10018	5	\N	\N	\N	3	\N	\N	\N
54368	19189	\N	1	\N	\N	3	\N	\N	\N
41622	14692	1	\N	\N	\N	3	\N	\N	\N
30181	10654	1	\N	\N	\N	3	\N	\N	\N
30182	10654	2	\N	\N	\N	3	\N	\N	\N
30183	10654	3	\N	\N	\N	3	\N	\N	\N
30184	10654	4	\N	\N	\N	3	\N	\N	\N
30185	10654	5	\N	\N	\N	3	\N	\N	\N
41623	14692	2	\N	\N	\N	3	\N	\N	\N
41624	14692	3	\N	\N	\N	3	\N	\N	\N
41625	14692	4	\N	\N	\N	3	\N	\N	\N
41626	14692	5	\N	\N	\N	3	\N	\N	\N
28384	10019	1	\N	\N	\N	3	\N	\N	\N
28385	10019	2	\N	\N	\N	3	\N	\N	\N
28386	10019	\N	1	\N	\N	3	\N	\N	\N
28387	10019	\N	2	\N	\N	3	\N	\N	\N
108798	38400	\N	1	\N	\N	0	\N	\N	\N
54369	19190	2	\N	\N	\N	3	\N	\N	\N
54370	19190	3	\N	\N	\N	3	\N	\N	\N
54371	19191	\N	3	\N	\N	3	\N	\N	\N
108799	38400	\N	2	\N	\N	0	\N	\N	\N
46105	16273	1	\N	\N	\N	3	\N	\N	\N
28388	10020	\N	1	\N	\N	3	\N	\N	\N
28389	10020	\N	2	\N	\N	3	\N	\N	\N
28390	10020	\N	3	\N	\N	3	\N	\N	\N
46106	16273	\N	1	\N	\N	3	\N	\N	\N
34941	12334	1	\N	\N	\N	3	\N	\N	\N
30186	10655	1	\N	\N	\N	3	\N	\N	\N
30187	10655	2	\N	\N	\N	3	\N	\N	\N
30188	10655	\N	1	\N	\N	3	\N	\N	\N
30189	10655	\N	2	\N	\N	3	\N	\N	\N
34942	12334	2	\N	\N	\N	3	\N	\N	\N
34943	12334	3	\N	\N	\N	3	\N	\N	\N
34944	12334	4	\N	\N	\N	3	\N	\N	\N
34945	12334	5	\N	\N	\N	3	\N	\N	\N
108800	38400	\N	3	\N	\N	0	\N	\N	\N
82971	29285	1	\N	\N	\N	3	\N	\N	\N
30190	10656	\N	1	\N	\N	3	\N	\N	\N
30191	10656	\N	2	\N	\N	3	\N	\N	\N
30192	10656	\N	3	\N	\N	3	\N	\N	\N
46107	16274	2	\N	\N	\N	3	\N	\N	\N
46108	16274	3	\N	\N	\N	3	\N	\N	\N
46109	16275	\N	3	\N	\N	3	\N	\N	\N
41627	14693	1	\N	\N	\N	3	\N	\N	\N
28391	10021	1	\N	\N	\N	3	\N	\N	\N
28392	10021	\N	1	\N	\N	3	\N	\N	\N
41628	14693	2	\N	\N	\N	3	\N	\N	\N
41629	14693	\N	1	\N	\N	3	\N	\N	\N
28393	10022	2	\N	\N	\N	3	\N	\N	\N
28394	10022	3	\N	\N	\N	3	\N	\N	\N
28395	10023	\N	3	\N	\N	3	\N	\N	\N
41630	14693	\N	2	\N	\N	3	\N	\N	\N
59484	20995	1	\N	\N	\N	3	\N	\N	\N
59485	20995	\N	1	\N	\N	3	\N	\N	\N
82972	29285	2	\N	\N	\N	3	\N	\N	\N
34946	12335	1	\N	\N	\N	3	\N	\N	\N
34947	12335	2	\N	\N	\N	3	\N	\N	\N
34948	12335	\N	1	\N	\N	3	\N	\N	\N
34949	12335	\N	2	\N	\N	3	\N	\N	\N
82973	29285	\N	1	\N	\N	3	\N	\N	\N
59486	20996	2	\N	\N	\N	3	\N	\N	\N
59487	20996	3	\N	\N	\N	3	\N	\N	\N
41631	14694	\N	1	\N	\N	3	\N	\N	\N
41632	14694	\N	2	\N	\N	3	\N	\N	\N
30193	10657	1	\N	\N	\N	3	\N	\N	\N
30194	10657	\N	1	\N	\N	3	\N	\N	\N
41633	14694	\N	3	\N	\N	3	\N	\N	\N
34950	12336	\N	1	\N	\N	3	\N	\N	\N
30195	10658	2	\N	\N	\N	3	\N	\N	\N
30196	10658	3	\N	\N	\N	3	\N	\N	\N
30197	10659	\N	3	\N	\N	3	\N	\N	\N
28396	10024	1	\N	\N	\N	3	\N	\N	\N
28397	10024	2	\N	\N	\N	3	\N	\N	\N
28398	10024	3	\N	\N	\N	3	\N	\N	\N
28399	10024	4	\N	\N	\N	3	\N	\N	\N
28400	10024	5	\N	\N	\N	3	\N	\N	\N
34951	12336	\N	2	\N	\N	3	\N	\N	\N
34952	12336	\N	3	\N	\N	3	\N	\N	\N
59488	20997	\N	3	\N	\N	3	\N	\N	\N
70228	24787	1	\N	\N	\N	3	\N	\N	\N
70229	24787	\N	1	\N	\N	3	\N	\N	\N
82974	29285	\N	2	\N	\N	3	\N	\N	\N
70230	24788	2	\N	\N	\N	3	\N	\N	\N
70231	24788	3	\N	\N	\N	3	\N	\N	\N
70232	24789	\N	3	\N	\N	3	\N	\N	\N
76715	27077	1	\N	\N	\N	3	\N	\N	\N
28401	10025	1	\N	\N	\N	3	\N	\N	\N
28402	10025	2	\N	\N	\N	3	\N	\N	\N
28403	10025	\N	1	\N	\N	3	\N	\N	\N
28404	10025	\N	2	\N	\N	3	\N	\N	\N
76716	27077	2	\N	\N	\N	3	\N	\N	\N
54372	19192	1	\N	\N	\N	3	\N	\N	\N
54373	19192	2	\N	\N	\N	3	\N	\N	\N
54374	19192	3	\N	\N	\N	3	\N	\N	\N
46110	16276	1	\N	\N	\N	3	\N	\N	\N
46111	16276	2	\N	\N	\N	3	\N	\N	\N
28405	10026	\N	1	\N	\N	3	\N	\N	\N
28406	10026	\N	2	\N	\N	3	\N	\N	\N
28407	10026	\N	3	\N	\N	3	\N	\N	\N
46112	16276	3	\N	\N	\N	3	\N	\N	\N
46113	16276	4	\N	\N	\N	3	\N	\N	\N
30198	10660	1	\N	\N	\N	3	\N	\N	\N
30199	10660	2	\N	\N	\N	3	\N	\N	\N
30200	10660	3	\N	\N	\N	3	\N	\N	\N
30201	10660	4	\N	\N	\N	3	\N	\N	\N
30202	10660	5	\N	\N	\N	3	\N	\N	\N
46114	16276	5	\N	\N	\N	3	\N	\N	\N
34953	12337	1	\N	\N	\N	3	\N	\N	\N
34954	12337	\N	1	\N	\N	3	\N	\N	\N
41634	14695	1	\N	\N	\N	3	\N	\N	\N
41635	14695	\N	1	\N	\N	3	\N	\N	\N
34955	12338	2	\N	\N	\N	3	\N	\N	\N
34956	12338	3	\N	\N	\N	3	\N	\N	\N
34957	12339	\N	3	\N	\N	3	\N	\N	\N
54375	19192	4	\N	\N	\N	3	\N	\N	\N
54376	19192	5	\N	\N	\N	3	\N	\N	\N
41636	14696	2	\N	\N	\N	3	\N	\N	\N
41637	14696	3	\N	\N	\N	3	\N	\N	\N
28408	10027	1	\N	\N	\N	3	\N	\N	\N
28409	10027	\N	1	\N	\N	3	\N	\N	\N
30203	10661	1	\N	\N	\N	3	\N	\N	\N
30204	10661	2	\N	\N	\N	3	\N	\N	\N
28410	10028	2	\N	\N	\N	3	\N	\N	\N
28411	10028	3	\N	\N	\N	3	\N	\N	\N
28412	10029	\N	3	\N	\N	3	\N	\N	\N
30205	10661	\N	1	\N	\N	3	\N	\N	\N
30206	10661	\N	2	\N	\N	3	\N	\N	\N
41638	14697	\N	3	\N	\N	3	\N	\N	\N
76717	27077	\N	1	\N	\N	3	\N	\N	\N
76718	27077	\N	2	\N	\N	3	\N	\N	\N
98747	34853	1	\N	\N	\N	3	\N	\N	\N
30207	10662	\N	1	\N	\N	3	\N	\N	\N
30208	10662	\N	2	\N	\N	3	\N	\N	\N
30209	10662	\N	3	\N	\N	3	\N	\N	\N
98748	34853	2	\N	\N	\N	3	\N	\N	\N
82975	29286	\N	1	\N	\N	3	\N	\N	\N
82976	29286	\N	2	\N	\N	3	\N	\N	\N
76719	27078	\N	1	\N	\N	3	\N	\N	\N
76720	27078	\N	2	\N	\N	3	\N	\N	\N
46115	16277	1	\N	\N	\N	3	\N	\N	\N
46116	16277	2	\N	\N	\N	3	\N	\N	\N
46117	16277	\N	1	\N	\N	3	\N	\N	\N
46118	16277	\N	2	\N	\N	3	\N	\N	\N
28413	10030	1	\N	\N	\N	3	\N	\N	\N
28414	10030	2	\N	\N	\N	3	\N	\N	\N
28415	10030	3	\N	\N	\N	3	\N	\N	\N
28416	10030	4	\N	\N	\N	3	\N	\N	\N
28417	10030	5	\N	\N	\N	3	\N	\N	\N
59489	20998	1	\N	\N	\N	3	\N	\N	\N
34958	12340	1	\N	\N	\N	3	\N	\N	\N
34959	12340	2	\N	\N	\N	3	\N	\N	\N
34960	12340	3	\N	\N	\N	3	\N	\N	\N
34961	12340	4	\N	\N	\N	3	\N	\N	\N
34962	12340	5	\N	\N	\N	3	\N	\N	\N
59490	20998	2	\N	\N	\N	3	\N	\N	\N
54377	19193	1	\N	\N	\N	3	\N	\N	\N
54378	19193	2	\N	\N	\N	3	\N	\N	\N
54379	19193	\N	1	\N	\N	3	\N	\N	\N
30210	10663	1	\N	\N	\N	3	\N	\N	\N
30211	10663	\N	1	\N	\N	3	\N	\N	\N
28418	10031	1	\N	\N	\N	3	\N	\N	\N
28419	10031	2	\N	\N	\N	3	\N	\N	\N
28420	10031	\N	1	\N	\N	3	\N	\N	\N
28421	10031	\N	2	\N	\N	3	\N	\N	\N
54380	19193	\N	2	\N	\N	3	\N	\N	\N
41639	14698	1	\N	\N	\N	3	\N	\N	\N
30212	10664	2	\N	\N	\N	3	\N	\N	\N
30213	10664	3	\N	\N	\N	3	\N	\N	\N
30214	10665	\N	3	\N	\N	3	\N	\N	\N
41640	14698	2	\N	\N	\N	3	\N	\N	\N
28422	10032	\N	1	\N	\N	3	\N	\N	\N
28423	10032	\N	2	\N	\N	3	\N	\N	\N
28424	10032	\N	3	\N	\N	3	\N	\N	\N
41641	14698	3	\N	\N	\N	3	\N	\N	\N
41642	14698	4	\N	\N	\N	3	\N	\N	\N
41643	14698	5	\N	\N	\N	3	\N	\N	\N
46119	16278	\N	1	\N	\N	3	\N	\N	\N
46120	16278	\N	2	\N	\N	3	\N	\N	\N
34963	12341	1	\N	\N	\N	3	\N	\N	\N
34964	12341	2	\N	\N	\N	3	\N	\N	\N
34965	12341	\N	1	\N	\N	3	\N	\N	\N
34966	12341	\N	2	\N	\N	3	\N	\N	\N
46121	16278	\N	3	\N	\N	3	\N	\N	\N
59491	20998	3	\N	\N	\N	3	\N	\N	\N
59492	20998	4	\N	\N	\N	3	\N	\N	\N
59493	20998	5	\N	\N	\N	3	\N	\N	\N
76721	27078	\N	3	\N	\N	3	\N	\N	\N
82977	29286	\N	3	\N	\N	3	\N	\N	\N
34967	12342	\N	1	\N	\N	3	\N	\N	\N
34968	12342	\N	2	\N	\N	3	\N	\N	\N
34969	12342	\N	3	\N	\N	3	\N	\N	\N
98749	34853	\N	1	\N	\N	3	\N	\N	\N
28425	10033	1	\N	\N	\N	3	\N	\N	\N
28426	10033	\N	1	\N	\N	3	\N	\N	\N
30215	10666	1	\N	\N	\N	3	\N	\N	\N
30216	10666	2	\N	\N	\N	3	\N	\N	\N
28427	10034	2	\N	\N	\N	3	\N	\N	\N
28428	10034	3	\N	\N	\N	3	\N	\N	\N
28429	10035	\N	3	\N	\N	3	\N	\N	\N
30217	10666	3	\N	\N	\N	3	\N	\N	\N
30218	10666	4	\N	\N	\N	3	\N	\N	\N
30219	10666	5	\N	\N	\N	3	\N	\N	\N
54381	19194	\N	1	\N	\N	3	\N	\N	\N
54382	19194	\N	2	\N	\N	3	\N	\N	\N
54383	19194	\N	3	\N	\N	3	\N	\N	\N
41644	14699	1	\N	\N	\N	3	\N	\N	\N
41645	14699	2	\N	\N	\N	3	\N	\N	\N
41646	14699	\N	1	\N	\N	3	\N	\N	\N
41647	14699	\N	2	\N	\N	3	\N	\N	\N
98750	34853	\N	2	\N	\N	3	\N	\N	\N
70233	24790	1	\N	\N	\N	3	\N	\N	\N
30220	10667	1	\N	\N	\N	3	\N	\N	\N
30221	10667	2	\N	\N	\N	3	\N	\N	\N
30222	10667	\N	1	\N	\N	3	\N	\N	\N
30223	10667	\N	2	\N	\N	3	\N	\N	\N
70234	24790	2	\N	\N	\N	3	\N	\N	\N
28430	10036	1	\N	\N	\N	3	\N	\N	\N
28431	10036	2	\N	\N	\N	3	\N	\N	\N
28432	10036	3	\N	\N	\N	3	\N	\N	\N
28433	10036	4	\N	\N	\N	3	\N	\N	\N
28434	10036	5	\N	\N	\N	3	\N	\N	\N
41648	14700	\N	1	\N	\N	3	\N	\N	\N
41649	14700	\N	2	\N	\N	3	\N	\N	\N
41650	14700	\N	3	\N	\N	3	\N	\N	\N
70235	24790	3	\N	\N	\N	3	\N	\N	\N
70236	24790	4	\N	\N	\N	3	\N	\N	\N
30224	10668	\N	1	\N	\N	3	\N	\N	\N
30225	10668	\N	2	\N	\N	3	\N	\N	\N
30226	10668	\N	3	\N	\N	3	\N	\N	\N
34970	12343	1	\N	\N	\N	3	\N	\N	\N
34971	12343	\N	1	\N	\N	3	\N	\N	\N
70237	24790	5	\N	\N	\N	3	\N	\N	\N
59494	20999	1	\N	\N	\N	3	\N	\N	\N
28435	10037	1	\N	\N	\N	3	\N	\N	\N
28436	10037	2	\N	\N	\N	3	\N	\N	\N
28437	10037	\N	1	\N	\N	3	\N	\N	\N
28438	10037	\N	2	\N	\N	3	\N	\N	\N
34972	12344	2	\N	\N	\N	3	\N	\N	\N
34973	12344	3	\N	\N	\N	3	\N	\N	\N
34974	12345	\N	3	\N	\N	3	\N	\N	\N
46122	16279	1	\N	\N	\N	3	\N	\N	\N
46123	16279	\N	1	\N	\N	3	\N	\N	\N
59495	20999	2	\N	\N	\N	3	\N	\N	\N
28439	10038	\N	1	\N	\N	3	\N	\N	\N
28440	10038	\N	2	\N	\N	3	\N	\N	\N
28441	10038	\N	3	\N	\N	3	\N	\N	\N
59496	20999	\N	1	\N	\N	3	\N	\N	\N
46124	16280	2	\N	\N	\N	3	\N	\N	\N
46125	16280	3	\N	\N	\N	3	\N	\N	\N
46126	16281	\N	3	\N	\N	3	\N	\N	\N
59497	20999	\N	2	\N	\N	3	\N	\N	\N
98751	34854	\N	1	\N	\N	3	\N	\N	\N
30227	10669	1	\N	\N	\N	3	\N	\N	\N
30228	10669	\N	1	\N	\N	3	\N	\N	\N
98752	34854	\N	2	\N	\N	3	\N	\N	\N
98753	34854	\N	3	\N	\N	3	\N	\N	\N
30229	10670	2	\N	\N	\N	3	\N	\N	\N
30230	10670	3	\N	\N	\N	3	\N	\N	\N
30231	10671	\N	3	\N	\N	3	\N	\N	\N
54384	19195	1	\N	\N	\N	3	\N	\N	\N
41651	14701	1	\N	\N	\N	3	\N	\N	\N
41652	14701	\N	1	\N	\N	3	\N	\N	\N
28442	10039	1	\N	\N	\N	3	\N	\N	\N
28443	10039	\N	1	\N	\N	3	\N	\N	\N
54385	19195	\N	1	\N	\N	3	\N	\N	\N
59498	21000	\N	1	\N	\N	3	\N	\N	\N
28444	10040	2	\N	\N	\N	3	\N	\N	\N
28445	10040	3	\N	\N	\N	3	\N	\N	\N
28446	10041	\N	3	\N	\N	3	\N	\N	\N
41653	14702	2	\N	\N	\N	3	\N	\N	\N
34975	12346	1	\N	\N	\N	3	\N	\N	\N
34976	12346	2	\N	\N	\N	3	\N	\N	\N
34977	12346	3	\N	\N	\N	3	\N	\N	\N
34978	12346	4	\N	\N	\N	3	\N	\N	\N
34979	12346	5	\N	\N	\N	3	\N	\N	\N
41654	14702	3	\N	\N	\N	3	\N	\N	\N
41655	14703	\N	3	\N	\N	3	\N	\N	\N
59499	21000	\N	2	\N	\N	3	\N	\N	\N
54386	19196	2	\N	\N	\N	3	\N	\N	\N
54387	19196	3	\N	\N	\N	3	\N	\N	\N
54388	19197	\N	3	\N	\N	3	\N	\N	\N
59500	21000	\N	3	\N	\N	3	\N	\N	\N
146959	51869	1	\N	\N	\N	0	\N	\N	\N
146960	51869	2	\N	\N	\N	0	\N	\N	\N
30232	10672	1	\N	\N	\N	3	\N	\N	\N
30233	10672	2	\N	\N	\N	3	\N	\N	\N
30234	10672	3	\N	\N	\N	3	\N	\N	\N
30235	10672	4	\N	\N	\N	3	\N	\N	\N
30236	10672	5	\N	\N	\N	3	\N	\N	\N
28447	10042	1	\N	\N	\N	3	\N	\N	\N
28448	10042	2	\N	\N	\N	3	\N	\N	\N
28449	10042	3	\N	\N	\N	3	\N	\N	\N
28450	10042	4	\N	\N	\N	3	\N	\N	\N
28451	10042	5	\N	\N	\N	3	\N	\N	\N
146961	51869	\N	1	\N	\N	0	\N	\N	\N
108801	38401	1	\N	\N	\N	3	\N	\N	\N
108802	38401	\N	1	\N	\N	3	\N	\N	\N
34980	12347	1	\N	\N	\N	3	\N	\N	\N
34981	12347	2	\N	\N	\N	3	\N	\N	\N
34982	12347	\N	1	\N	\N	3	\N	\N	\N
34983	12347	\N	2	\N	\N	3	\N	\N	\N
46127	16282	1	\N	\N	\N	3	\N	\N	\N
46128	16282	2	\N	\N	\N	3	\N	\N	\N
46129	16282	3	\N	\N	\N	3	\N	\N	\N
46130	16282	4	\N	\N	\N	3	\N	\N	\N
46131	16282	5	\N	\N	\N	3	\N	\N	\N
28452	10043	1	\N	\N	\N	3	\N	\N	\N
28453	10043	2	\N	\N	\N	3	\N	\N	\N
28454	10043	\N	1	\N	\N	3	\N	\N	\N
28455	10043	\N	2	\N	\N	3	\N	\N	\N
30237	10673	1	\N	\N	\N	3	\N	\N	\N
30238	10673	2	\N	\N	\N	3	\N	\N	\N
30239	10673	\N	1	\N	\N	3	\N	\N	\N
30240	10673	\N	2	\N	\N	3	\N	\N	\N
146962	51869	\N	2	\N	\N	0	\N	\N	\N
34984	12348	\N	1	\N	\N	3	\N	\N	\N
28456	10044	\N	1	\N	\N	3	\N	\N	\N
28457	10044	\N	2	\N	\N	3	\N	\N	\N
28458	10044	\N	3	\N	\N	3	\N	\N	\N
34985	12348	\N	2	\N	\N	3	\N	\N	\N
34986	12348	\N	3	\N	\N	3	\N	\N	\N
70238	24791	1	\N	\N	\N	3	\N	\N	\N
70239	24791	2	\N	\N	\N	3	\N	\N	\N
30241	10674	\N	1	\N	\N	3	\N	\N	\N
30242	10674	\N	2	\N	\N	3	\N	\N	\N
30243	10674	\N	3	\N	\N	3	\N	\N	\N
70240	24791	\N	1	\N	\N	3	\N	\N	\N
70241	24791	\N	2	\N	\N	3	\N	\N	\N
41656	14704	1	\N	\N	\N	3	\N	\N	\N
41657	14704	2	\N	\N	\N	3	\N	\N	\N
41658	14704	3	\N	\N	\N	3	\N	\N	\N
41659	14704	4	\N	\N	\N	3	\N	\N	\N
41660	14704	5	\N	\N	\N	3	\N	\N	\N
76722	27079	1	\N	\N	\N	3	\N	\N	\N
76723	27079	\N	1	\N	\N	3	\N	\N	\N
108803	38402	2	\N	\N	\N	3	\N	\N	\N
82978	29287	1	\N	\N	\N	3	\N	\N	\N
28459	10045	1	\N	\N	\N	3	\N	\N	\N
28460	10045	\N	1	\N	\N	3	\N	\N	\N
76724	27080	2	\N	\N	\N	3	\N	\N	\N
70242	24792	\N	1	\N	\N	3	\N	\N	\N
28461	10046	2	\N	\N	\N	3	\N	\N	\N
28462	10046	3	\N	\N	\N	3	\N	\N	\N
28463	10047	\N	3	\N	\N	3	\N	\N	\N
46132	16283	1	\N	\N	\N	3	\N	\N	\N
46133	16283	2	\N	\N	\N	3	\N	\N	\N
46134	16283	\N	1	\N	\N	3	\N	\N	\N
34987	12349	1	\N	\N	\N	3	\N	\N	\N
34988	12349	\N	1	\N	\N	3	\N	\N	\N
30244	10675	1	\N	\N	\N	3	\N	\N	\N
30245	10675	\N	1	\N	\N	3	\N	\N	\N
46135	16283	\N	2	\N	\N	3	\N	\N	\N
70243	24792	\N	2	\N	\N	3	\N	\N	\N
30246	10676	2	\N	\N	\N	3	\N	\N	\N
30247	10676	3	\N	\N	\N	3	\N	\N	\N
30248	10677	\N	3	\N	\N	3	\N	\N	\N
34989	12350	2	\N	\N	\N	3	\N	\N	\N
34990	12350	3	\N	\N	\N	3	\N	\N	\N
34991	12351	\N	3	\N	\N	3	\N	\N	\N
41661	14705	1	\N	\N	\N	3	\N	\N	\N
41662	14705	2	\N	\N	\N	3	\N	\N	\N
41663	14705	\N	1	\N	\N	3	\N	\N	\N
41664	14705	\N	2	\N	\N	3	\N	\N	\N
70244	24792	\N	3	\N	\N	3	\N	\N	\N
28464	10048	1	\N	\N	\N	3	\N	\N	\N
28465	10048	2	\N	\N	\N	3	\N	\N	\N
28466	10048	3	\N	\N	\N	3	\N	\N	\N
28467	10048	4	\N	\N	\N	3	\N	\N	\N
28468	10048	5	\N	\N	\N	3	\N	\N	\N
54389	19198	1	\N	\N	\N	3	\N	\N	\N
54390	19198	2	\N	\N	\N	3	\N	\N	\N
54391	19198	3	\N	\N	\N	3	\N	\N	\N
54392	19198	4	\N	\N	\N	3	\N	\N	\N
46136	16284	\N	1	\N	\N	3	\N	\N	\N
41665	14706	\N	1	\N	\N	3	\N	\N	\N
41666	14706	\N	2	\N	\N	3	\N	\N	\N
41667	14706	\N	3	\N	\N	3	\N	\N	\N
46137	16284	\N	2	\N	\N	3	\N	\N	\N
46138	16284	\N	3	\N	\N	3	\N	\N	\N
54393	19198	5	\N	\N	\N	3	\N	\N	\N
59501	21001	1	\N	\N	\N	3	\N	\N	\N
28469	10049	1	\N	\N	\N	3	\N	\N	\N
28470	10049	2	\N	\N	\N	3	\N	\N	\N
28471	10049	\N	1	\N	\N	3	\N	\N	\N
28472	10049	\N	2	\N	\N	3	\N	\N	\N
30249	10678	1	\N	\N	\N	3	\N	\N	\N
30250	10678	2	\N	\N	\N	3	\N	\N	\N
30251	10678	3	\N	\N	\N	3	\N	\N	\N
30252	10678	4	\N	\N	\N	3	\N	\N	\N
30253	10678	5	\N	\N	\N	3	\N	\N	\N
59502	21001	\N	1	\N	\N	3	\N	\N	\N
28473	10050	\N	1	\N	\N	3	\N	\N	\N
28474	10050	\N	2	\N	\N	3	\N	\N	\N
28475	10050	\N	3	\N	\N	3	\N	\N	\N
76725	27080	3	\N	\N	\N	3	\N	\N	\N
76726	27081	\N	3	\N	\N	3	\N	\N	\N
34992	12352	1	\N	\N	\N	3	\N	\N	\N
34993	12352	2	\N	\N	\N	3	\N	\N	\N
34994	12352	3	\N	\N	\N	3	\N	\N	\N
34995	12352	4	\N	\N	\N	3	\N	\N	\N
34996	12352	5	\N	\N	\N	3	\N	\N	\N
59503	21002	2	\N	\N	\N	3	\N	\N	\N
59504	21002	3	\N	\N	\N	3	\N	\N	\N
59505	21003	\N	3	\N	\N	3	\N	\N	\N
82979	29287	\N	1	\N	\N	3	\N	\N	\N
30254	10679	1	\N	\N	\N	3	\N	\N	\N
30255	10679	2	\N	\N	\N	3	\N	\N	\N
30256	10679	\N	1	\N	\N	3	\N	\N	\N
30257	10679	\N	2	\N	\N	3	\N	\N	\N
108804	38402	3	\N	\N	\N	3	\N	\N	\N
108805	38403	\N	3	\N	\N	3	\N	\N	\N
82980	29288	2	\N	\N	\N	3	\N	\N	\N
82981	29288	3	\N	\N	\N	3	\N	\N	\N
28476	10051	1	\N	\N	\N	3	\N	\N	\N
28477	10051	\N	1	\N	\N	3	\N	\N	\N
54394	19199	1	\N	\N	\N	3	\N	\N	\N
54395	19199	2	\N	\N	\N	3	\N	\N	\N
28478	10052	2	\N	\N	\N	3	\N	\N	\N
28479	10052	3	\N	\N	\N	3	\N	\N	\N
28480	10053	\N	3	\N	\N	3	\N	\N	\N
30258	10680	\N	1	\N	\N	3	\N	\N	\N
30259	10680	\N	2	\N	\N	3	\N	\N	\N
30260	10680	\N	3	\N	\N	3	\N	\N	\N
54396	19199	\N	1	\N	\N	3	\N	\N	\N
54397	19199	\N	2	\N	\N	3	\N	\N	\N
34997	12353	1	\N	\N	\N	3	\N	\N	\N
34998	12353	2	\N	\N	\N	3	\N	\N	\N
34999	12353	\N	1	\N	\N	3	\N	\N	\N
35000	12353	\N	2	\N	\N	3	\N	\N	\N
41668	14707	1	\N	\N	\N	3	\N	\N	\N
41669	14707	\N	1	\N	\N	3	\N	\N	\N
82982	29289	\N	3	\N	\N	3	\N	\N	\N
41670	14708	2	\N	\N	\N	3	\N	\N	\N
41671	14708	3	\N	\N	\N	3	\N	\N	\N
35001	12354	\N	1	\N	\N	3	\N	\N	\N
35002	12354	\N	2	\N	\N	3	\N	\N	\N
35003	12354	\N	3	\N	\N	3	\N	\N	\N
41672	14709	\N	3	\N	\N	3	\N	\N	\N
46139	16285	1	\N	\N	\N	3	\N	\N	\N
28481	10054	1	\N	\N	\N	3	\N	\N	\N
28482	10054	2	\N	\N	\N	3	\N	\N	\N
28483	10054	3	\N	\N	\N	3	\N	\N	\N
28484	10054	4	\N	\N	\N	3	\N	\N	\N
28485	10054	5	\N	\N	\N	3	\N	\N	\N
46140	16285	\N	1	\N	\N	3	\N	\N	\N
30261	10681	1	\N	\N	\N	3	\N	\N	\N
30262	10681	\N	1	\N	\N	3	\N	\N	\N
46141	16286	2	\N	\N	\N	3	\N	\N	\N
30263	10682	2	\N	\N	\N	3	\N	\N	\N
30264	10682	3	\N	\N	\N	3	\N	\N	\N
30265	10683	\N	3	\N	\N	3	\N	\N	\N
46142	16286	3	\N	\N	\N	3	\N	\N	\N
46143	16287	\N	3	\N	\N	3	\N	\N	\N
28486	10055	1	\N	\N	\N	3	\N	\N	\N
28487	10055	2	\N	\N	\N	3	\N	\N	\N
28488	10055	\N	1	\N	\N	3	\N	\N	\N
28489	10055	\N	2	\N	\N	3	\N	\N	\N
124645	43993	1	\N	\N	\N	3	\N	\N	\N
54398	19200	\N	1	\N	\N	3	\N	\N	\N
54399	19200	\N	2	\N	\N	3	\N	\N	\N
54400	19200	\N	3	\N	\N	3	\N	\N	\N
124646	43993	\N	1	\N	\N	3	\N	\N	\N
28490	10056	\N	1	\N	\N	3	\N	\N	\N
28491	10056	\N	2	\N	\N	3	\N	\N	\N
28492	10056	\N	3	\N	\N	3	\N	\N	\N
146963	51870	\N	1	\N	\N	0	\N	\N	\N
124647	43994	2	\N	\N	\N	3	\N	\N	\N
124648	43994	3	\N	\N	\N	3	\N	\N	\N
124649	43995	\N	3	\N	\N	3	\N	\N	\N
35004	12355	1	\N	\N	\N	3	\N	\N	\N
35005	12355	\N	1	\N	\N	3	\N	\N	\N
70245	24793	1	\N	\N	\N	3	\N	\N	\N
70246	24793	\N	1	\N	\N	3	\N	\N	\N
35006	12356	2	\N	\N	\N	3	\N	\N	\N
35007	12356	3	\N	\N	\N	3	\N	\N	\N
35008	12357	\N	3	\N	\N	3	\N	\N	\N
30266	10684	1	\N	\N	\N	3	\N	\N	\N
30267	10684	2	\N	\N	\N	3	\N	\N	\N
30268	10684	3	\N	\N	\N	3	\N	\N	\N
30269	10684	4	\N	\N	\N	3	\N	\N	\N
30270	10684	5	\N	\N	\N	3	\N	\N	\N
41673	14710	1	\N	\N	\N	3	\N	\N	\N
41674	14710	2	\N	\N	\N	3	\N	\N	\N
41675	14710	3	\N	\N	\N	3	\N	\N	\N
28493	10057	1	\N	\N	\N	3	\N	\N	\N
28494	10057	\N	1	\N	\N	3	\N	\N	\N
41676	14710	4	\N	\N	\N	3	\N	\N	\N
41677	14710	5	\N	\N	\N	3	\N	\N	\N
28495	10058	2	\N	\N	\N	3	\N	\N	\N
28496	10058	3	\N	\N	\N	3	\N	\N	\N
28497	10059	\N	3	\N	\N	3	\N	\N	\N
146964	51870	\N	2	\N	\N	0	\N	\N	\N
59506	21004	1	\N	\N	\N	3	\N	\N	\N
59507	21004	2	\N	\N	\N	3	\N	\N	\N
59508	21004	3	\N	\N	\N	3	\N	\N	\N
59509	21004	4	\N	\N	\N	3	\N	\N	\N
59510	21004	5	\N	\N	\N	3	\N	\N	\N
98754	34855	1	\N	\N	\N	3	\N	\N	\N
30271	10685	1	\N	\N	\N	3	\N	\N	\N
30272	10685	2	\N	\N	\N	3	\N	\N	\N
30273	10685	\N	1	\N	\N	3	\N	\N	\N
30274	10685	\N	2	\N	\N	3	\N	\N	\N
46144	16288	1	\N	\N	\N	3	\N	\N	\N
46145	16288	2	\N	\N	\N	3	\N	\N	\N
46146	16288	3	\N	\N	\N	3	\N	\N	\N
46147	16288	4	\N	\N	\N	3	\N	\N	\N
46148	16288	5	\N	\N	\N	3	\N	\N	\N
41678	14711	1	\N	\N	\N	3	\N	\N	\N
30275	10686	\N	1	\N	\N	3	\N	\N	\N
30276	10686	\N	2	\N	\N	3	\N	\N	\N
30277	10686	\N	3	\N	\N	3	\N	\N	\N
28498	10060	1	\N	\N	\N	3	\N	\N	\N
28499	10060	2	\N	\N	\N	3	\N	\N	\N
28500	10060	3	\N	\N	\N	3	\N	\N	\N
28501	10060	4	\N	\N	\N	3	\N	\N	\N
28502	10060	5	\N	\N	\N	3	\N	\N	\N
41679	14711	2	\N	\N	\N	3	\N	\N	\N
41680	14711	\N	1	\N	\N	3	\N	\N	\N
35009	12358	1	\N	\N	\N	3	\N	\N	\N
35010	12358	2	\N	\N	\N	3	\N	\N	\N
35011	12358	3	\N	\N	\N	3	\N	\N	\N
35012	12358	4	\N	\N	\N	3	\N	\N	\N
35013	12358	5	\N	\N	\N	3	\N	\N	\N
41681	14711	\N	2	\N	\N	3	\N	\N	\N
70247	24794	2	\N	\N	\N	3	\N	\N	\N
70248	24794	3	\N	\N	\N	3	\N	\N	\N
70249	24795	\N	3	\N	\N	3	\N	\N	\N
98755	34855	\N	1	\N	\N	3	\N	\N	\N
28503	10061	1	\N	\N	\N	3	\N	\N	\N
28504	10061	2	\N	\N	\N	3	\N	\N	\N
28505	10061	\N	1	\N	\N	3	\N	\N	\N
28506	10061	\N	2	\N	\N	3	\N	\N	\N
54401	19201	1	\N	\N	\N	3	\N	\N	\N
54402	19201	\N	1	\N	\N	3	\N	\N	\N
41682	14712	\N	1	\N	\N	3	\N	\N	\N
41683	14712	\N	2	\N	\N	3	\N	\N	\N
41684	14712	\N	3	\N	\N	3	\N	\N	\N
76727	27082	1	\N	\N	\N	3	\N	\N	\N
28507	10062	\N	1	\N	\N	3	\N	\N	\N
28508	10062	\N	2	\N	\N	3	\N	\N	\N
28509	10062	\N	3	\N	\N	3	\N	\N	\N
76728	27082	2	\N	\N	\N	3	\N	\N	\N
30278	10687	1	\N	\N	\N	3	\N	\N	\N
30279	10687	\N	1	\N	\N	3	\N	\N	\N
35014	12359	1	\N	\N	\N	3	\N	\N	\N
35015	12359	2	\N	\N	\N	3	\N	\N	\N
30280	10688	2	\N	\N	\N	3	\N	\N	\N
30281	10688	3	\N	\N	\N	3	\N	\N	\N
30282	10689	\N	3	\N	\N	3	\N	\N	\N
35016	12359	\N	1	\N	\N	3	\N	\N	\N
35017	12359	\N	2	\N	\N	3	\N	\N	\N
54403	19202	2	\N	\N	\N	3	\N	\N	\N
54404	19202	3	\N	\N	\N	3	\N	\N	\N
54405	19203	\N	3	\N	\N	3	\N	\N	\N
76729	27082	3	\N	\N	\N	3	\N	\N	\N
46149	16289	1	\N	\N	\N	3	\N	\N	\N
46150	16289	2	\N	\N	\N	3	\N	\N	\N
35018	12360	\N	1	\N	\N	3	\N	\N	\N
35019	12360	\N	2	\N	\N	3	\N	\N	\N
35020	12360	\N	3	\N	\N	3	\N	\N	\N
28510	10063	1	\N	\N	\N	3	\N	\N	\N
28511	10063	\N	1	\N	\N	3	\N	\N	\N
46151	16289	\N	1	\N	\N	3	\N	\N	\N
46152	16289	\N	2	\N	\N	3	\N	\N	\N
28512	10064	2	\N	\N	\N	3	\N	\N	\N
28513	10064	3	\N	\N	\N	3	\N	\N	\N
28514	10065	\N	3	\N	\N	3	\N	\N	\N
76730	27082	4	\N	\N	\N	3	\N	\N	\N
76731	27082	5	\N	\N	\N	3	\N	\N	\N
146965	51870	\N	3	\N	\N	0	\N	\N	\N
59511	21005	1	\N	\N	\N	3	\N	\N	\N
59512	21005	2	\N	\N	\N	3	\N	\N	\N
46153	16290	\N	1	\N	\N	3	\N	\N	\N
30283	10690	1	\N	\N	\N	3	\N	\N	\N
30284	10690	2	\N	\N	\N	3	\N	\N	\N
30285	10690	3	\N	\N	\N	3	\N	\N	\N
30286	10690	4	\N	\N	\N	3	\N	\N	\N
30287	10690	5	\N	\N	\N	3	\N	\N	\N
46154	16290	\N	2	\N	\N	3	\N	\N	\N
46155	16290	\N	3	\N	\N	3	\N	\N	\N
41685	14713	1	\N	\N	\N	3	\N	\N	\N
41686	14713	\N	1	\N	\N	3	\N	\N	\N
59513	21005	\N	1	\N	\N	3	\N	\N	\N
59514	21005	\N	2	\N	\N	3	\N	\N	\N
41687	14714	2	\N	\N	\N	3	\N	\N	\N
41688	14714	3	\N	\N	\N	3	\N	\N	\N
28515	10066	1	\N	\N	\N	3	\N	\N	\N
28516	10066	2	\N	\N	\N	3	\N	\N	\N
28517	10066	3	\N	\N	\N	3	\N	\N	\N
28518	10066	4	\N	\N	\N	3	\N	\N	\N
28519	10066	5	\N	\N	\N	3	\N	\N	\N
41689	14715	\N	3	\N	\N	3	\N	\N	\N
98756	34856	2	\N	\N	\N	3	\N	\N	\N
35021	12361	1	\N	\N	\N	3	\N	\N	\N
35022	12361	\N	1	\N	\N	3	\N	\N	\N
30288	10691	1	\N	\N	\N	3	\N	\N	\N
30289	10691	2	\N	\N	\N	3	\N	\N	\N
30290	10691	\N	1	\N	\N	3	\N	\N	\N
30291	10691	\N	2	\N	\N	3	\N	\N	\N
98757	34856	3	\N	\N	\N	3	\N	\N	\N
98758	34857	\N	3	\N	\N	1	\N	\N	\N
35023	12362	2	\N	\N	\N	3	\N	\N	\N
35024	12362	3	\N	\N	\N	3	\N	\N	\N
28520	10067	1	\N	\N	\N	3	\N	\N	\N
28521	10067	2	\N	\N	\N	3	\N	\N	\N
28522	10067	\N	1	\N	\N	3	\N	\N	\N
28523	10067	\N	2	\N	\N	3	\N	\N	\N
35025	12363	\N	3	\N	\N	3	\N	\N	\N
30292	10692	\N	1	\N	\N	3	\N	\N	\N
30293	10692	\N	2	\N	\N	3	\N	\N	\N
30294	10692	\N	3	\N	\N	3	\N	\N	\N
82983	29290	1	\N	\N	\N	3	\N	\N	\N
28524	10068	\N	1	\N	\N	3	\N	\N	\N
28525	10068	\N	2	\N	\N	3	\N	\N	\N
28526	10068	\N	3	\N	\N	3	\N	\N	\N
82984	29290	2	\N	\N	\N	3	\N	\N	\N
59515	21006	\N	1	\N	\N	3	\N	\N	\N
59516	21006	\N	2	\N	\N	3	\N	\N	\N
59517	21006	\N	3	\N	\N	3	\N	\N	\N
82985	29290	3	\N	\N	\N	3	\N	\N	\N
82986	29290	4	\N	\N	\N	3	\N	\N	\N
54406	19204	1	\N	\N	\N	3	\N	\N	\N
54407	19204	2	\N	\N	\N	3	\N	\N	\N
54408	19204	3	\N	\N	\N	3	\N	\N	\N
54409	19204	4	\N	\N	\N	3	\N	\N	\N
54410	19204	5	\N	\N	\N	3	\N	\N	\N
82987	29290	5	\N	\N	\N	3	\N	\N	\N
46156	16291	1	\N	\N	\N	3	\N	\N	\N
46157	16291	\N	1	\N	\N	3	\N	\N	\N
41690	14716	1	\N	\N	\N	3	\N	\N	\N
41691	14716	2	\N	\N	\N	3	\N	\N	\N
41692	14716	3	\N	\N	\N	3	\N	\N	\N
30295	10693	1	\N	\N	\N	3	\N	\N	\N
28527	10069	1	\N	\N	\N	3	\N	\N	\N
28528	10069	\N	1	\N	\N	3	\N	\N	\N
30296	10693	\N	1	\N	\N	3	\N	\N	\N
35026	12364	1	\N	\N	\N	3	\N	\N	\N
28529	10070	2	\N	\N	\N	3	\N	\N	\N
28530	10070	3	\N	\N	\N	3	\N	\N	\N
28531	10071	\N	3	\N	\N	3	\N	\N	\N
35027	12364	2	\N	\N	\N	3	\N	\N	\N
30297	10694	2	\N	\N	\N	3	\N	\N	\N
30298	10694	3	\N	\N	\N	3	\N	\N	\N
30299	10695	\N	3	\N	\N	3	\N	\N	\N
35028	12364	3	\N	\N	\N	3	\N	\N	\N
35029	12364	4	\N	\N	\N	3	\N	\N	\N
35030	12364	5	\N	\N	\N	3	\N	\N	\N
41693	14716	4	\N	\N	\N	3	\N	\N	\N
41694	14716	5	\N	\N	\N	3	\N	\N	\N
76732	27083	1	\N	\N	\N	3	\N	\N	\N
46158	16292	2	\N	\N	\N	3	\N	\N	\N
46159	16292	3	\N	\N	\N	3	\N	\N	\N
46160	16293	\N	3	\N	\N	3	\N	\N	\N
76733	27083	2	\N	\N	\N	3	\N	\N	\N
70250	24796	1	\N	\N	\N	3	\N	\N	\N
70251	24796	2	\N	\N	\N	3	\N	\N	\N
70252	24796	3	\N	\N	\N	3	\N	\N	\N
70253	24796	4	\N	\N	\N	3	\N	\N	\N
70254	24796	5	\N	\N	\N	3	\N	\N	\N
35031	12365	1	\N	\N	\N	3	\N	\N	\N
28532	10072	1	\N	\N	\N	3	\N	\N	\N
28533	10072	2	\N	\N	\N	3	\N	\N	\N
28534	10072	3	\N	\N	\N	3	\N	\N	\N
28535	10072	4	\N	\N	\N	3	\N	\N	\N
28536	10072	5	\N	\N	\N	3	\N	\N	\N
35032	12365	2	\N	\N	\N	3	\N	\N	\N
35033	12365	\N	1	\N	\N	3	\N	\N	\N
35034	12365	\N	2	\N	\N	3	\N	\N	\N
76734	27083	\N	1	\N	\N	3	\N	\N	\N
30300	10696	1	\N	\N	\N	3	\N	\N	\N
30301	10696	2	\N	\N	\N	3	\N	\N	\N
30302	10696	3	\N	\N	\N	3	\N	\N	\N
30303	10696	4	\N	\N	\N	3	\N	\N	\N
30304	10696	5	\N	\N	\N	3	\N	\N	\N
76735	27083	\N	2	\N	\N	3	\N	\N	\N
41695	14717	1	\N	\N	\N	3	\N	\N	\N
41696	14717	2	\N	\N	\N	3	\N	\N	\N
28537	10073	1	\N	\N	\N	3	\N	\N	\N
28538	10073	2	\N	\N	\N	3	\N	\N	\N
28539	10073	\N	1	\N	\N	3	\N	\N	\N
28540	10073	\N	2	\N	\N	3	\N	\N	\N
41697	14717	\N	1	\N	\N	3	\N	\N	\N
41698	14717	\N	2	\N	\N	3	\N	\N	\N
35035	12366	\N	1	\N	\N	3	\N	\N	\N
35036	12366	\N	2	\N	\N	3	\N	\N	\N
35037	12366	\N	3	\N	\N	3	\N	\N	\N
28541	10074	\N	1	\N	\N	3	\N	\N	\N
28542	10074	\N	2	\N	\N	3	\N	\N	\N
28543	10074	\N	3	\N	\N	3	\N	\N	\N
54411	19205	1	\N	\N	\N	3	\N	\N	\N
54412	19205	2	\N	\N	\N	3	\N	\N	\N
54413	19205	\N	1	\N	\N	3	\N	\N	\N
30305	10697	1	\N	\N	\N	3	\N	\N	\N
30306	10697	2	\N	\N	\N	3	\N	\N	\N
30307	10697	\N	1	\N	\N	3	\N	\N	\N
30308	10697	\N	2	\N	\N	3	\N	\N	\N
54414	19205	\N	2	\N	\N	3	\N	\N	\N
41699	14718	\N	1	\N	\N	3	\N	\N	\N
41700	14718	\N	2	\N	\N	3	\N	\N	\N
41701	14718	\N	3	\N	\N	3	\N	\N	\N
30309	10698	\N	1	\N	\N	3	\N	\N	\N
30310	10698	\N	2	\N	\N	3	\N	\N	\N
30311	10698	\N	3	\N	\N	3	\N	\N	\N
108806	38404	1	\N	\N	\N	3	\N	\N	\N
108807	38404	2	\N	\N	\N	3	\N	\N	\N
28544	10075	1	\N	\N	\N	3	\N	\N	\N
28545	10075	\N	1	\N	\N	3	\N	\N	\N
59518	21007	1	\N	\N	\N	3	\N	\N	\N
54415	19206	\N	1	\N	\N	3	\N	\N	\N
28546	10076	2	\N	\N	\N	3	\N	\N	\N
28547	10076	3	\N	\N	\N	3	\N	\N	\N
28548	10077	\N	3	\N	\N	3	\N	\N	\N
46161	16294	1	\N	\N	\N	3	\N	\N	\N
46162	16294	2	\N	\N	\N	3	\N	\N	\N
46163	16294	3	\N	\N	\N	3	\N	\N	\N
46164	16294	4	\N	\N	\N	3	\N	\N	\N
35038	12367	1	\N	\N	\N	3	\N	\N	\N
35039	12367	\N	1	\N	\N	3	\N	\N	\N
46165	16294	5	\N	\N	\N	3	\N	\N	\N
54416	19206	\N	2	\N	\N	3	\N	\N	\N
35040	12368	2	\N	\N	\N	3	\N	\N	\N
35041	12368	3	\N	\N	\N	3	\N	\N	\N
35042	12369	\N	3	\N	\N	3	\N	\N	\N
54417	19206	\N	3	\N	\N	3	\N	\N	\N
59519	21007	\N	1	\N	\N	3	\N	\N	\N
76736	27084	\N	1	\N	\N	3	\N	\N	\N
30312	10699	1	\N	\N	\N	3	\N	\N	\N
30313	10699	\N	1	\N	\N	3	\N	\N	\N
76737	27084	\N	2	\N	\N	3	\N	\N	\N
59520	21008	2	\N	\N	\N	3	\N	\N	\N
30314	10700	2	\N	\N	\N	3	\N	\N	\N
30315	10700	3	\N	\N	\N	3	\N	\N	\N
28549	10078	1	\N	\N	\N	3	\N	\N	\N
28550	10078	2	\N	\N	\N	3	\N	\N	\N
28551	10078	3	\N	\N	\N	3	\N	\N	\N
28552	10078	4	\N	\N	\N	3	\N	\N	\N
28553	10078	5	\N	\N	\N	3	\N	\N	\N
30316	10701	\N	3	\N	\N	3	\N	\N	\N
59521	21008	3	\N	\N	\N	3	\N	\N	\N
59522	21009	\N	3	\N	\N	3	\N	\N	\N
41702	14719	1	\N	\N	\N	3	\N	\N	\N
41703	14719	\N	1	\N	\N	3	\N	\N	\N
76738	27084	\N	3	\N	\N	3	\N	\N	\N
108808	38404	3	\N	\N	\N	3	\N	\N	\N
41704	14720	2	\N	\N	\N	3	\N	\N	\N
41705	14720	3	\N	\N	\N	3	\N	\N	\N
41706	14721	\N	3	\N	\N	3	\N	\N	\N
70255	24797	1	\N	\N	\N	3	\N	\N	\N
70256	24797	2	\N	\N	\N	3	\N	\N	\N
28554	10079	1	\N	\N	\N	3	\N	\N	\N
28555	10079	2	\N	\N	\N	3	\N	\N	\N
28556	10079	\N	1	\N	\N	3	\N	\N	\N
28557	10079	\N	2	\N	\N	3	\N	\N	\N
46166	16295	1	\N	\N	\N	3	\N	\N	\N
46167	16295	2	\N	\N	\N	3	\N	\N	\N
46168	16295	\N	1	\N	\N	3	\N	\N	\N
46169	16295	\N	2	\N	\N	3	\N	\N	\N
35043	12370	1	\N	\N	\N	3	\N	\N	\N
35044	12370	2	\N	\N	\N	3	\N	\N	\N
28558	10080	\N	1	\N	\N	3	\N	\N	\N
28559	10080	\N	2	\N	\N	3	\N	\N	\N
28560	10080	\N	3	\N	\N	3	\N	\N	\N
35045	12370	3	\N	\N	\N	3	\N	\N	\N
35046	12370	4	\N	\N	\N	3	\N	\N	\N
35047	12370	5	\N	\N	\N	3	\N	\N	\N
30317	10702	1	\N	\N	\N	3	\N	\N	\N
30318	10702	2	\N	\N	\N	3	\N	\N	\N
30319	10702	3	\N	\N	\N	3	\N	\N	\N
30320	10702	4	\N	\N	\N	3	\N	\N	\N
30321	10702	5	\N	\N	\N	3	\N	\N	\N
70257	24797	\N	1	\N	\N	3	\N	\N	\N
70258	24797	\N	2	\N	\N	3	\N	\N	\N
108809	38404	4	\N	\N	\N	3	\N	\N	\N
108810	38404	5	\N	\N	\N	3	\N	\N	\N
46170	16296	\N	1	\N	\N	3	\N	\N	\N
46171	16296	\N	2	\N	\N	3	\N	\N	\N
46172	16296	\N	3	\N	\N	3	\N	\N	\N
82988	29291	1	\N	\N	\N	3	\N	\N	\N
82989	29291	2	\N	\N	\N	3	\N	\N	\N
28561	10081	1	\N	\N	\N	3	\N	\N	\N
28562	10081	\N	1	\N	\N	3	\N	\N	\N
70259	24798	\N	1	\N	\N	3	\N	\N	\N
30322	10703	1	\N	\N	\N	3	\N	\N	\N
28563	10082	2	\N	\N	\N	3	\N	\N	\N
28564	10082	3	\N	\N	\N	3	\N	\N	\N
28565	10083	\N	3	\N	\N	3	\N	\N	\N
30323	10703	2	\N	\N	\N	3	\N	\N	\N
30324	10703	\N	1	\N	\N	3	\N	\N	\N
30325	10703	\N	2	\N	\N	3	\N	\N	\N
35048	12371	1	\N	\N	\N	3	\N	\N	\N
35049	12371	2	\N	\N	\N	3	\N	\N	\N
35050	12371	\N	1	\N	\N	3	\N	\N	\N
35051	12371	\N	2	\N	\N	3	\N	\N	\N
54418	19207	1	\N	\N	\N	3	\N	\N	\N
54419	19207	\N	1	\N	\N	3	\N	\N	\N
30326	10704	\N	1	\N	\N	3	\N	\N	\N
30327	10704	\N	2	\N	\N	3	\N	\N	\N
30328	10704	\N	3	\N	\N	3	\N	\N	\N
41707	14722	1	\N	\N	\N	3	\N	\N	\N
41708	14722	2	\N	\N	\N	3	\N	\N	\N
41709	14722	3	\N	\N	\N	3	\N	\N	\N
41710	14722	4	\N	\N	\N	3	\N	\N	\N
35052	12372	\N	1	\N	\N	3	\N	\N	\N
35053	12372	\N	2	\N	\N	3	\N	\N	\N
35054	12372	\N	3	\N	\N	3	\N	\N	\N
41711	14722	5	\N	\N	\N	3	\N	\N	\N
28566	10084	1	\N	\N	\N	3	\N	\N	\N
28567	10084	2	\N	\N	\N	3	\N	\N	\N
28568	10084	3	\N	\N	\N	3	\N	\N	\N
28569	10084	4	\N	\N	\N	3	\N	\N	\N
28570	10084	5	\N	\N	\N	3	\N	\N	\N
70260	24798	\N	2	\N	\N	3	\N	\N	\N
70261	24798	\N	3	\N	\N	3	\N	\N	\N
54420	19208	2	\N	\N	\N	3	\N	\N	\N
54421	19208	3	\N	\N	\N	3	\N	\N	\N
54422	19209	\N	3	\N	\N	3	\N	\N	\N
82990	29291	\N	1	\N	\N	3	\N	\N	\N
82991	29291	\N	2	\N	\N	3	\N	\N	\N
59523	21010	1	\N	\N	\N	3	\N	\N	\N
30329	10705	1	\N	\N	\N	3	\N	\N	\N
28571	10085	1	\N	\N	\N	3	\N	\N	\N
28572	10085	2	\N	\N	\N	3	\N	\N	\N
28573	10085	\N	1	\N	\N	3	\N	\N	\N
28574	10085	\N	2	\N	\N	3	\N	\N	\N
30330	10705	\N	1	\N	\N	3	\N	\N	\N
59524	21010	2	\N	\N	\N	3	\N	\N	\N
41712	14723	1	\N	\N	\N	3	\N	\N	\N
30331	10706	2	\N	\N	\N	3	\N	\N	\N
30332	10706	3	\N	\N	\N	3	\N	\N	\N
30333	10707	\N	3	\N	\N	3	\N	\N	\N
28575	10086	\N	1	\N	\N	3	\N	\N	\N
28576	10086	\N	2	\N	\N	3	\N	\N	\N
28577	10086	\N	3	\N	\N	3	\N	\N	\N
41713	14723	2	\N	\N	\N	3	\N	\N	\N
41714	14723	\N	1	\N	\N	3	\N	\N	\N
41715	14723	\N	2	\N	\N	3	\N	\N	\N
59525	21010	3	\N	\N	\N	3	\N	\N	\N
59526	21010	4	\N	\N	\N	3	\N	\N	\N
35055	12373	1	\N	\N	\N	3	\N	\N	\N
35056	12373	\N	1	\N	\N	3	\N	\N	\N
46173	16297	1	\N	\N	\N	3	\N	\N	\N
46174	16297	\N	1	\N	\N	3	\N	\N	\N
35057	12374	2	\N	\N	\N	3	\N	\N	\N
35058	12374	3	\N	\N	\N	3	\N	\N	\N
35059	12375	\N	3	\N	\N	3	\N	\N	\N
59527	21010	5	\N	\N	\N	3	\N	\N	\N
41716	14724	\N	1	\N	\N	3	\N	\N	\N
41717	14724	\N	2	\N	\N	3	\N	\N	\N
41718	14724	\N	3	\N	\N	3	\N	\N	\N
46175	16298	2	\N	\N	\N	3	\N	\N	\N
46176	16298	3	\N	\N	\N	3	\N	\N	\N
28578	10087	1	\N	\N	\N	3	\N	\N	\N
28579	10087	\N	1	\N	\N	3	\N	\N	\N
46177	16299	\N	3	\N	\N	3	\N	\N	\N
30334	10708	1	\N	\N	\N	3	\N	\N	\N
28580	10088	2	\N	\N	\N	3	\N	\N	\N
28581	10088	3	\N	\N	\N	3	\N	\N	\N
28582	10089	\N	3	\N	\N	3	\N	\N	\N
30335	10708	2	\N	\N	\N	3	\N	\N	\N
30336	10708	3	\N	\N	\N	3	\N	\N	\N
30337	10708	4	\N	\N	\N	3	\N	\N	\N
30338	10708	5	\N	\N	\N	3	\N	\N	\N
146966	51871	1	\N	\N	\N	3	\N	\N	\N
82992	29292	\N	1	\N	\N	3	\N	\N	\N
82993	29292	\N	2	\N	\N	3	\N	\N	\N
82994	29292	\N	3	\N	\N	3	\N	\N	\N
146967	51871	\N	1	\N	\N	3	\N	\N	\N
76739	27085	1	\N	\N	\N	3	\N	\N	\N
76740	27085	\N	1	\N	\N	3	\N	\N	\N
98759	34858	1	\N	\N	\N	1	\N	\N	\N
54423	19210	1	\N	\N	\N	3	\N	\N	\N
54424	19210	2	\N	\N	\N	3	\N	\N	\N
54425	19210	3	\N	\N	\N	3	\N	\N	\N
30339	10709	1	\N	\N	\N	3	\N	\N	\N
30340	10709	2	\N	\N	\N	3	\N	\N	\N
30341	10709	\N	1	\N	\N	3	\N	\N	\N
30342	10709	\N	2	\N	\N	3	\N	\N	\N
28583	10090	1	\N	\N	\N	3	\N	\N	\N
28584	10090	2	\N	\N	\N	3	\N	\N	\N
28585	10090	3	\N	\N	\N	3	\N	\N	\N
28586	10090	4	\N	\N	\N	3	\N	\N	\N
28587	10090	5	\N	\N	\N	3	\N	\N	\N
35060	12376	1	\N	\N	\N	3	\N	\N	\N
35061	12376	2	\N	\N	\N	3	\N	\N	\N
35062	12376	3	\N	\N	\N	3	\N	\N	\N
35063	12376	4	\N	\N	\N	3	\N	\N	\N
35064	12376	5	\N	\N	\N	3	\N	\N	\N
54426	19210	4	\N	\N	\N	3	\N	\N	\N
30343	10710	\N	1	\N	\N	3	\N	\N	\N
30344	10710	\N	2	\N	\N	3	\N	\N	\N
30345	10710	\N	3	\N	\N	3	\N	\N	\N
54427	19210	5	\N	\N	\N	3	\N	\N	\N
98760	34858	2	\N	\N	\N	1	\N	\N	\N
76741	27086	2	\N	\N	\N	3	\N	\N	\N
28588	10091	1	\N	\N	\N	3	\N	\N	\N
28589	10091	2	\N	\N	\N	3	\N	\N	\N
28590	10091	\N	1	\N	\N	3	\N	\N	\N
28591	10091	\N	2	\N	\N	3	\N	\N	\N
41719	14725	1	\N	\N	\N	3	\N	\N	\N
41720	14725	\N	1	\N	\N	3	\N	\N	\N
59528	21011	1	\N	\N	\N	3	\N	\N	\N
59529	21011	2	\N	\N	\N	3	\N	\N	\N
41721	14726	2	\N	\N	\N	3	\N	\N	\N
41722	14726	3	\N	\N	\N	3	\N	\N	\N
28592	10092	\N	1	\N	\N	3	\N	\N	\N
28593	10092	\N	2	\N	\N	3	\N	\N	\N
28594	10092	\N	3	\N	\N	3	\N	\N	\N
41723	14727	\N	3	\N	\N	3	\N	\N	\N
59530	21011	\N	1	\N	\N	3	\N	\N	\N
35065	12377	1	\N	\N	\N	3	\N	\N	\N
35066	12377	2	\N	\N	\N	3	\N	\N	\N
35067	12377	\N	1	\N	\N	3	\N	\N	\N
35068	12377	\N	2	\N	\N	3	\N	\N	\N
59531	21011	\N	2	\N	\N	3	\N	\N	\N
46178	16300	1	\N	\N	\N	3	\N	\N	\N
46179	16300	2	\N	\N	\N	3	\N	\N	\N
46180	16300	3	\N	\N	\N	3	\N	\N	\N
30346	10711	1	\N	\N	\N	3	\N	\N	\N
30347	10711	\N	1	\N	\N	3	\N	\N	\N
46181	16300	4	\N	\N	\N	3	\N	\N	\N
46182	16300	5	\N	\N	\N	3	\N	\N	\N
30348	10712	2	\N	\N	\N	3	\N	\N	\N
30349	10712	3	\N	\N	\N	3	\N	\N	\N
30350	10713	\N	3	\N	\N	3	\N	\N	\N
35069	12378	\N	1	\N	\N	3	\N	\N	\N
35070	12378	\N	2	\N	\N	3	\N	\N	\N
28595	10093	1	\N	\N	\N	3	\N	\N	\N
28596	10093	\N	1	\N	\N	3	\N	\N	\N
35071	12378	\N	3	\N	\N	3	\N	\N	\N
76742	27086	3	\N	\N	\N	3	\N	\N	\N
28597	10094	2	\N	\N	\N	3	\N	\N	\N
28598	10094	3	\N	\N	\N	3	\N	\N	\N
28599	10095	\N	3	\N	\N	3	\N	\N	\N
76743	27087	\N	3	\N	\N	3	\N	\N	\N
70262	24799	1	\N	\N	\N	3	\N	\N	\N
70263	24799	\N	1	\N	\N	3	\N	\N	\N
98761	34858	3	\N	\N	\N	1	\N	\N	\N
98762	34858	4	\N	\N	\N	1	\N	\N	\N
54428	19211	1	\N	\N	\N	3	\N	\N	\N
54429	19211	2	\N	\N	\N	3	\N	\N	\N
54430	19211	\N	1	\N	\N	3	\N	\N	\N
54431	19211	\N	2	\N	\N	3	\N	\N	\N
59532	21012	\N	1	\N	\N	3	\N	\N	\N
59533	21012	\N	2	\N	\N	3	\N	\N	\N
46183	16301	1	\N	\N	\N	3	\N	\N	\N
41724	14728	1	\N	\N	\N	3	\N	\N	\N
41725	14728	2	\N	\N	\N	3	\N	\N	\N
41726	14728	3	\N	\N	\N	3	\N	\N	\N
41727	14728	4	\N	\N	\N	3	\N	\N	\N
30351	10714	1	\N	\N	\N	3	\N	\N	\N
30352	10714	2	\N	\N	\N	3	\N	\N	\N
30353	10714	3	\N	\N	\N	3	\N	\N	\N
30354	10714	4	\N	\N	\N	3	\N	\N	\N
28600	10096	1	\N	\N	\N	3	\N	\N	\N
28601	10096	2	\N	\N	\N	3	\N	\N	\N
28602	10096	3	\N	\N	\N	3	\N	\N	\N
28603	10096	4	\N	\N	\N	3	\N	\N	\N
28604	10096	5	\N	\N	\N	3	\N	\N	\N
30355	10714	5	\N	\N	\N	3	\N	\N	\N
41728	14728	5	\N	\N	\N	3	\N	\N	\N
46184	16301	2	\N	\N	\N	3	\N	\N	\N
35072	12379	1	\N	\N	\N	3	\N	\N	\N
35073	12379	\N	1	\N	\N	3	\N	\N	\N
46185	16301	\N	1	\N	\N	3	\N	\N	\N
46186	16301	\N	2	\N	\N	3	\N	\N	\N
35074	12380	2	\N	\N	\N	3	\N	\N	\N
35075	12380	3	\N	\N	\N	3	\N	\N	\N
35076	12381	\N	3	\N	\N	3	\N	\N	\N
59534	21012	\N	3	\N	\N	3	\N	\N	\N
70264	24800	2	\N	\N	\N	3	\N	\N	\N
28605	10097	1	\N	\N	\N	3	\N	\N	\N
28606	10097	2	\N	\N	\N	3	\N	\N	\N
28607	10097	\N	1	\N	\N	3	\N	\N	\N
28608	10097	\N	2	\N	\N	3	\N	\N	\N
70265	24800	3	\N	\N	\N	3	\N	\N	\N
30356	10715	1	\N	\N	\N	3	\N	\N	\N
30357	10715	2	\N	\N	\N	3	\N	\N	\N
30358	10715	\N	1	\N	\N	3	\N	\N	\N
30359	10715	\N	2	\N	\N	3	\N	\N	\N
70266	24801	\N	3	\N	\N	3	\N	\N	\N
28609	10098	\N	1	\N	\N	3	\N	\N	\N
28610	10098	\N	2	\N	\N	3	\N	\N	\N
28611	10098	\N	3	\N	\N	3	\N	\N	\N
54432	19212	\N	1	\N	\N	3	\N	\N	\N
54433	19212	\N	2	\N	\N	3	\N	\N	\N
46187	16302	\N	1	\N	\N	3	\N	\N	\N
46188	16302	\N	2	\N	\N	3	\N	\N	\N
46189	16302	\N	3	\N	\N	3	\N	\N	\N
30360	10716	\N	1	\N	\N	3	\N	\N	\N
30361	10716	\N	2	\N	\N	3	\N	\N	\N
30362	10716	\N	3	\N	\N	3	\N	\N	\N
41729	14729	1	\N	\N	\N	3	\N	\N	\N
41730	14729	2	\N	\N	\N	3	\N	\N	\N
41731	14729	\N	1	\N	\N	3	\N	\N	\N
41732	14729	\N	2	\N	\N	3	\N	\N	\N
54434	19212	\N	3	\N	\N	3	\N	\N	\N
98763	34858	5	\N	\N	\N	1	\N	\N	\N
124650	43996	1	\N	\N	\N	3	\N	\N	\N
108811	38405	1	\N	\N	\N	3	\N	\N	\N
41733	14730	\N	1	\N	\N	3	\N	\N	\N
28612	10099	1	\N	\N	\N	3	\N	\N	\N
28613	10099	\N	1	\N	\N	3	\N	\N	\N
35077	12382	1	\N	\N	\N	3	\N	\N	\N
35078	12382	2	\N	\N	\N	3	\N	\N	\N
28614	10100	2	\N	\N	\N	3	\N	\N	\N
28615	10100	3	\N	\N	\N	3	\N	\N	\N
28616	10101	\N	3	\N	\N	3	\N	\N	\N
35079	12382	3	\N	\N	\N	3	\N	\N	\N
35080	12382	4	\N	\N	\N	3	\N	\N	\N
35081	12382	5	\N	\N	\N	3	\N	\N	\N
41734	14730	\N	2	\N	\N	3	\N	\N	\N
41735	14730	\N	3	\N	\N	3	\N	\N	\N
108812	38405	2	\N	\N	\N	3	\N	\N	\N
30363	10717	1	\N	\N	\N	3	\N	\N	\N
30364	10717	\N	1	\N	\N	3	\N	\N	\N
108813	38405	\N	1	\N	\N	3	\N	\N	\N
108814	38405	\N	2	\N	\N	3	\N	\N	\N
30365	10718	2	\N	\N	\N	3	\N	\N	\N
30366	10718	3	\N	\N	\N	3	\N	\N	\N
30367	10719	\N	3	\N	\N	3	\N	\N	\N
124651	43996	2	\N	\N	\N	3	\N	\N	\N
124652	43996	3	\N	\N	\N	3	\N	\N	\N
124653	43996	4	\N	\N	\N	3	\N	\N	\N
124654	43996	5	\N	\N	\N	3	\N	\N	\N
146968	51872	2	\N	\N	\N	1	\N	\N	\N
98764	34859	1	\N	\N	\N	0	\N	\N	\N
82995	29293	1	\N	\N	\N	3	\N	\N	\N
28617	10102	1	\N	\N	\N	3	\N	\N	\N
28618	10102	2	\N	\N	\N	3	\N	\N	\N
28619	10102	3	\N	\N	\N	3	\N	\N	\N
28620	10102	4	\N	\N	\N	3	\N	\N	\N
28621	10102	5	\N	\N	\N	3	\N	\N	\N
35082	12383	1	\N	\N	\N	3	\N	\N	\N
35083	12383	2	\N	\N	\N	3	\N	\N	\N
35084	12383	\N	1	\N	\N	3	\N	\N	\N
35085	12383	\N	2	\N	\N	3	\N	\N	\N
82996	29293	\N	1	\N	\N	3	\N	\N	\N
59535	21013	1	\N	\N	\N	3	\N	\N	\N
59536	21013	\N	1	\N	\N	3	\N	\N	\N
46190	16303	1	\N	\N	\N	3	\N	\N	\N
46191	16303	\N	1	\N	\N	3	\N	\N	\N
98765	34859	2	\N	\N	\N	0	\N	\N	\N
35086	12384	\N	1	\N	\N	3	\N	\N	\N
35087	12384	\N	2	\N	\N	3	\N	\N	\N
28622	10103	1	\N	\N	\N	3	\N	\N	\N
28623	10103	2	\N	\N	\N	3	\N	\N	\N
28624	10103	\N	1	\N	\N	3	\N	\N	\N
28625	10103	\N	2	\N	\N	3	\N	\N	\N
35088	12384	\N	3	\N	\N	3	\N	\N	\N
30368	10720	1	\N	\N	\N	3	\N	\N	\N
30369	10720	2	\N	\N	\N	3	\N	\N	\N
30370	10720	3	\N	\N	\N	3	\N	\N	\N
30371	10720	4	\N	\N	\N	3	\N	\N	\N
30372	10720	5	\N	\N	\N	3	\N	\N	\N
28626	10104	\N	1	\N	\N	3	\N	\N	\N
28627	10104	\N	2	\N	\N	3	\N	\N	\N
28628	10104	\N	3	\N	\N	3	\N	\N	\N
54435	19213	1	\N	\N	\N	3	\N	\N	\N
46192	16304	2	\N	\N	\N	3	\N	\N	\N
46193	16304	3	\N	\N	\N	3	\N	\N	\N
41736	14731	1	\N	\N	\N	3	\N	\N	\N
41737	14731	\N	1	\N	\N	3	\N	\N	\N
46194	16305	\N	3	\N	\N	3	\N	\N	\N
54436	19213	\N	1	\N	\N	3	\N	\N	\N
41738	14732	2	\N	\N	\N	3	\N	\N	\N
41739	14732	3	\N	\N	\N	3	\N	\N	\N
41740	14733	\N	3	\N	\N	3	\N	\N	\N
98766	34859	\N	1	\N	\N	0	\N	\N	\N
59537	21014	2	\N	\N	\N	3	\N	\N	\N
30373	10721	1	\N	\N	\N	3	\N	\N	\N
30374	10721	2	\N	\N	\N	3	\N	\N	\N
30375	10721	\N	1	\N	\N	3	\N	\N	\N
30376	10721	\N	2	\N	\N	3	\N	\N	\N
54437	19214	2	\N	\N	\N	3	\N	\N	\N
54438	19214	3	\N	\N	\N	3	\N	\N	\N
54439	19215	\N	3	\N	\N	3	\N	\N	\N
28629	10105	1	\N	\N	\N	3	\N	\N	\N
28630	10105	\N	1	\N	\N	3	\N	\N	\N
59538	21014	3	\N	\N	\N	3	\N	\N	\N
59539	21015	\N	3	\N	\N	3	\N	\N	\N
28631	10106	2	\N	\N	\N	3	\N	\N	\N
28632	10106	3	\N	\N	\N	3	\N	\N	\N
28633	10107	\N	3	\N	\N	3	\N	\N	\N
76744	27088	1	\N	\N	\N	3	\N	\N	\N
30377	10722	\N	1	\N	\N	3	\N	\N	\N
30378	10722	\N	2	\N	\N	3	\N	\N	\N
30379	10722	\N	3	\N	\N	3	\N	\N	\N
76745	27088	2	\N	\N	\N	3	\N	\N	\N
35089	12385	1	\N	\N	\N	3	\N	\N	\N
35090	12385	\N	1	\N	\N	3	\N	\N	\N
70267	24802	1	\N	\N	\N	3	\N	\N	\N
70268	24802	2	\N	\N	\N	3	\N	\N	\N
35091	12386	2	\N	\N	\N	3	\N	\N	\N
35092	12386	3	\N	\N	\N	3	\N	\N	\N
35093	12387	\N	3	\N	\N	3	\N	\N	\N
70269	24802	3	\N	\N	\N	3	\N	\N	\N
70270	24802	4	\N	\N	\N	3	\N	\N	\N
70271	24802	5	\N	\N	\N	3	\N	\N	\N
76746	27088	3	\N	\N	\N	3	\N	\N	\N
76747	27088	4	\N	\N	\N	3	\N	\N	\N
76748	27088	5	\N	\N	\N	3	\N	\N	\N
82997	29294	2	\N	\N	\N	3	\N	\N	\N
82998	29294	3	\N	\N	\N	3	\N	\N	\N
28634	10108	1	\N	\N	\N	3	\N	\N	\N
28635	10108	2	\N	\N	\N	3	\N	\N	\N
28636	10108	3	\N	\N	\N	3	\N	\N	\N
28637	10108	4	\N	\N	\N	3	\N	\N	\N
28638	10108	5	\N	\N	\N	3	\N	\N	\N
46195	16306	1	\N	\N	\N	3	\N	\N	\N
41741	14734	1	\N	\N	\N	3	\N	\N	\N
41742	14734	2	\N	\N	\N	3	\N	\N	\N
30380	10723	1	\N	\N	\N	3	\N	\N	\N
30381	10723	\N	1	\N	\N	3	\N	\N	\N
41743	14734	3	\N	\N	\N	3	\N	\N	\N
41744	14734	4	\N	\N	\N	3	\N	\N	\N
30382	10724	2	\N	\N	\N	3	\N	\N	\N
30383	10724	3	\N	\N	\N	3	\N	\N	\N
30384	10725	\N	3	\N	\N	3	\N	\N	\N
41745	14734	5	\N	\N	\N	3	\N	\N	\N
46196	16306	2	\N	\N	\N	3	\N	\N	\N
28639	10109	1	\N	\N	\N	3	\N	\N	\N
28640	10109	2	\N	\N	\N	3	\N	\N	\N
28641	10109	\N	1	\N	\N	3	\N	\N	\N
28642	10109	\N	2	\N	\N	3	\N	\N	\N
46197	16306	3	\N	\N	\N	3	\N	\N	\N
46198	16306	4	\N	\N	\N	3	\N	\N	\N
46199	16306	5	\N	\N	\N	3	\N	\N	\N
82999	29295	\N	3	\N	\N	3	\N	\N	\N
98767	34859	\N	2	\N	\N	0	\N	\N	\N
35094	12388	1	\N	\N	\N	3	\N	\N	\N
28643	10110	\N	1	\N	\N	3	\N	\N	\N
28644	10110	\N	2	\N	\N	3	\N	\N	\N
28645	10110	\N	3	\N	\N	3	\N	\N	\N
35095	12388	2	\N	\N	\N	3	\N	\N	\N
35096	12388	3	\N	\N	\N	3	\N	\N	\N
35097	12388	4	\N	\N	\N	3	\N	\N	\N
35098	12388	5	\N	\N	\N	3	\N	\N	\N
146969	51872	3	\N	\N	\N	1	\N	\N	\N
108815	38406	\N	1	\N	\N	3	\N	\N	\N
108816	38406	\N	2	\N	\N	3	\N	\N	\N
108817	38406	\N	3	\N	\N	3	\N	\N	\N
54440	19216	1	\N	\N	\N	3	\N	\N	\N
54441	19216	2	\N	\N	\N	3	\N	\N	\N
41746	14735	1	\N	\N	\N	3	\N	\N	\N
41747	14735	2	\N	\N	\N	3	\N	\N	\N
30385	10726	1	\N	\N	\N	3	\N	\N	\N
30386	10726	2	\N	\N	\N	3	\N	\N	\N
30387	10726	3	\N	\N	\N	3	\N	\N	\N
30388	10726	4	\N	\N	\N	3	\N	\N	\N
30389	10726	5	\N	\N	\N	3	\N	\N	\N
41748	14735	\N	1	\N	\N	3	\N	\N	\N
41749	14735	\N	2	\N	\N	3	\N	\N	\N
28646	10111	1	\N	\N	\N	3	\N	\N	\N
28647	10111	\N	1	\N	\N	3	\N	\N	\N
54442	19216	3	\N	\N	\N	3	\N	\N	\N
54443	19216	4	\N	\N	\N	3	\N	\N	\N
28648	10112	2	\N	\N	\N	3	\N	\N	\N
28649	10112	3	\N	\N	\N	3	\N	\N	\N
28650	10113	\N	3	\N	\N	3	\N	\N	\N
35099	12389	1	\N	\N	\N	3	\N	\N	\N
35100	12389	2	\N	\N	\N	3	\N	\N	\N
35101	12389	\N	1	\N	\N	3	\N	\N	\N
35102	12389	\N	2	\N	\N	3	\N	\N	\N
54444	19216	5	\N	\N	\N	3	\N	\N	\N
146970	51873	\N	3	\N	\N	0	\N	\N	\N
46200	16307	1	\N	\N	\N	3	\N	\N	\N
46201	16307	2	\N	\N	\N	3	\N	\N	\N
30390	10727	1	\N	\N	\N	3	\N	\N	\N
30391	10727	2	\N	\N	\N	3	\N	\N	\N
30392	10727	\N	1	\N	\N	3	\N	\N	\N
30393	10727	\N	2	\N	\N	3	\N	\N	\N
41750	14736	\N	1	\N	\N	3	\N	\N	\N
41751	14736	\N	2	\N	\N	3	\N	\N	\N
35103	12390	\N	1	\N	\N	3	\N	\N	\N
35104	12390	\N	2	\N	\N	3	\N	\N	\N
35105	12390	\N	3	\N	\N	3	\N	\N	\N
41752	14736	\N	3	\N	\N	3	\N	\N	\N
30394	10728	\N	1	\N	\N	3	\N	\N	\N
30395	10728	\N	2	\N	\N	3	\N	\N	\N
28651	10114	1	\N	\N	\N	3	\N	\N	\N
28652	10114	2	\N	\N	\N	3	\N	\N	\N
28653	10114	3	\N	\N	\N	3	\N	\N	\N
28654	10114	4	\N	\N	\N	3	\N	\N	\N
28655	10114	5	\N	\N	\N	3	\N	\N	\N
30396	10728	\N	3	\N	\N	3	\N	\N	\N
46202	16307	\N	1	\N	\N	3	\N	\N	\N
46203	16307	\N	2	\N	\N	3	\N	\N	\N
70272	24803	1	\N	\N	\N	3	\N	\N	\N
59540	21016	1	\N	\N	\N	3	\N	\N	\N
59541	21016	2	\N	\N	\N	3	\N	\N	\N
59542	21016	3	\N	\N	\N	3	\N	\N	\N
59543	21016	4	\N	\N	\N	3	\N	\N	\N
59544	21016	5	\N	\N	\N	3	\N	\N	\N
46204	16308	\N	1	\N	\N	3	\N	\N	\N
46205	16308	\N	2	\N	\N	3	\N	\N	\N
46206	16308	\N	3	\N	\N	3	\N	\N	\N
28656	10115	1	\N	\N	\N	3	\N	\N	\N
28657	10115	2	\N	\N	\N	3	\N	\N	\N
28658	10115	\N	1	\N	\N	3	\N	\N	\N
28659	10115	\N	2	\N	\N	3	\N	\N	\N
70273	24803	2	\N	\N	\N	3	\N	\N	\N
70274	24803	\N	1	\N	\N	3	\N	\N	\N
70275	24803	\N	2	\N	\N	3	\N	\N	\N
98768	34860	\N	1	\N	\N	0	\N	\N	\N
54445	19217	1	\N	\N	\N	3	\N	\N	\N
28660	10116	\N	1	\N	\N	3	\N	\N	\N
28661	10116	\N	2	\N	\N	3	\N	\N	\N
28662	10116	\N	3	\N	\N	3	\N	\N	\N
54446	19217	2	\N	\N	\N	3	\N	\N	\N
35106	12391	1	\N	\N	\N	3	\N	\N	\N
30397	10729	1	\N	\N	\N	3	\N	\N	\N
30398	10729	\N	1	\N	\N	3	\N	\N	\N
35107	12391	\N	1	\N	\N	3	\N	\N	\N
54447	19217	\N	1	\N	\N	3	\N	\N	\N
30399	10730	2	\N	\N	\N	3	\N	\N	\N
30400	10730	3	\N	\N	\N	3	\N	\N	\N
30401	10731	\N	3	\N	\N	3	\N	\N	\N
41753	14737	1	\N	\N	\N	3	\N	\N	\N
35108	12392	2	\N	\N	\N	3	\N	\N	\N
35109	12392	3	\N	\N	\N	3	\N	\N	\N
35110	12393	\N	3	\N	\N	3	\N	\N	\N
41754	14737	\N	1	\N	\N	3	\N	\N	\N
54448	19217	\N	2	\N	\N	3	\N	\N	\N
98769	34860	\N	2	\N	\N	0	\N	\N	\N
41755	14738	2	\N	\N	\N	3	\N	\N	\N
41756	14738	3	\N	\N	\N	3	\N	\N	\N
41757	14739	\N	3	\N	\N	3	\N	\N	\N
28663	10117	1	\N	\N	\N	3	\N	\N	\N
28664	10117	\N	1	\N	\N	3	\N	\N	\N
76749	27089	1	\N	\N	\N	3	\N	\N	\N
76750	27089	2	\N	\N	\N	3	\N	\N	\N
28665	10118	2	\N	\N	\N	3	\N	\N	\N
28666	10118	3	\N	\N	\N	3	\N	\N	\N
28667	10119	\N	3	\N	\N	3	\N	\N	\N
76751	27089	\N	1	\N	\N	3	\N	\N	\N
70276	24804	\N	1	\N	\N	3	\N	\N	\N
70277	24804	\N	2	\N	\N	3	\N	\N	\N
54449	19218	\N	1	\N	\N	3	\N	\N	\N
54450	19218	\N	2	\N	\N	3	\N	\N	\N
54451	19218	\N	3	\N	\N	3	\N	\N	\N
70278	24804	\N	3	\N	\N	3	\N	\N	\N
46207	16309	1	\N	\N	\N	3	\N	\N	\N
30402	10732	1	\N	\N	\N	3	\N	\N	\N
30403	10732	2	\N	\N	\N	3	\N	\N	\N
30404	10732	3	\N	\N	\N	3	\N	\N	\N
30405	10732	4	\N	\N	\N	3	\N	\N	\N
30406	10732	5	\N	\N	\N	3	\N	\N	\N
46208	16309	\N	1	\N	\N	3	\N	\N	\N
59545	21017	1	\N	\N	\N	3	\N	\N	\N
59546	21017	2	\N	\N	\N	3	\N	\N	\N
46209	16310	2	\N	\N	\N	3	\N	\N	\N
35111	12394	1	\N	\N	\N	3	\N	\N	\N
35112	12394	2	\N	\N	\N	3	\N	\N	\N
35113	12394	3	\N	\N	\N	3	\N	\N	\N
28668	10120	1	\N	\N	\N	3	\N	\N	\N
28669	10120	2	\N	\N	\N	3	\N	\N	\N
28670	10120	3	\N	\N	\N	3	\N	\N	\N
28671	10120	4	\N	\N	\N	3	\N	\N	\N
28672	10120	5	\N	\N	\N	3	\N	\N	\N
35114	12394	4	\N	\N	\N	3	\N	\N	\N
35115	12394	5	\N	\N	\N	3	\N	\N	\N
46210	16310	3	\N	\N	\N	3	\N	\N	\N
46211	16311	\N	3	\N	\N	3	\N	\N	\N
59547	21017	\N	1	\N	\N	3	\N	\N	\N
30407	10733	1	\N	\N	\N	3	\N	\N	\N
30408	10733	2	\N	\N	\N	3	\N	\N	\N
30409	10733	\N	1	\N	\N	3	\N	\N	\N
30410	10733	\N	2	\N	\N	3	\N	\N	\N
59548	21017	\N	2	\N	\N	3	\N	\N	\N
76752	27089	\N	2	\N	\N	3	\N	\N	\N
98770	34860	\N	3	\N	\N	0	\N	\N	\N
28673	10121	1	\N	\N	\N	3	\N	\N	\N
28674	10121	2	\N	\N	\N	3	\N	\N	\N
28675	10121	\N	1	\N	\N	3	\N	\N	\N
28676	10121	\N	2	\N	\N	3	\N	\N	\N
41758	14740	1	\N	\N	\N	3	\N	\N	\N
41759	14740	2	\N	\N	\N	3	\N	\N	\N
41760	14740	3	\N	\N	\N	3	\N	\N	\N
30411	10734	\N	1	\N	\N	3	\N	\N	\N
30412	10734	\N	2	\N	\N	3	\N	\N	\N
30413	10734	\N	3	\N	\N	3	\N	\N	\N
28677	10122	\N	1	\N	\N	3	\N	\N	\N
28678	10122	\N	2	\N	\N	3	\N	\N	\N
28679	10122	\N	3	\N	\N	3	\N	\N	\N
41761	14740	4	\N	\N	\N	3	\N	\N	\N
41762	14740	5	\N	\N	\N	3	\N	\N	\N
35116	12395	1	\N	\N	\N	3	\N	\N	\N
35117	12395	2	\N	\N	\N	3	\N	\N	\N
35118	12395	\N	1	\N	\N	3	\N	\N	\N
35119	12395	\N	2	\N	\N	3	\N	\N	\N
59549	21018	\N	1	\N	\N	3	\N	\N	\N
59550	21018	\N	2	\N	\N	3	\N	\N	\N
59551	21018	\N	3	\N	\N	3	\N	\N	\N
35120	12396	\N	1	\N	\N	3	\N	\N	\N
35121	12396	\N	2	\N	\N	3	\N	\N	\N
35122	12396	\N	3	\N	\N	3	\N	\N	\N
76753	27090	\N	1	\N	\N	3	\N	\N	\N
76754	27090	\N	2	\N	\N	3	\N	\N	\N
28680	10123	1	\N	\N	\N	3	\N	\N	\N
28681	10123	\N	1	\N	\N	3	\N	\N	\N
30414	10735	1	\N	\N	\N	3	\N	\N	\N
30415	10735	\N	1	\N	\N	3	\N	\N	\N
28682	10124	2	\N	\N	\N	3	\N	\N	\N
28683	10124	3	\N	\N	\N	3	\N	\N	\N
28684	10125	\N	3	\N	\N	3	\N	\N	\N
76755	27090	\N	3	\N	\N	3	\N	\N	\N
30416	10736	2	\N	\N	\N	3	\N	\N	\N
30417	10736	3	\N	\N	\N	3	\N	\N	\N
30418	10737	\N	3	\N	\N	3	\N	\N	\N
41763	14741	1	\N	\N	\N	3	\N	\N	\N
41764	14741	2	\N	\N	\N	3	\N	\N	\N
41765	14741	\N	1	\N	\N	3	\N	\N	\N
41766	14741	\N	2	\N	\N	3	\N	\N	\N
54452	19219	1	\N	\N	\N	3	\N	\N	\N
54453	19219	\N	1	\N	\N	3	\N	\N	\N
46212	16312	1	\N	\N	\N	3	\N	\N	\N
46213	16312	2	\N	\N	\N	3	\N	\N	\N
41767	14742	\N	1	\N	\N	3	\N	\N	\N
41768	14742	\N	2	\N	\N	3	\N	\N	\N
41769	14742	\N	3	\N	\N	3	\N	\N	\N
46214	16312	3	\N	\N	\N	3	\N	\N	\N
35123	12397	1	\N	\N	\N	3	\N	\N	\N
28685	10126	1	\N	\N	\N	3	\N	\N	\N
28686	10126	2	\N	\N	\N	3	\N	\N	\N
28687	10126	3	\N	\N	\N	3	\N	\N	\N
28688	10126	4	\N	\N	\N	3	\N	\N	\N
28689	10126	5	\N	\N	\N	3	\N	\N	\N
35124	12397	\N	1	\N	\N	3	\N	\N	\N
46215	16312	4	\N	\N	\N	3	\N	\N	\N
46216	16312	5	\N	\N	\N	3	\N	\N	\N
35125	12398	2	\N	\N	\N	3	\N	\N	\N
35126	12398	3	\N	\N	\N	3	\N	\N	\N
30419	10738	1	\N	\N	\N	3	\N	\N	\N
30420	10738	2	\N	\N	\N	3	\N	\N	\N
30421	10738	3	\N	\N	\N	3	\N	\N	\N
30422	10738	4	\N	\N	\N	3	\N	\N	\N
30423	10738	5	\N	\N	\N	3	\N	\N	\N
35127	12399	\N	3	\N	\N	3	\N	\N	\N
54454	19220	2	\N	\N	\N	3	\N	\N	\N
28690	10127	1	\N	\N	\N	3	\N	\N	\N
28691	10127	2	\N	\N	\N	3	\N	\N	\N
28692	10127	\N	1	\N	\N	3	\N	\N	\N
28693	10127	\N	2	\N	\N	3	\N	\N	\N
54455	19220	3	\N	\N	\N	3	\N	\N	\N
54456	19221	\N	3	\N	\N	3	\N	\N	\N
124655	43997	1	\N	\N	\N	3	\N	\N	\N
124656	43997	2	\N	\N	\N	3	\N	\N	\N
83000	29296	1	\N	\N	\N	3	\N	\N	\N
83001	29296	2	\N	\N	\N	3	\N	\N	\N
28694	10128	\N	1	\N	\N	3	\N	\N	\N
28695	10128	\N	2	\N	\N	3	\N	\N	\N
28696	10128	\N	3	\N	\N	3	\N	\N	\N
83002	29296	3	\N	\N	\N	3	\N	\N	\N
83003	29296	4	\N	\N	\N	3	\N	\N	\N
70279	24805	1	\N	\N	\N	3	\N	\N	\N
70280	24805	\N	1	\N	\N	3	\N	\N	\N
30424	10739	1	\N	\N	\N	3	\N	\N	\N
30425	10739	2	\N	\N	\N	3	\N	\N	\N
30426	10739	\N	1	\N	\N	3	\N	\N	\N
30427	10739	\N	2	\N	\N	3	\N	\N	\N
83004	29296	5	\N	\N	\N	3	\N	\N	\N
46217	16313	1	\N	\N	\N	3	\N	\N	\N
46218	16313	2	\N	\N	\N	3	\N	\N	\N
46219	16313	\N	1	\N	\N	3	\N	\N	\N
46220	16313	\N	2	\N	\N	3	\N	\N	\N
41770	14743	1	\N	\N	\N	3	\N	\N	\N
30428	10740	\N	1	\N	\N	3	\N	\N	\N
30429	10740	\N	2	\N	\N	3	\N	\N	\N
30430	10740	\N	3	\N	\N	3	\N	\N	\N
41771	14743	\N	1	\N	\N	3	\N	\N	\N
124657	43997	\N	1	\N	\N	3	\N	\N	\N
28697	10129	1	\N	\N	\N	3	\N	\N	\N
28698	10129	\N	1	\N	\N	3	\N	\N	\N
70281	24806	2	\N	\N	\N	3	\N	\N	\N
35128	12400	1	\N	\N	\N	3	\N	\N	\N
28699	10130	2	\N	\N	\N	3	\N	\N	\N
28700	10130	3	\N	\N	\N	3	\N	\N	\N
28701	10131	\N	3	\N	\N	3	\N	\N	\N
35129	12400	2	\N	\N	\N	3	\N	\N	\N
35130	12400	3	\N	\N	\N	3	\N	\N	\N
35131	12400	4	\N	\N	\N	3	\N	\N	\N
35132	12400	5	\N	\N	\N	3	\N	\N	\N
41772	14744	2	\N	\N	\N	3	\N	\N	\N
41773	14744	3	\N	\N	\N	3	\N	\N	\N
41774	14745	\N	3	\N	\N	3	\N	\N	\N
70282	24806	3	\N	\N	\N	3	\N	\N	\N
59552	21019	1	\N	\N	\N	3	\N	\N	\N
59553	21019	\N	1	\N	\N	3	\N	\N	\N
70283	24807	\N	3	\N	\N	3	\N	\N	\N
46221	16314	\N	1	\N	\N	3	\N	\N	\N
46222	16314	\N	2	\N	\N	3	\N	\N	\N
46223	16314	\N	3	\N	\N	3	\N	\N	\N
124658	43997	\N	2	\N	\N	3	\N	\N	\N
30431	10741	1	\N	\N	\N	3	\N	\N	\N
30432	10741	\N	1	\N	\N	3	\N	\N	\N
59554	21020	2	\N	\N	\N	3	\N	\N	\N
35133	12401	1	\N	\N	\N	3	\N	\N	\N
30433	10742	2	\N	\N	\N	3	\N	\N	\N
28702	10132	1	\N	\N	\N	3	\N	\N	\N
28703	10132	2	\N	\N	\N	3	\N	\N	\N
28704	10132	3	\N	\N	\N	3	\N	\N	\N
28705	10132	4	\N	\N	\N	3	\N	\N	\N
28706	10132	5	\N	\N	\N	3	\N	\N	\N
30434	10742	3	\N	\N	\N	3	\N	\N	\N
30435	10743	\N	3	\N	\N	3	\N	\N	\N
35134	12401	2	\N	\N	\N	3	\N	\N	\N
35135	12401	\N	1	\N	\N	3	\N	\N	\N
35136	12401	\N	2	\N	\N	3	\N	\N	\N
59555	21020	3	\N	\N	\N	3	\N	\N	\N
59556	21021	\N	3	\N	\N	3	\N	\N	\N
54457	19222	1	\N	\N	\N	3	\N	\N	\N
54458	19222	2	\N	\N	\N	3	\N	\N	\N
54459	19222	3	\N	\N	\N	3	\N	\N	\N
35137	12402	\N	1	\N	\N	3	\N	\N	\N
28707	10133	1	\N	\N	\N	3	\N	\N	\N
28708	10133	2	\N	\N	\N	3	\N	\N	\N
28709	10133	\N	1	\N	\N	3	\N	\N	\N
28710	10133	\N	2	\N	\N	3	\N	\N	\N
35138	12402	\N	2	\N	\N	3	\N	\N	\N
35139	12402	\N	3	\N	\N	3	\N	\N	\N
54460	19222	4	\N	\N	\N	3	\N	\N	\N
54461	19222	5	\N	\N	\N	3	\N	\N	\N
28711	10134	\N	1	\N	\N	3	\N	\N	\N
28712	10134	\N	2	\N	\N	3	\N	\N	\N
28713	10134	\N	3	\N	\N	3	\N	\N	\N
41775	14746	1	\N	\N	\N	3	\N	\N	\N
41776	14746	2	\N	\N	\N	3	\N	\N	\N
41777	14746	3	\N	\N	\N	3	\N	\N	\N
30436	10744	1	\N	\N	\N	3	\N	\N	\N
30437	10744	2	\N	\N	\N	3	\N	\N	\N
30438	10744	3	\N	\N	\N	3	\N	\N	\N
30439	10744	4	\N	\N	\N	3	\N	\N	\N
30440	10744	5	\N	\N	\N	3	\N	\N	\N
41778	14746	4	\N	\N	\N	3	\N	\N	\N
41779	14746	5	\N	\N	\N	3	\N	\N	\N
108818	38407	1	\N	\N	\N	3	\N	\N	\N
76756	27091	1	\N	\N	\N	3	\N	\N	\N
76757	27091	\N	1	\N	\N	3	\N	\N	\N
108819	38407	\N	1	\N	\N	3	\N	\N	\N
46224	16315	1	\N	\N	\N	3	\N	\N	\N
46225	16315	\N	1	\N	\N	3	\N	\N	\N
28714	10135	1	\N	\N	\N	3	\N	\N	\N
28715	10135	\N	1	\N	\N	3	\N	\N	\N
124659	43998	\N	1	\N	\N	3	\N	\N	\N
35140	12403	1	\N	\N	\N	3	\N	\N	\N
28716	10136	2	\N	\N	\N	3	\N	\N	\N
28717	10136	3	\N	\N	\N	3	\N	\N	\N
28718	10137	\N	3	\N	\N	3	\N	\N	\N
30441	10745	1	\N	\N	\N	3	\N	\N	\N
30442	10745	2	\N	\N	\N	3	\N	\N	\N
30443	10745	\N	1	\N	\N	3	\N	\N	\N
30444	10745	\N	2	\N	\N	3	\N	\N	\N
35141	12403	\N	1	\N	\N	3	\N	\N	\N
76758	27092	2	\N	\N	\N	3	\N	\N	\N
46226	16316	2	\N	\N	\N	3	\N	\N	\N
35142	12404	2	\N	\N	\N	3	\N	\N	\N
35143	12404	3	\N	\N	\N	3	\N	\N	\N
35144	12405	\N	3	\N	\N	3	\N	\N	\N
30445	10746	\N	1	\N	\N	3	\N	\N	\N
30446	10746	\N	2	\N	\N	3	\N	\N	\N
30447	10746	\N	3	\N	\N	3	\N	\N	\N
46227	16316	3	\N	\N	\N	3	\N	\N	\N
41780	14747	1	\N	\N	\N	3	\N	\N	\N
41781	14747	2	\N	\N	\N	3	\N	\N	\N
41782	14747	\N	1	\N	\N	3	\N	\N	\N
41783	14747	\N	2	\N	\N	3	\N	\N	\N
46228	16317	\N	3	\N	\N	3	\N	\N	\N
76759	27092	3	\N	\N	\N	3	\N	\N	\N
28719	10138	1	\N	\N	\N	3	\N	\N	\N
28720	10138	2	\N	\N	\N	3	\N	\N	\N
28721	10138	3	\N	\N	\N	3	\N	\N	\N
28722	10138	4	\N	\N	\N	3	\N	\N	\N
28723	10138	5	\N	\N	\N	3	\N	\N	\N
76760	27093	\N	3	\N	\N	3	\N	\N	\N
124660	43998	\N	2	\N	\N	3	\N	\N	\N
83005	29297	1	\N	\N	\N	3	\N	\N	\N
83006	29297	2	\N	\N	\N	3	\N	\N	\N
41784	14748	\N	1	\N	\N	3	\N	\N	\N
41785	14748	\N	2	\N	\N	3	\N	\N	\N
41786	14748	\N	3	\N	\N	3	\N	\N	\N
83007	29297	\N	1	\N	\N	3	\N	\N	\N
83008	29297	\N	2	\N	\N	3	\N	\N	\N
70284	24808	1	\N	\N	\N	3	\N	\N	\N
59557	21022	1	\N	\N	\N	3	\N	\N	\N
59558	21022	2	\N	\N	\N	3	\N	\N	\N
28724	10139	1	\N	\N	\N	3	\N	\N	\N
28725	10139	2	\N	\N	\N	3	\N	\N	\N
28726	10139	\N	1	\N	\N	3	\N	\N	\N
28727	10139	\N	2	\N	\N	3	\N	\N	\N
30448	10747	1	\N	\N	\N	3	\N	\N	\N
30449	10747	\N	1	\N	\N	3	\N	\N	\N
49828	17587	1	\N	\N	\N	3	\N	\N	\N
35145	12406	1	\N	\N	\N	3	\N	\N	\N
30450	10748	2	\N	\N	\N	3	\N	\N	\N
30451	10748	3	\N	\N	\N	3	\N	\N	\N
28728	10140	\N	1	\N	\N	3	\N	\N	\N
28729	10140	\N	2	\N	\N	3	\N	\N	\N
28730	10140	\N	3	\N	\N	3	\N	\N	\N
30452	10749	\N	3	\N	\N	3	\N	\N	\N
35146	12406	2	\N	\N	\N	3	\N	\N	\N
35147	12406	3	\N	\N	\N	3	\N	\N	\N
35148	12406	4	\N	\N	\N	3	\N	\N	\N
35149	12406	5	\N	\N	\N	3	\N	\N	\N
49829	17587	\N	1	\N	\N	3	\N	\N	\N
59559	21022	3	\N	\N	\N	3	\N	\N	\N
59560	21022	4	\N	\N	\N	3	\N	\N	\N
49830	17588	2	\N	\N	\N	3	\N	\N	\N
49831	17588	3	\N	\N	\N	3	\N	\N	\N
49832	17589	\N	3	\N	\N	3	\N	\N	\N
59561	21022	5	\N	\N	\N	3	\N	\N	\N
70285	24808	2	\N	\N	\N	3	\N	\N	\N
70286	24808	3	\N	\N	\N	3	\N	\N	\N
46229	16318	1	\N	\N	\N	3	\N	\N	\N
46230	16318	2	\N	\N	\N	3	\N	\N	\N
46231	16318	3	\N	\N	\N	3	\N	\N	\N
35150	12407	1	\N	\N	\N	3	\N	\N	\N
35151	12407	2	\N	\N	\N	3	\N	\N	\N
28731	10141	1	\N	\N	\N	3	\N	\N	\N
28732	10141	\N	1	\N	\N	3	\N	\N	\N
35152	12407	\N	1	\N	\N	3	\N	\N	\N
35153	12407	\N	2	\N	\N	3	\N	\N	\N
28733	10142	2	\N	\N	\N	3	\N	\N	\N
28734	10142	3	\N	\N	\N	3	\N	\N	\N
28735	10143	\N	3	\N	\N	3	\N	\N	\N
30453	10750	1	\N	\N	\N	3	\N	\N	\N
30454	10750	2	\N	\N	\N	3	\N	\N	\N
30455	10750	3	\N	\N	\N	3	\N	\N	\N
30456	10750	4	\N	\N	\N	3	\N	\N	\N
30457	10750	5	\N	\N	\N	3	\N	\N	\N
46232	16318	4	\N	\N	\N	3	\N	\N	\N
41787	14749	1	\N	\N	\N	3	\N	\N	\N
41788	14749	\N	1	\N	\N	3	\N	\N	\N
46233	16318	5	\N	\N	\N	3	\N	\N	\N
70287	24808	4	\N	\N	\N	3	\N	\N	\N
41789	14750	2	\N	\N	\N	3	\N	\N	\N
35154	12408	\N	1	\N	\N	3	\N	\N	\N
35155	12408	\N	2	\N	\N	3	\N	\N	\N
35156	12408	\N	3	\N	\N	3	\N	\N	\N
41790	14750	3	\N	\N	\N	3	\N	\N	\N
41791	14751	\N	3	\N	\N	3	\N	\N	\N
70288	24808	5	\N	\N	\N	3	\N	\N	\N
30458	10751	1	\N	\N	\N	3	\N	\N	\N
30459	10751	2	\N	\N	\N	3	\N	\N	\N
30460	10751	\N	1	\N	\N	3	\N	\N	\N
28736	10144	1	\N	\N	\N	3	\N	\N	\N
28737	10144	2	\N	\N	\N	3	\N	\N	\N
28738	10144	3	\N	\N	\N	3	\N	\N	\N
28739	10144	4	\N	\N	\N	3	\N	\N	\N
28740	10144	5	\N	\N	\N	3	\N	\N	\N
30461	10751	\N	2	\N	\N	3	\N	\N	\N
98771	34861	1	\N	\N	\N	3	\N	\N	\N
98772	34861	\N	1	\N	\N	3	\N	\N	\N
108820	38408	2	\N	\N	\N	3	\N	\N	\N
108821	38408	3	\N	\N	\N	3	\N	\N	\N
98773	34862	2	\N	\N	\N	3	\N	\N	\N
98774	34862	3	\N	\N	\N	3	\N	\N	\N
30462	10752	\N	1	\N	\N	3	\N	\N	\N
30463	10752	\N	2	\N	\N	3	\N	\N	\N
30464	10752	\N	3	\N	\N	3	\N	\N	\N
83009	29298	\N	1	\N	\N	3	\N	\N	\N
83010	29298	\N	2	\N	\N	3	\N	\N	\N
28741	10145	1	\N	\N	\N	3	\N	\N	\N
28742	10145	2	\N	\N	\N	3	\N	\N	\N
28743	10145	\N	1	\N	\N	3	\N	\N	\N
28744	10145	\N	2	\N	\N	3	\N	\N	\N
59562	21023	1	\N	\N	\N	3	\N	\N	\N
59563	21023	2	\N	\N	\N	3	\N	\N	\N
46234	16319	1	\N	\N	\N	3	\N	\N	\N
46235	16319	2	\N	\N	\N	3	\N	\N	\N
46236	16319	\N	1	\N	\N	3	\N	\N	\N
46237	16319	\N	2	\N	\N	3	\N	\N	\N
28745	10146	\N	1	\N	\N	3	\N	\N	\N
28746	10146	\N	2	\N	\N	3	\N	\N	\N
28747	10146	\N	3	\N	\N	3	\N	\N	\N
59564	21023	\N	1	\N	\N	3	\N	\N	\N
59565	21023	\N	2	\N	\N	3	\N	\N	\N
35157	12409	1	\N	\N	\N	3	\N	\N	\N
35158	12409	\N	1	\N	\N	3	\N	\N	\N
83011	29298	\N	3	\N	\N	3	\N	\N	\N
98775	34863	\N	3	\N	\N	3	\N	\N	\N
35159	12410	2	\N	\N	\N	3	\N	\N	\N
35160	12410	3	\N	\N	\N	3	\N	\N	\N
35161	12411	\N	3	\N	\N	3	\N	\N	\N
108822	38409	\N	3	\N	\N	1	\N	\N	\N
41792	14752	1	\N	\N	\N	3	\N	\N	\N
30465	10753	1	\N	\N	\N	3	\N	\N	\N
30466	10753	\N	1	\N	\N	3	\N	\N	\N
41793	14752	2	\N	\N	\N	3	\N	\N	\N
41794	14752	3	\N	\N	\N	3	\N	\N	\N
30467	10754	2	\N	\N	\N	3	\N	\N	\N
30468	10754	3	\N	\N	\N	3	\N	\N	\N
30469	10755	\N	3	\N	\N	3	\N	\N	\N
41795	14752	4	\N	\N	\N	3	\N	\N	\N
28748	10147	1	\N	\N	\N	3	\N	\N	\N
28749	10147	\N	1	\N	\N	3	\N	\N	\N
41796	14752	5	\N	\N	\N	3	\N	\N	\N
49833	17590	1	\N	\N	\N	3	\N	\N	\N
28750	10148	2	\N	\N	\N	3	\N	\N	\N
28751	10148	3	\N	\N	\N	3	\N	\N	\N
28752	10149	\N	3	\N	\N	3	\N	\N	\N
46238	16320	\N	1	\N	\N	3	\N	\N	\N
46239	16320	\N	2	\N	\N	3	\N	\N	\N
46240	16320	\N	3	\N	\N	3	\N	\N	\N
49834	17590	2	\N	\N	\N	3	\N	\N	\N
49835	17590	3	\N	\N	\N	3	\N	\N	\N
49836	17590	4	\N	\N	\N	3	\N	\N	\N
49837	17590	5	\N	\N	\N	3	\N	\N	\N
124661	43998	\N	3	\N	\N	3	\N	\N	\N
70289	24809	1	\N	\N	\N	3	\N	\N	\N
70290	24809	2	\N	\N	\N	3	\N	\N	\N
59566	21024	\N	1	\N	\N	3	\N	\N	\N
41797	14753	1	\N	\N	\N	3	\N	\N	\N
41798	14753	2	\N	\N	\N	3	\N	\N	\N
35162	12412	1	\N	\N	\N	3	\N	\N	\N
35163	12412	2	\N	\N	\N	3	\N	\N	\N
35164	12412	3	\N	\N	\N	3	\N	\N	\N
35165	12412	4	\N	\N	\N	3	\N	\N	\N
30470	10756	1	\N	\N	\N	3	\N	\N	\N
30471	10756	2	\N	\N	\N	3	\N	\N	\N
30472	10756	3	\N	\N	\N	3	\N	\N	\N
28753	10150	1	\N	\N	\N	3	\N	\N	\N
28754	10150	2	\N	\N	\N	3	\N	\N	\N
28755	10150	3	\N	\N	\N	3	\N	\N	\N
28756	10150	4	\N	\N	\N	3	\N	\N	\N
28757	10150	5	\N	\N	\N	3	\N	\N	\N
30473	10756	4	\N	\N	\N	3	\N	\N	\N
30474	10756	5	\N	\N	\N	3	\N	\N	\N
35166	12412	5	\N	\N	\N	3	\N	\N	\N
41799	14753	\N	1	\N	\N	3	\N	\N	\N
41800	14753	\N	2	\N	\N	3	\N	\N	\N
59567	21024	\N	2	\N	\N	3	\N	\N	\N
59568	21024	\N	3	\N	\N	3	\N	\N	\N
70291	24809	\N	1	\N	\N	3	\N	\N	\N
70292	24809	\N	2	\N	\N	3	\N	\N	\N
41801	14754	\N	1	\N	\N	3	\N	\N	\N
28758	10151	1	\N	\N	\N	3	\N	\N	\N
28759	10151	2	\N	\N	\N	3	\N	\N	\N
28760	10151	\N	1	\N	\N	3	\N	\N	\N
28761	10151	\N	2	\N	\N	3	\N	\N	\N
41802	14754	\N	2	\N	\N	3	\N	\N	\N
41803	14754	\N	3	\N	\N	3	\N	\N	\N
30475	10757	1	\N	\N	\N	3	\N	\N	\N
30476	10757	2	\N	\N	\N	3	\N	\N	\N
30477	10757	\N	1	\N	\N	3	\N	\N	\N
30478	10757	\N	2	\N	\N	3	\N	\N	\N
28762	10152	\N	1	\N	\N	3	\N	\N	\N
28763	10152	\N	2	\N	\N	3	\N	\N	\N
28764	10152	\N	3	\N	\N	3	\N	\N	\N
35167	12413	1	\N	\N	\N	3	\N	\N	\N
35168	12413	2	\N	\N	\N	3	\N	\N	\N
35169	12413	\N	1	\N	\N	3	\N	\N	\N
35170	12413	\N	2	\N	\N	3	\N	\N	\N
76761	27094	1	\N	\N	\N	3	\N	\N	\N
30479	10758	\N	1	\N	\N	3	\N	\N	\N
30480	10758	\N	2	\N	\N	3	\N	\N	\N
30481	10758	\N	3	\N	\N	3	\N	\N	\N
49838	17591	1	\N	\N	\N	3	\N	\N	\N
49839	17591	2	\N	\N	\N	3	\N	\N	\N
49840	17591	\N	1	\N	\N	3	\N	\N	\N
46241	16321	1	\N	\N	\N	3	\N	\N	\N
46242	16321	\N	1	\N	\N	3	\N	\N	\N
35171	12414	\N	1	\N	\N	3	\N	\N	\N
35172	12414	\N	2	\N	\N	3	\N	\N	\N
35173	12414	\N	3	\N	\N	3	\N	\N	\N
49841	17591	\N	2	\N	\N	3	\N	\N	\N
76762	27094	2	\N	\N	\N	3	\N	\N	\N
28765	10153	1	\N	\N	\N	3	\N	\N	\N
28766	10153	\N	1	\N	\N	3	\N	\N	\N
46243	16322	2	\N	\N	\N	3	\N	\N	\N
46244	16322	3	\N	\N	\N	3	\N	\N	\N
28767	10154	2	\N	\N	\N	3	\N	\N	\N
28768	10154	3	\N	\N	\N	3	\N	\N	\N
28769	10155	\N	3	\N	\N	3	\N	\N	\N
46245	16323	\N	3	\N	\N	3	\N	\N	\N
76763	27094	3	\N	\N	\N	3	\N	\N	\N
70293	24810	\N	1	\N	\N	3	\N	\N	\N
70294	24810	\N	2	\N	\N	3	\N	\N	\N
70295	24810	\N	3	\N	\N	3	\N	\N	\N
76764	27094	4	\N	\N	\N	3	\N	\N	\N
49842	17592	\N	1	\N	\N	3	\N	\N	\N
30482	10759	1	\N	\N	\N	3	\N	\N	\N
30483	10759	\N	1	\N	\N	3	\N	\N	\N
49843	17592	\N	2	\N	\N	3	\N	\N	\N
41804	14755	1	\N	\N	\N	3	\N	\N	\N
30484	10760	2	\N	\N	\N	3	\N	\N	\N
30485	10760	3	\N	\N	\N	3	\N	\N	\N
30486	10761	\N	3	\N	\N	3	\N	\N	\N
41805	14755	\N	1	\N	\N	3	\N	\N	\N
49844	17592	\N	3	\N	\N	3	\N	\N	\N
76765	27094	5	\N	\N	\N	3	\N	\N	\N
41806	14756	2	\N	\N	\N	3	\N	\N	\N
41807	14756	3	\N	\N	\N	3	\N	\N	\N
41808	14757	\N	3	\N	\N	3	\N	\N	\N
28770	10156	1	\N	\N	\N	3	\N	\N	\N
28771	10156	2	\N	\N	\N	3	\N	\N	\N
28772	10156	3	\N	\N	\N	3	\N	\N	\N
28773	10156	4	\N	\N	\N	3	\N	\N	\N
28774	10156	5	\N	\N	\N	3	\N	\N	\N
35174	12415	1	\N	\N	\N	3	\N	\N	\N
35175	12415	\N	1	\N	\N	3	\N	\N	\N
35176	12416	2	\N	\N	\N	3	\N	\N	\N
35177	12416	3	\N	\N	\N	3	\N	\N	\N
35178	12417	\N	3	\N	\N	3	\N	\N	\N
146971	51874	1	\N	\N	\N	0	\N	\N	\N
146972	51874	2	\N	\N	\N	0	\N	\N	\N
146973	51874	3	\N	\N	\N	0	\N	\N	\N
146974	51874	4	\N	\N	\N	0	\N	\N	\N
59569	21025	1	\N	\N	\N	3	\N	\N	\N
28775	10157	1	\N	\N	\N	3	\N	\N	\N
28776	10157	2	\N	\N	\N	3	\N	\N	\N
28777	10157	\N	1	\N	\N	3	\N	\N	\N
28778	10157	\N	2	\N	\N	3	\N	\N	\N
59570	21025	\N	1	\N	\N	3	\N	\N	\N
146975	51874	5	\N	\N	\N	0	\N	\N	\N
30487	10762	1	\N	\N	\N	3	\N	\N	\N
30488	10762	2	\N	\N	\N	3	\N	\N	\N
30489	10762	3	\N	\N	\N	3	\N	\N	\N
30490	10762	4	\N	\N	\N	3	\N	\N	\N
28779	10158	\N	1	\N	\N	3	\N	\N	\N
28780	10158	\N	2	\N	\N	3	\N	\N	\N
28781	10158	\N	3	\N	\N	3	\N	\N	\N
30491	10762	5	\N	\N	\N	3	\N	\N	\N
59571	21026	2	\N	\N	\N	3	\N	\N	\N
46246	16324	1	\N	\N	\N	3	\N	\N	\N
46247	16324	2	\N	\N	\N	3	\N	\N	\N
46248	16324	3	\N	\N	\N	3	\N	\N	\N
46249	16324	4	\N	\N	\N	3	\N	\N	\N
46250	16324	5	\N	\N	\N	3	\N	\N	\N
59572	21026	3	\N	\N	\N	3	\N	\N	\N
59573	21027	\N	3	\N	\N	3	\N	\N	\N
41809	14758	1	\N	\N	\N	3	\N	\N	\N
30492	10763	1	\N	\N	\N	3	\N	\N	\N
30493	10763	2	\N	\N	\N	3	\N	\N	\N
30494	10763	\N	1	\N	\N	3	\N	\N	\N
30495	10763	\N	2	\N	\N	3	\N	\N	\N
41810	14758	2	\N	\N	\N	3	\N	\N	\N
35179	12418	1	\N	\N	\N	3	\N	\N	\N
28782	10159	1	\N	\N	\N	3	\N	\N	\N
28783	10159	\N	1	\N	\N	3	\N	\N	\N
35180	12418	2	\N	\N	\N	3	\N	\N	\N
35181	12418	3	\N	\N	\N	3	\N	\N	\N
28784	10160	2	\N	\N	\N	3	\N	\N	\N
28785	10160	3	\N	\N	\N	3	\N	\N	\N
28786	10161	\N	3	\N	\N	3	\N	\N	\N
35182	12418	4	\N	\N	\N	3	\N	\N	\N
35183	12418	5	\N	\N	\N	3	\N	\N	\N
30496	10764	\N	1	\N	\N	3	\N	\N	\N
30497	10764	\N	2	\N	\N	3	\N	\N	\N
30498	10764	\N	3	\N	\N	3	\N	\N	\N
41811	14758	3	\N	\N	\N	3	\N	\N	\N
41812	14758	4	\N	\N	\N	3	\N	\N	\N
41813	14758	5	\N	\N	\N	3	\N	\N	\N
76766	27095	1	\N	\N	\N	3	\N	\N	\N
49845	17593	1	\N	\N	\N	3	\N	\N	\N
49846	17593	\N	1	\N	\N	3	\N	\N	\N
76767	27095	2	\N	\N	\N	3	\N	\N	\N
76768	27095	\N	1	\N	\N	3	\N	\N	\N
49847	17594	2	\N	\N	\N	3	\N	\N	\N
46251	16325	1	\N	\N	\N	3	\N	\N	\N
35184	12419	1	\N	\N	\N	3	\N	\N	\N
35185	12419	2	\N	\N	\N	3	\N	\N	\N
35186	12419	\N	1	\N	\N	3	\N	\N	\N
28787	10162	1	\N	\N	\N	3	\N	\N	\N
28788	10162	2	\N	\N	\N	3	\N	\N	\N
28789	10162	3	\N	\N	\N	3	\N	\N	\N
28790	10162	4	\N	\N	\N	3	\N	\N	\N
28791	10162	5	\N	\N	\N	3	\N	\N	\N
35187	12419	\N	2	\N	\N	3	\N	\N	\N
46252	16325	2	\N	\N	\N	3	\N	\N	\N
46253	16325	\N	1	\N	\N	3	\N	\N	\N
46254	16325	\N	2	\N	\N	3	\N	\N	\N
30499	10765	1	\N	\N	\N	3	\N	\N	\N
30500	10765	\N	1	\N	\N	3	\N	\N	\N
41814	14759	1	\N	\N	\N	3	\N	\N	\N
41815	14759	2	\N	\N	\N	3	\N	\N	\N
30501	10766	2	\N	\N	\N	3	\N	\N	\N
30502	10766	3	\N	\N	\N	3	\N	\N	\N
30503	10767	\N	3	\N	\N	3	\N	\N	\N
41816	14759	\N	1	\N	\N	3	\N	\N	\N
28792	10163	1	\N	\N	\N	3	\N	\N	\N
28793	10163	2	\N	\N	\N	3	\N	\N	\N
28794	10163	\N	1	\N	\N	3	\N	\N	\N
28795	10163	\N	2	\N	\N	3	\N	\N	\N
35188	12420	\N	1	\N	\N	3	\N	\N	\N
35189	12420	\N	2	\N	\N	3	\N	\N	\N
35190	12420	\N	3	\N	\N	3	\N	\N	\N
41817	14759	\N	2	\N	\N	3	\N	\N	\N
49848	17594	3	\N	\N	\N	3	\N	\N	\N
49849	17595	\N	3	\N	\N	3	\N	\N	\N
28796	10164	\N	1	\N	\N	3	\N	\N	\N
28797	10164	\N	2	\N	\N	3	\N	\N	\N
28798	10164	\N	3	\N	\N	3	\N	\N	\N
76769	27095	\N	2	\N	\N	3	\N	\N	\N
70296	24811	1	\N	\N	\N	3	\N	\N	\N
70297	24811	\N	1	\N	\N	3	\N	\N	\N
41818	14760	\N	1	\N	\N	3	\N	\N	\N
41819	14760	\N	2	\N	\N	3	\N	\N	\N
41820	14760	\N	3	\N	\N	3	\N	\N	\N
46255	16326	\N	1	\N	\N	3	\N	\N	\N
46256	16326	\N	2	\N	\N	3	\N	\N	\N
46257	16326	\N	3	\N	\N	3	\N	\N	\N
83012	29299	1	\N	\N	\N	3	\N	\N	\N
83013	29299	\N	1	\N	\N	3	\N	\N	\N
70298	24812	2	\N	\N	\N	3	\N	\N	\N
30504	10768	1	\N	\N	\N	3	\N	\N	\N
30505	10768	2	\N	\N	\N	3	\N	\N	\N
30506	10768	3	\N	\N	\N	3	\N	\N	\N
30507	10768	4	\N	\N	\N	3	\N	\N	\N
30508	10768	5	\N	\N	\N	3	\N	\N	\N
70299	24812	3	\N	\N	\N	3	\N	\N	\N
28799	10165	1	\N	\N	\N	3	\N	\N	\N
28800	10165	\N	1	\N	\N	3	\N	\N	\N
70300	24813	\N	3	\N	\N	3	\N	\N	\N
28801	10166	2	\N	\N	\N	3	\N	\N	\N
28802	10166	3	\N	\N	\N	3	\N	\N	\N
28803	10167	\N	3	\N	\N	3	\N	\N	\N
35191	12421	1	\N	\N	\N	3	\N	\N	\N
35192	12421	\N	1	\N	\N	3	\N	\N	\N
83014	29300	2	\N	\N	\N	3	\N	\N	\N
35193	12422	2	\N	\N	\N	3	\N	\N	\N
35194	12422	3	\N	\N	\N	3	\N	\N	\N
35195	12423	\N	3	\N	\N	3	\N	\N	\N
76770	27096	\N	1	\N	\N	3	\N	\N	\N
59574	21028	1	\N	\N	\N	3	\N	\N	\N
30509	10769	1	\N	\N	\N	3	\N	\N	\N
30510	10769	2	\N	\N	\N	3	\N	\N	\N
30511	10769	\N	1	\N	\N	3	\N	\N	\N
30512	10769	\N	2	\N	\N	3	\N	\N	\N
59575	21028	2	\N	\N	\N	3	\N	\N	\N
59576	21028	3	\N	\N	\N	3	\N	\N	\N
59577	21028	4	\N	\N	\N	3	\N	\N	\N
59578	21028	5	\N	\N	\N	3	\N	\N	\N
76771	27096	\N	2	\N	\N	3	\N	\N	\N
76772	27096	\N	3	\N	\N	3	\N	\N	\N
30513	10770	\N	1	\N	\N	3	\N	\N	\N
28804	10168	1	\N	\N	\N	3	\N	\N	\N
28805	10168	2	\N	\N	\N	3	\N	\N	\N
28806	10168	3	\N	\N	\N	3	\N	\N	\N
28807	10168	4	\N	\N	\N	3	\N	\N	\N
28808	10168	5	\N	\N	\N	3	\N	\N	\N
30514	10770	\N	2	\N	\N	3	\N	\N	\N
30515	10770	\N	3	\N	\N	3	\N	\N	\N
41821	14761	1	\N	\N	\N	3	\N	\N	\N
41822	14761	\N	1	\N	\N	3	\N	\N	\N
49850	17596	1	\N	\N	\N	3	\N	\N	\N
49851	17596	2	\N	\N	\N	3	\N	\N	\N
41823	14762	2	\N	\N	\N	3	\N	\N	\N
41824	14762	3	\N	\N	\N	3	\N	\N	\N
41825	14763	\N	3	\N	\N	3	\N	\N	\N
49852	17596	3	\N	\N	\N	3	\N	\N	\N
46258	16327	1	\N	\N	\N	3	\N	\N	\N
46259	16327	\N	1	\N	\N	3	\N	\N	\N
28809	10169	1	\N	\N	\N	3	\N	\N	\N
28810	10169	2	\N	\N	\N	3	\N	\N	\N
28811	10169	\N	1	\N	\N	3	\N	\N	\N
28812	10169	\N	2	\N	\N	3	\N	\N	\N
49853	17596	4	\N	\N	\N	3	\N	\N	\N
49854	17596	5	\N	\N	\N	3	\N	\N	\N
35196	12424	1	\N	\N	\N	3	\N	\N	\N
35197	12424	2	\N	\N	\N	3	\N	\N	\N
35198	12424	3	\N	\N	\N	3	\N	\N	\N
35199	12424	4	\N	\N	\N	3	\N	\N	\N
28813	10170	\N	1	\N	\N	3	\N	\N	\N
28814	10170	\N	2	\N	\N	3	\N	\N	\N
28815	10170	\N	3	\N	\N	3	\N	\N	\N
35200	12424	5	\N	\N	\N	3	\N	\N	\N
46260	16328	2	\N	\N	\N	3	\N	\N	\N
46261	16328	3	\N	\N	\N	3	\N	\N	\N
30516	10771	1	\N	\N	\N	3	\N	\N	\N
30517	10771	\N	1	\N	\N	3	\N	\N	\N
46262	16329	\N	3	\N	\N	3	\N	\N	\N
83015	29300	3	\N	\N	\N	3	\N	\N	\N
30518	10772	2	\N	\N	\N	3	\N	\N	\N
30519	10772	3	\N	\N	\N	3	\N	\N	\N
30520	10773	\N	3	\N	\N	3	\N	\N	\N
83016	29301	\N	3	\N	\N	3	\N	\N	\N
98776	34864	1	\N	\N	\N	3	\N	\N	\N
98777	34864	2	\N	\N	\N	3	\N	\N	\N
98778	34864	3	\N	\N	\N	3	\N	\N	\N
98779	34864	4	\N	\N	\N	3	\N	\N	\N
98780	34864	5	\N	\N	\N	3	\N	\N	\N
108823	38410	1	\N	\N	\N	1	\N	\N	\N
35201	12425	1	\N	\N	\N	3	\N	\N	\N
28816	10171	1	\N	\N	\N	3	\N	\N	\N
28817	10171	\N	1	\N	\N	3	\N	\N	\N
35202	12425	2	\N	\N	\N	3	\N	\N	\N
35203	12425	\N	1	\N	\N	3	\N	\N	\N
28818	10172	2	\N	\N	\N	3	\N	\N	\N
28819	10172	3	\N	\N	\N	3	\N	\N	\N
28820	10173	\N	3	\N	\N	3	\N	\N	\N
35204	12425	\N	2	\N	\N	3	\N	\N	\N
108824	38410	2	\N	\N	\N	1	\N	\N	\N
59579	21029	1	\N	\N	\N	3	\N	\N	\N
59580	21029	2	\N	\N	\N	3	\N	\N	\N
41826	14764	1	\N	\N	\N	3	\N	\N	\N
41827	14764	2	\N	\N	\N	3	\N	\N	\N
41828	14764	3	\N	\N	\N	3	\N	\N	\N
35205	12426	\N	1	\N	\N	3	\N	\N	\N
35206	12426	\N	2	\N	\N	3	\N	\N	\N
30521	10774	1	\N	\N	\N	3	\N	\N	\N
30522	10774	2	\N	\N	\N	3	\N	\N	\N
30523	10774	3	\N	\N	\N	3	\N	\N	\N
30524	10774	4	\N	\N	\N	3	\N	\N	\N
30525	10774	5	\N	\N	\N	3	\N	\N	\N
35207	12426	\N	3	\N	\N	3	\N	\N	\N
41829	14764	4	\N	\N	\N	3	\N	\N	\N
41830	14764	5	\N	\N	\N	3	\N	\N	\N
49855	17597	1	\N	\N	\N	3	\N	\N	\N
49856	17597	2	\N	\N	\N	3	\N	\N	\N
49857	17597	\N	1	\N	\N	3	\N	\N	\N
28821	10174	1	\N	\N	\N	3	\N	\N	\N
28822	10174	2	\N	\N	\N	3	\N	\N	\N
28823	10174	3	\N	\N	\N	3	\N	\N	\N
28824	10174	4	\N	\N	\N	3	\N	\N	\N
28825	10174	5	\N	\N	\N	3	\N	\N	\N
49858	17597	\N	2	\N	\N	3	\N	\N	\N
59581	21029	\N	1	\N	\N	3	\N	\N	\N
59582	21029	\N	2	\N	\N	3	\N	\N	\N
108825	38410	3	\N	\N	\N	1	\N	\N	\N
108826	38410	4	\N	\N	\N	1	\N	\N	\N
46263	16330	1	\N	\N	\N	3	\N	\N	\N
30526	10775	1	\N	\N	\N	3	\N	\N	\N
30527	10775	2	\N	\N	\N	3	\N	\N	\N
30528	10775	\N	1	\N	\N	3	\N	\N	\N
30529	10775	\N	2	\N	\N	3	\N	\N	\N
46264	16330	2	\N	\N	\N	3	\N	\N	\N
46265	16330	3	\N	\N	\N	3	\N	\N	\N
28826	10175	1	\N	\N	\N	3	\N	\N	\N
28827	10175	2	\N	\N	\N	3	\N	\N	\N
28828	10175	\N	1	\N	\N	3	\N	\N	\N
28829	10175	\N	2	\N	\N	3	\N	\N	\N
46266	16330	4	\N	\N	\N	3	\N	\N	\N
41831	14765	1	\N	\N	\N	3	\N	\N	\N
41832	14765	2	\N	\N	\N	3	\N	\N	\N
41833	14765	\N	1	\N	\N	3	\N	\N	\N
30530	10776	\N	1	\N	\N	3	\N	\N	\N
30531	10776	\N	2	\N	\N	3	\N	\N	\N
28830	10176	\N	1	\N	\N	3	\N	\N	\N
28831	10176	\N	2	\N	\N	3	\N	\N	\N
28832	10176	\N	3	\N	\N	3	\N	\N	\N
30532	10776	\N	3	\N	\N	3	\N	\N	\N
41834	14765	\N	2	\N	\N	3	\N	\N	\N
46267	16330	5	\N	\N	\N	3	\N	\N	\N
35208	12427	1	\N	\N	\N	3	\N	\N	\N
35209	12427	\N	1	\N	\N	3	\N	\N	\N
108827	38410	5	\N	\N	\N	1	\N	\N	\N
35210	12428	2	\N	\N	\N	3	\N	\N	\N
35211	12428	3	\N	\N	\N	3	\N	\N	\N
35212	12429	\N	3	\N	\N	3	\N	\N	\N
49859	17598	\N	1	\N	\N	3	\N	\N	\N
49860	17598	\N	2	\N	\N	3	\N	\N	\N
49861	17598	\N	3	\N	\N	3	\N	\N	\N
41835	14766	\N	1	\N	\N	3	\N	\N	\N
41836	14766	\N	2	\N	\N	3	\N	\N	\N
41837	14766	\N	3	\N	\N	3	\N	\N	\N
70301	24814	1	\N	\N	\N	3	\N	\N	\N
70302	24814	2	\N	\N	\N	3	\N	\N	\N
59583	21030	\N	1	\N	\N	3	\N	\N	\N
28833	10177	1	\N	\N	\N	3	\N	\N	\N
28834	10177	\N	1	\N	\N	3	\N	\N	\N
59584	21030	\N	2	\N	\N	3	\N	\N	\N
30533	10777	1	\N	\N	\N	3	\N	\N	\N
28835	10178	2	\N	\N	\N	3	\N	\N	\N
28836	10178	3	\N	\N	\N	3	\N	\N	\N
28837	10179	\N	3	\N	\N	3	\N	\N	\N
30534	10777	\N	1	\N	\N	3	\N	\N	\N
59585	21030	\N	3	\N	\N	3	\N	\N	\N
61817	21819	\N	3	\N	\N	3	\N	\N	\N
30535	10778	2	\N	\N	\N	3	\N	\N	\N
30536	10778	3	\N	\N	\N	3	\N	\N	\N
30537	10779	\N	3	\N	\N	3	\N	\N	\N
70303	24814	3	\N	\N	\N	3	\N	\N	\N
46268	16331	1	\N	\N	\N	3	\N	\N	\N
46269	16331	2	\N	\N	\N	3	\N	\N	\N
46270	16331	\N	1	\N	\N	3	\N	\N	\N
46271	16331	\N	2	\N	\N	3	\N	\N	\N
70304	24814	4	\N	\N	\N	3	\N	\N	\N
70305	24814	5	\N	\N	\N	3	\N	\N	\N
124662	43999	1	\N	\N	\N	3	\N	\N	\N
35213	12430	1	\N	\N	\N	3	\N	\N	\N
35214	12430	2	\N	\N	\N	3	\N	\N	\N
35215	12430	3	\N	\N	\N	3	\N	\N	\N
35216	12430	4	\N	\N	\N	3	\N	\N	\N
35217	12430	5	\N	\N	\N	3	\N	\N	\N
124663	43999	\N	1	\N	\N	3	\N	\N	\N
28838	10180	1	\N	\N	\N	3	\N	\N	\N
28839	10180	2	\N	\N	\N	3	\N	\N	\N
28840	10180	3	\N	\N	\N	3	\N	\N	\N
28841	10180	4	\N	\N	\N	3	\N	\N	\N
28842	10180	5	\N	\N	\N	3	\N	\N	\N
46272	16332	\N	1	\N	\N	3	\N	\N	\N
46273	16332	\N	2	\N	\N	3	\N	\N	\N
41838	14767	1	\N	\N	\N	3	\N	\N	\N
41839	14767	\N	1	\N	\N	3	\N	\N	\N
30538	10780	1	\N	\N	\N	3	\N	\N	\N
30539	10780	2	\N	\N	\N	3	\N	\N	\N
30540	10780	3	\N	\N	\N	3	\N	\N	\N
30541	10780	4	\N	\N	\N	3	\N	\N	\N
30542	10780	5	\N	\N	\N	3	\N	\N	\N
46274	16332	\N	3	\N	\N	3	\N	\N	\N
28843	10181	1	\N	\N	\N	3	\N	\N	\N
28844	10181	2	\N	\N	\N	3	\N	\N	\N
28845	10181	\N	1	\N	\N	3	\N	\N	\N
28846	10181	\N	2	\N	\N	3	\N	\N	\N
124664	44000	2	\N	\N	\N	3	\N	\N	\N
41840	14768	2	\N	\N	\N	3	\N	\N	\N
41841	14768	3	\N	\N	\N	3	\N	\N	\N
41842	14769	\N	3	\N	\N	3	\N	\N	\N
35218	12431	1	\N	\N	\N	3	\N	\N	\N
35219	12431	2	\N	\N	\N	3	\N	\N	\N
28847	10182	\N	1	\N	\N	3	\N	\N	\N
28848	10182	\N	2	\N	\N	3	\N	\N	\N
28849	10182	\N	3	\N	\N	3	\N	\N	\N
35220	12431	\N	1	\N	\N	3	\N	\N	\N
35221	12431	\N	2	\N	\N	3	\N	\N	\N
76773	27097	1	\N	\N	\N	3	\N	\N	\N
76774	27097	\N	1	\N	\N	3	\N	\N	\N
98781	34865	1	\N	\N	\N	3	\N	\N	\N
30543	10781	1	\N	\N	\N	3	\N	\N	\N
30544	10781	2	\N	\N	\N	3	\N	\N	\N
30545	10781	\N	1	\N	\N	3	\N	\N	\N
30546	10781	\N	2	\N	\N	3	\N	\N	\N
98782	34865	2	\N	\N	\N	3	\N	\N	\N
76775	27098	2	\N	\N	\N	3	\N	\N	\N
49862	17599	1	\N	\N	\N	3	\N	\N	\N
35222	12432	\N	1	\N	\N	3	\N	\N	\N
35223	12432	\N	2	\N	\N	3	\N	\N	\N
35224	12432	\N	3	\N	\N	3	\N	\N	\N
30547	10782	\N	1	\N	\N	3	\N	\N	\N
30548	10782	\N	2	\N	\N	3	\N	\N	\N
30549	10782	\N	3	\N	\N	3	\N	\N	\N
49863	17599	\N	1	\N	\N	3	\N	\N	\N
28850	10183	1	\N	\N	\N	3	\N	\N	\N
28851	10183	\N	1	\N	\N	3	\N	\N	\N
76776	27098	3	\N	\N	\N	3	\N	\N	\N
76777	27099	\N	3	\N	\N	3	\N	\N	\N
28852	10184	2	\N	\N	\N	3	\N	\N	\N
28853	10184	3	\N	\N	\N	3	\N	\N	\N
28854	10185	\N	3	\N	\N	3	\N	\N	\N
49864	17600	2	\N	\N	\N	3	\N	\N	\N
49865	17600	3	\N	\N	\N	3	\N	\N	\N
49866	17601	\N	3	\N	\N	3	\N	\N	\N
70306	24815	1	\N	\N	\N	3	\N	\N	\N
70307	24815	2	\N	\N	\N	3	\N	\N	\N
70308	24815	\N	1	\N	\N	3	\N	\N	\N
70309	24815	\N	2	\N	\N	3	\N	\N	\N
98783	34865	\N	1	\N	\N	3	\N	\N	\N
83017	29302	1	\N	\N	\N	3	\N	\N	\N
46275	16333	1	\N	\N	\N	3	\N	\N	\N
46276	16333	\N	1	\N	\N	3	\N	\N	\N
41843	14770	1	\N	\N	\N	3	\N	\N	\N
41844	14770	2	\N	\N	\N	3	\N	\N	\N
41845	14770	3	\N	\N	\N	3	\N	\N	\N
41846	14770	4	\N	\N	\N	3	\N	\N	\N
41847	14770	5	\N	\N	\N	3	\N	\N	\N
30550	10783	1	\N	\N	\N	3	\N	\N	\N
30551	10783	\N	1	\N	\N	3	\N	\N	\N
35225	12433	1	\N	\N	\N	3	\N	\N	\N
35226	12433	\N	1	\N	\N	3	\N	\N	\N
28855	10186	1	\N	\N	\N	3	\N	\N	\N
28856	10186	2	\N	\N	\N	3	\N	\N	\N
28857	10186	3	\N	\N	\N	3	\N	\N	\N
28858	10186	4	\N	\N	\N	3	\N	\N	\N
28859	10186	5	\N	\N	\N	3	\N	\N	\N
30552	10784	2	\N	\N	\N	3	\N	\N	\N
30553	10784	3	\N	\N	\N	3	\N	\N	\N
30554	10785	\N	3	\N	\N	3	\N	\N	\N
83018	29302	2	\N	\N	\N	3	\N	\N	\N
83019	29302	3	\N	\N	\N	3	\N	\N	\N
35227	12434	2	\N	\N	\N	3	\N	\N	\N
35228	12434	3	\N	\N	\N	3	\N	\N	\N
35229	12435	\N	3	\N	\N	3	\N	\N	\N
46277	16334	2	\N	\N	\N	3	\N	\N	\N
46278	16334	3	\N	\N	\N	3	\N	\N	\N
46279	16335	\N	3	\N	\N	3	\N	\N	\N
83020	29302	4	\N	\N	\N	3	\N	\N	\N
28860	10187	1	\N	\N	\N	3	\N	\N	\N
28861	10187	2	\N	\N	\N	3	\N	\N	\N
28862	10187	\N	1	\N	\N	3	\N	\N	\N
28863	10187	\N	2	\N	\N	3	\N	\N	\N
83021	29302	5	\N	\N	\N	3	\N	\N	\N
70310	24816	\N	1	\N	\N	3	\N	\N	\N
70311	24816	\N	2	\N	\N	3	\N	\N	\N
70312	24816	\N	3	\N	\N	3	\N	\N	\N
98784	34865	\N	2	\N	\N	3	\N	\N	\N
124665	44000	3	\N	\N	\N	3	\N	\N	\N
28864	10188	\N	1	\N	\N	3	\N	\N	\N
28865	10188	\N	2	\N	\N	3	\N	\N	\N
28866	10188	\N	3	\N	\N	3	\N	\N	\N
41848	14771	1	\N	\N	\N	3	\N	\N	\N
41849	14771	2	\N	\N	\N	3	\N	\N	\N
41850	14771	\N	1	\N	\N	3	\N	\N	\N
41851	14771	\N	2	\N	\N	3	\N	\N	\N
59586	21031	1	\N	\N	\N	3	\N	\N	\N
30555	10786	1	\N	\N	\N	3	\N	\N	\N
30556	10786	2	\N	\N	\N	3	\N	\N	\N
30557	10786	3	\N	\N	\N	3	\N	\N	\N
30558	10786	4	\N	\N	\N	3	\N	\N	\N
30559	10786	5	\N	\N	\N	3	\N	\N	\N
59587	21031	\N	1	\N	\N	3	\N	\N	\N
124666	44001	\N	3	\N	\N	1	\N	\N	\N
146976	51875	1	\N	\N	\N	0	\N	\N	\N
59588	21032	2	\N	\N	\N	3	\N	\N	\N
49867	17602	1	\N	\N	\N	3	\N	\N	\N
35230	12436	1	\N	\N	\N	3	\N	\N	\N
35231	12436	2	\N	\N	\N	3	\N	\N	\N
35232	12436	3	\N	\N	\N	3	\N	\N	\N
35233	12436	4	\N	\N	\N	3	\N	\N	\N
28867	10189	1	\N	\N	\N	3	\N	\N	\N
28868	10189	\N	1	\N	\N	3	\N	\N	\N
35234	12436	5	\N	\N	\N	3	\N	\N	\N
41852	14772	\N	1	\N	\N	3	\N	\N	\N
28869	10190	2	\N	\N	\N	3	\N	\N	\N
28870	10190	3	\N	\N	\N	3	\N	\N	\N
28871	10191	\N	3	\N	\N	3	\N	\N	\N
41853	14772	\N	2	\N	\N	3	\N	\N	\N
30560	10787	1	\N	\N	\N	3	\N	\N	\N
30561	10787	2	\N	\N	\N	3	\N	\N	\N
30562	10787	\N	1	\N	\N	3	\N	\N	\N
30563	10787	\N	2	\N	\N	3	\N	\N	\N
41854	14772	\N	3	\N	\N	3	\N	\N	\N
49868	17602	2	\N	\N	\N	3	\N	\N	\N
49869	17602	3	\N	\N	\N	3	\N	\N	\N
49870	17602	4	\N	\N	\N	3	\N	\N	\N
49871	17602	5	\N	\N	\N	3	\N	\N	\N
59589	21032	3	\N	\N	\N	3	\N	\N	\N
30564	10788	\N	1	\N	\N	3	\N	\N	\N
30565	10788	\N	2	\N	\N	3	\N	\N	\N
30566	10788	\N	3	\N	\N	3	\N	\N	\N
59590	21033	\N	3	\N	\N	3	\N	\N	\N
146977	51875	2	\N	\N	\N	0	\N	\N	\N
46280	16336	1	\N	\N	\N	3	\N	\N	\N
46281	16336	2	\N	\N	\N	3	\N	\N	\N
35235	12437	1	\N	\N	\N	3	\N	\N	\N
35236	12437	2	\N	\N	\N	3	\N	\N	\N
28872	10192	1	\N	\N	\N	3	\N	\N	\N
28873	10192	2	\N	\N	\N	3	\N	\N	\N
28874	10192	3	\N	\N	\N	3	\N	\N	\N
28875	10192	4	\N	\N	\N	3	\N	\N	\N
28876	10192	5	\N	\N	\N	3	\N	\N	\N
35237	12437	\N	1	\N	\N	3	\N	\N	\N
35238	12437	\N	2	\N	\N	3	\N	\N	\N
46282	16336	3	\N	\N	\N	3	\N	\N	\N
46283	16336	4	\N	\N	\N	3	\N	\N	\N
46284	16336	5	\N	\N	\N	3	\N	\N	\N
146978	51875	\N	1	\N	\N	0	\N	\N	\N
146979	51875	\N	2	\N	\N	0	\N	\N	\N
98785	34866	\N	1	\N	\N	3	\N	\N	\N
35239	12438	\N	1	\N	\N	3	\N	\N	\N
35240	12438	\N	2	\N	\N	3	\N	\N	\N
35241	12438	\N	3	\N	\N	3	\N	\N	\N
98786	34866	\N	2	\N	\N	3	\N	\N	\N
28877	10193	1	\N	\N	\N	3	\N	\N	\N
28878	10193	2	\N	\N	\N	3	\N	\N	\N
28879	10193	\N	1	\N	\N	3	\N	\N	\N
28880	10193	\N	2	\N	\N	3	\N	\N	\N
98787	34866	\N	3	\N	\N	3	\N	\N	\N
30567	10789	1	\N	\N	\N	3	\N	\N	\N
30568	10789	\N	1	\N	\N	3	\N	\N	\N
108828	38411	1	\N	\N	\N	0	\N	\N	\N
108829	38411	2	\N	\N	\N	0	\N	\N	\N
30569	10790	2	\N	\N	\N	3	\N	\N	\N
28881	10194	\N	1	\N	\N	3	\N	\N	\N
28882	10194	\N	2	\N	\N	3	\N	\N	\N
28883	10194	\N	3	\N	\N	3	\N	\N	\N
30570	10790	3	\N	\N	\N	3	\N	\N	\N
30571	10791	\N	3	\N	\N	3	\N	\N	\N
41855	14773	1	\N	\N	\N	3	\N	\N	\N
41856	14773	\N	1	\N	\N	3	\N	\N	\N
83022	29303	1	\N	\N	\N	3	\N	\N	\N
83023	29303	2	\N	\N	\N	3	\N	\N	\N
41857	14774	2	\N	\N	\N	3	\N	\N	\N
41858	14774	3	\N	\N	\N	3	\N	\N	\N
41859	14775	\N	3	\N	\N	3	\N	\N	\N
49872	17603	1	\N	\N	\N	3	\N	\N	\N
49873	17603	2	\N	\N	\N	3	\N	\N	\N
49874	17603	\N	1	\N	\N	3	\N	\N	\N
46285	16337	1	\N	\N	\N	3	\N	\N	\N
46286	16337	2	\N	\N	\N	3	\N	\N	\N
46287	16337	\N	1	\N	\N	3	\N	\N	\N
46288	16337	\N	2	\N	\N	3	\N	\N	\N
49875	17603	\N	2	\N	\N	3	\N	\N	\N
35242	12439	1	\N	\N	\N	3	\N	\N	\N
35243	12439	\N	1	\N	\N	3	\N	\N	\N
28884	10195	1	\N	\N	\N	3	\N	\N	\N
28885	10195	\N	1	\N	\N	3	\N	\N	\N
76778	27100	1	\N	\N	\N	3	\N	\N	\N
76779	27100	2	\N	\N	\N	3	\N	\N	\N
28886	10196	2	\N	\N	\N	3	\N	\N	\N
28887	10196	3	\N	\N	\N	3	\N	\N	\N
28888	10197	\N	3	\N	\N	3	\N	\N	\N
35244	12440	2	\N	\N	\N	3	\N	\N	\N
30572	10792	1	\N	\N	\N	3	\N	\N	\N
30573	10792	2	\N	\N	\N	3	\N	\N	\N
30574	10792	3	\N	\N	\N	3	\N	\N	\N
30575	10792	4	\N	\N	\N	3	\N	\N	\N
30576	10792	5	\N	\N	\N	3	\N	\N	\N
35245	12440	3	\N	\N	\N	3	\N	\N	\N
35246	12441	\N	3	\N	\N	3	\N	\N	\N
76780	27100	3	\N	\N	\N	3	\N	\N	\N
76781	27100	4	\N	\N	\N	3	\N	\N	\N
76782	27100	5	\N	\N	\N	3	\N	\N	\N
46289	16338	\N	1	\N	\N	3	\N	\N	\N
46290	16338	\N	2	\N	\N	3	\N	\N	\N
46291	16338	\N	3	\N	\N	3	\N	\N	\N
70313	24817	1	\N	\N	\N	3	\N	\N	\N
49876	17604	\N	1	\N	\N	3	\N	\N	\N
49877	17604	\N	2	\N	\N	3	\N	\N	\N
49878	17604	\N	3	\N	\N	3	\N	\N	\N
30577	10793	1	\N	\N	\N	3	\N	\N	\N
30578	10793	2	\N	\N	\N	3	\N	\N	\N
28889	10198	1	\N	\N	\N	3	\N	\N	\N
28890	10198	2	\N	\N	\N	3	\N	\N	\N
28891	10198	3	\N	\N	\N	3	\N	\N	\N
28892	10198	4	\N	\N	\N	3	\N	\N	\N
28893	10198	5	\N	\N	\N	3	\N	\N	\N
30579	10793	\N	1	\N	\N	3	\N	\N	\N
30580	10793	\N	2	\N	\N	3	\N	\N	\N
41860	14776	1	\N	\N	\N	3	\N	\N	\N
41861	14776	2	\N	\N	\N	3	\N	\N	\N
41862	14776	3	\N	\N	\N	3	\N	\N	\N
41863	14776	4	\N	\N	\N	3	\N	\N	\N
41864	14776	5	\N	\N	\N	3	\N	\N	\N
70314	24817	\N	1	\N	\N	3	\N	\N	\N
30581	10794	\N	1	\N	\N	3	\N	\N	\N
30582	10794	\N	2	\N	\N	3	\N	\N	\N
30583	10794	\N	3	\N	\N	3	\N	\N	\N
83024	29303	\N	1	\N	\N	3	\N	\N	\N
28894	10199	1	\N	\N	\N	3	\N	\N	\N
28895	10199	2	\N	\N	\N	3	\N	\N	\N
28896	10199	\N	1	\N	\N	3	\N	\N	\N
28897	10199	\N	2	\N	\N	3	\N	\N	\N
83025	29303	\N	2	\N	\N	3	\N	\N	\N
70315	24818	2	\N	\N	\N	3	\N	\N	\N
59591	21034	1	\N	\N	\N	3	\N	\N	\N
35247	12442	1	\N	\N	\N	3	\N	\N	\N
35248	12442	2	\N	\N	\N	3	\N	\N	\N
35249	12442	3	\N	\N	\N	3	\N	\N	\N
28898	10200	\N	1	\N	\N	3	\N	\N	\N
28899	10200	\N	2	\N	\N	3	\N	\N	\N
28900	10200	\N	3	\N	\N	3	\N	\N	\N
35250	12442	4	\N	\N	\N	3	\N	\N	\N
35251	12442	5	\N	\N	\N	3	\N	\N	\N
59592	21034	2	\N	\N	\N	3	\N	\N	\N
59593	21034	3	\N	\N	\N	3	\N	\N	\N
59594	21034	4	\N	\N	\N	3	\N	\N	\N
59595	21034	5	\N	\N	\N	3	\N	\N	\N
70316	24818	3	\N	\N	\N	3	\N	\N	\N
70317	24819	\N	3	\N	\N	3	\N	\N	\N
108830	38411	\N	1	\N	\N	0	\N	\N	\N
41865	14777	1	\N	\N	\N	3	\N	\N	\N
41866	14777	2	\N	\N	\N	3	\N	\N	\N
41867	14777	\N	1	\N	\N	3	\N	\N	\N
30584	10795	1	\N	\N	\N	3	\N	\N	\N
30585	10795	\N	1	\N	\N	3	\N	\N	\N
41868	14777	\N	2	\N	\N	3	\N	\N	\N
108831	38411	\N	2	\N	\N	0	\N	\N	\N
30586	10796	2	\N	\N	\N	3	\N	\N	\N
30587	10796	3	\N	\N	\N	3	\N	\N	\N
30588	10797	\N	3	\N	\N	3	\N	\N	\N
28901	10201	1	\N	\N	\N	3	\N	\N	\N
28902	10201	\N	1	\N	\N	3	\N	\N	\N
35252	12443	1	\N	\N	\N	3	\N	\N	\N
35253	12443	2	\N	\N	\N	3	\N	\N	\N
28903	10202	2	\N	\N	\N	3	\N	\N	\N
28904	10202	3	\N	\N	\N	3	\N	\N	\N
28905	10203	\N	3	\N	\N	3	\N	\N	\N
35254	12443	\N	1	\N	\N	3	\N	\N	\N
35255	12443	\N	2	\N	\N	3	\N	\N	\N
46292	16339	1	\N	\N	\N	3	\N	\N	\N
46293	16339	\N	1	\N	\N	3	\N	\N	\N
41869	14778	\N	1	\N	\N	3	\N	\N	\N
35256	12444	\N	1	\N	\N	3	\N	\N	\N
35257	12444	\N	2	\N	\N	3	\N	\N	\N
35258	12444	\N	3	\N	\N	3	\N	\N	\N
41870	14778	\N	2	\N	\N	3	\N	\N	\N
41871	14778	\N	3	\N	\N	3	\N	\N	\N
46294	16340	2	\N	\N	\N	3	\N	\N	\N
46295	16340	3	\N	\N	\N	3	\N	\N	\N
46296	16341	\N	3	\N	\N	3	\N	\N	\N
83026	29304	\N	1	\N	\N	3	\N	\N	\N
30589	10798	1	\N	\N	\N	3	\N	\N	\N
30590	10798	2	\N	\N	\N	3	\N	\N	\N
28906	10204	1	\N	\N	\N	3	\N	\N	\N
28907	10204	2	\N	\N	\N	3	\N	\N	\N
28908	10204	3	\N	\N	\N	3	\N	\N	\N
28909	10204	4	\N	\N	\N	3	\N	\N	\N
28910	10204	5	\N	\N	\N	3	\N	\N	\N
30591	10798	3	\N	\N	\N	3	\N	\N	\N
30592	10798	4	\N	\N	\N	3	\N	\N	\N
30593	10798	5	\N	\N	\N	3	\N	\N	\N
83027	29304	\N	2	\N	\N	3	\N	\N	\N
49879	17605	1	\N	\N	\N	3	\N	\N	\N
49880	17605	\N	1	\N	\N	3	\N	\N	\N
83028	29304	\N	3	\N	\N	3	\N	\N	\N
49881	17606	2	\N	\N	\N	3	\N	\N	\N
49882	17606	3	\N	\N	\N	3	\N	\N	\N
49883	17607	\N	3	\N	\N	3	\N	\N	\N
59596	21035	1	\N	\N	\N	3	\N	\N	\N
28911	10205	1	\N	\N	\N	3	\N	\N	\N
28912	10205	2	\N	\N	\N	3	\N	\N	\N
28913	10205	\N	1	\N	\N	3	\N	\N	\N
28914	10205	\N	2	\N	\N	3	\N	\N	\N
59597	21035	2	\N	\N	\N	3	\N	\N	\N
59598	21035	\N	1	\N	\N	3	\N	\N	\N
59599	21035	\N	2	\N	\N	3	\N	\N	\N
30594	10799	1	\N	\N	\N	3	\N	\N	\N
30595	10799	2	\N	\N	\N	3	\N	\N	\N
30596	10799	\N	1	\N	\N	3	\N	\N	\N
28915	10206	\N	1	\N	\N	3	\N	\N	\N
28916	10206	\N	2	\N	\N	3	\N	\N	\N
28917	10206	\N	3	\N	\N	3	\N	\N	\N
30597	10799	\N	2	\N	\N	3	\N	\N	\N
35259	12445	1	\N	\N	\N	3	\N	\N	\N
35260	12445	\N	1	\N	\N	3	\N	\N	\N
76783	27101	1	\N	\N	\N	3	\N	\N	\N
76784	27101	2	\N	\N	\N	3	\N	\N	\N
35261	12446	2	\N	\N	\N	3	\N	\N	\N
35262	12446	3	\N	\N	\N	3	\N	\N	\N
30598	10800	\N	1	\N	\N	3	\N	\N	\N
30599	10800	\N	2	\N	\N	3	\N	\N	\N
30600	10800	\N	3	\N	\N	3	\N	\N	\N
35263	12447	\N	3	\N	\N	3	\N	\N	\N
41872	14779	1	\N	\N	\N	3	\N	\N	\N
41873	14779	\N	1	\N	\N	3	\N	\N	\N
76785	27101	\N	1	\N	\N	3	\N	\N	\N
76786	27101	\N	2	\N	\N	3	\N	\N	\N
41874	14780	2	\N	\N	\N	3	\N	\N	\N
41875	14780	3	\N	\N	\N	3	\N	\N	\N
41876	14781	\N	3	\N	\N	3	\N	\N	\N
28918	10207	1	\N	\N	\N	3	\N	\N	\N
28919	10207	\N	1	\N	\N	3	\N	\N	\N
108832	38412	\N	1	\N	\N	0	\N	\N	\N
59600	21036	\N	1	\N	\N	3	\N	\N	\N
28920	10208	2	\N	\N	\N	3	\N	\N	\N
28921	10208	3	\N	\N	\N	3	\N	\N	\N
28922	10209	\N	3	\N	\N	3	\N	\N	\N
46297	16342	1	\N	\N	\N	3	\N	\N	\N
46298	16342	2	\N	\N	\N	3	\N	\N	\N
46299	16342	3	\N	\N	\N	3	\N	\N	\N
46300	16342	4	\N	\N	\N	3	\N	\N	\N
46301	16342	5	\N	\N	\N	3	\N	\N	\N
59601	21036	\N	2	\N	\N	3	\N	\N	\N
59602	21036	\N	3	\N	\N	3	\N	\N	\N
108833	38412	\N	2	\N	\N	0	\N	\N	\N
30601	10801	1	\N	\N	\N	3	\N	\N	\N
30602	10801	\N	1	\N	\N	3	\N	\N	\N
108834	38412	\N	3	\N	\N	0	\N	\N	\N
98788	34867	1	\N	\N	\N	3	\N	\N	\N
30603	10802	2	\N	\N	\N	3	\N	\N	\N
30604	10802	3	\N	\N	\N	3	\N	\N	\N
30605	10803	\N	3	\N	\N	3	\N	\N	\N
35264	12448	1	\N	\N	\N	3	\N	\N	\N
35265	12448	2	\N	\N	\N	3	\N	\N	\N
35266	12448	3	\N	\N	\N	3	\N	\N	\N
35267	12448	4	\N	\N	\N	3	\N	\N	\N
35268	12448	5	\N	\N	\N	3	\N	\N	\N
28923	10210	1	\N	\N	\N	3	\N	\N	\N
28924	10210	2	\N	\N	\N	3	\N	\N	\N
28925	10210	3	\N	\N	\N	3	\N	\N	\N
28926	10210	4	\N	\N	\N	3	\N	\N	\N
28927	10210	5	\N	\N	\N	3	\N	\N	\N
98789	34867	\N	1	\N	\N	3	\N	\N	\N
70318	24820	1	\N	\N	\N	3	\N	\N	\N
70319	24820	2	\N	\N	\N	3	\N	\N	\N
70320	24820	3	\N	\N	\N	3	\N	\N	\N
49884	17608	1	\N	\N	\N	3	\N	\N	\N
49885	17608	2	\N	\N	\N	3	\N	\N	\N
49886	17608	3	\N	\N	\N	3	\N	\N	\N
41877	14782	1	\N	\N	\N	3	\N	\N	\N
41878	14782	2	\N	\N	\N	3	\N	\N	\N
41879	14782	3	\N	\N	\N	3	\N	\N	\N
41880	14782	4	\N	\N	\N	3	\N	\N	\N
41881	14782	5	\N	\N	\N	3	\N	\N	\N
28928	10211	1	\N	\N	\N	3	\N	\N	\N
28929	10211	2	\N	\N	\N	3	\N	\N	\N
28930	10211	\N	1	\N	\N	3	\N	\N	\N
28931	10211	\N	2	\N	\N	3	\N	\N	\N
35269	12449	1	\N	\N	\N	3	\N	\N	\N
35270	12449	2	\N	\N	\N	3	\N	\N	\N
35271	12449	\N	1	\N	\N	3	\N	\N	\N
30606	10804	1	\N	\N	\N	3	\N	\N	\N
30607	10804	2	\N	\N	\N	3	\N	\N	\N
30608	10804	3	\N	\N	\N	3	\N	\N	\N
28932	10212	\N	1	\N	\N	3	\N	\N	\N
28933	10212	\N	2	\N	\N	3	\N	\N	\N
28934	10212	\N	3	\N	\N	3	\N	\N	\N
30609	10804	4	\N	\N	\N	3	\N	\N	\N
30610	10804	5	\N	\N	\N	3	\N	\N	\N
35272	12449	\N	2	\N	\N	3	\N	\N	\N
46302	16343	1	\N	\N	\N	3	\N	\N	\N
46303	16343	2	\N	\N	\N	3	\N	\N	\N
46304	16343	\N	1	\N	\N	3	\N	\N	\N
46305	16343	\N	2	\N	\N	3	\N	\N	\N
49887	17608	4	\N	\N	\N	3	\N	\N	\N
49888	17608	5	\N	\N	\N	3	\N	\N	\N
35273	12450	\N	1	\N	\N	3	\N	\N	\N
35274	12450	\N	2	\N	\N	3	\N	\N	\N
35275	12450	\N	3	\N	\N	3	\N	\N	\N
70321	24820	4	\N	\N	\N	3	\N	\N	\N
70322	24820	5	\N	\N	\N	3	\N	\N	\N
30611	10805	1	\N	\N	\N	3	\N	\N	\N
30612	10805	2	\N	\N	\N	3	\N	\N	\N
30613	10805	\N	1	\N	\N	3	\N	\N	\N
30614	10805	\N	2	\N	\N	3	\N	\N	\N
76787	27102	\N	1	\N	\N	3	\N	\N	\N
28935	10213	1	\N	\N	\N	3	\N	\N	\N
28936	10213	\N	1	\N	\N	3	\N	\N	\N
76788	27102	\N	2	\N	\N	3	\N	\N	\N
46306	16344	\N	1	\N	\N	3	\N	\N	\N
28937	10214	2	\N	\N	\N	3	\N	\N	\N
28938	10214	3	\N	\N	\N	3	\N	\N	\N
28939	10215	\N	3	\N	\N	3	\N	\N	\N
46307	16344	\N	2	\N	\N	3	\N	\N	\N
41882	14783	1	\N	\N	\N	3	\N	\N	\N
41883	14783	2	\N	\N	\N	3	\N	\N	\N
30615	10806	\N	1	\N	\N	3	\N	\N	\N
30616	10806	\N	2	\N	\N	3	\N	\N	\N
30617	10806	\N	3	\N	\N	3	\N	\N	\N
41884	14783	\N	1	\N	\N	3	\N	\N	\N
41885	14783	\N	2	\N	\N	3	\N	\N	\N
46308	16344	\N	3	\N	\N	3	\N	\N	\N
76789	27102	\N	3	\N	\N	3	\N	\N	\N
146980	51876	\N	1	\N	\N	0	\N	\N	\N
146981	51876	\N	2	\N	\N	0	\N	\N	\N
98790	34868	2	\N	\N	\N	3	\N	\N	\N
98791	34868	3	\N	\N	\N	3	\N	\N	\N
41886	14784	\N	1	\N	\N	3	\N	\N	\N
41887	14784	\N	2	\N	\N	3	\N	\N	\N
41888	14784	\N	3	\N	\N	3	\N	\N	\N
35276	12451	1	\N	\N	\N	3	\N	\N	\N
35277	12451	\N	1	\N	\N	3	\N	\N	\N
98792	34869	\N	3	\N	\N	1	\N	\N	\N
28940	10216	1	\N	\N	\N	3	\N	\N	\N
28941	10216	2	\N	\N	\N	3	\N	\N	\N
28942	10216	3	\N	\N	\N	3	\N	\N	\N
28943	10216	4	\N	\N	\N	3	\N	\N	\N
28944	10216	5	\N	\N	\N	3	\N	\N	\N
146982	51876	\N	3	\N	\N	0	\N	\N	\N
35278	12452	2	\N	\N	\N	3	\N	\N	\N
35279	12452	3	\N	\N	\N	3	\N	\N	\N
35280	12453	\N	3	\N	\N	3	\N	\N	\N
30618	10807	1	\N	\N	\N	3	\N	\N	\N
30619	10807	\N	1	\N	\N	3	\N	\N	\N
49889	17609	1	\N	\N	\N	3	\N	\N	\N
49890	17609	2	\N	\N	\N	3	\N	\N	\N
30620	10808	2	\N	\N	\N	3	\N	\N	\N
30621	10808	3	\N	\N	\N	3	\N	\N	\N
30622	10809	\N	3	\N	\N	3	\N	\N	\N
28945	10217	1	\N	\N	\N	3	\N	\N	\N
28946	10217	2	\N	\N	\N	3	\N	\N	\N
28947	10217	\N	1	\N	\N	3	\N	\N	\N
28948	10217	\N	2	\N	\N	3	\N	\N	\N
49891	17609	\N	1	\N	\N	3	\N	\N	\N
49892	17609	\N	2	\N	\N	3	\N	\N	\N
59603	21037	1	\N	\N	\N	3	\N	\N	\N
59604	21037	\N	1	\N	\N	3	\N	\N	\N
28949	10218	\N	1	\N	\N	3	\N	\N	\N
28950	10218	\N	2	\N	\N	3	\N	\N	\N
28951	10218	\N	3	\N	\N	3	\N	\N	\N
59605	21038	2	\N	\N	\N	3	\N	\N	\N
59606	21038	3	\N	\N	\N	3	\N	\N	\N
49893	17610	\N	1	\N	\N	3	\N	\N	\N
46309	16345	1	\N	\N	\N	3	\N	\N	\N
46310	16345	\N	1	\N	\N	3	\N	\N	\N
49894	17610	\N	2	\N	\N	3	\N	\N	\N
49895	17610	\N	3	\N	\N	3	\N	\N	\N
46311	16346	2	\N	\N	\N	3	\N	\N	\N
41889	14785	1	\N	\N	\N	3	\N	\N	\N
41890	14785	\N	1	\N	\N	3	\N	\N	\N
46312	16346	3	\N	\N	\N	3	\N	\N	\N
35281	12454	1	\N	\N	\N	3	\N	\N	\N
35282	12454	2	\N	\N	\N	3	\N	\N	\N
35283	12454	3	\N	\N	\N	3	\N	\N	\N
30623	10810	1	\N	\N	\N	3	\N	\N	\N
30624	10810	2	\N	\N	\N	3	\N	\N	\N
30625	10810	3	\N	\N	\N	3	\N	\N	\N
30626	10810	4	\N	\N	\N	3	\N	\N	\N
30627	10810	5	\N	\N	\N	3	\N	\N	\N
28952	10219	1	\N	\N	\N	3	\N	\N	\N
28953	10219	\N	1	\N	\N	3	\N	\N	\N
35284	12454	4	\N	\N	\N	3	\N	\N	\N
35285	12454	5	\N	\N	\N	3	\N	\N	\N
28954	10220	2	\N	\N	\N	3	\N	\N	\N
28955	10220	3	\N	\N	\N	3	\N	\N	\N
28956	10221	\N	3	\N	\N	3	\N	\N	\N
46313	16347	\N	3	\N	\N	3	\N	\N	\N
41891	14786	2	\N	\N	\N	3	\N	\N	\N
41892	14786	3	\N	\N	\N	3	\N	\N	\N
41893	14787	\N	3	\N	\N	3	\N	\N	\N
59607	21039	\N	3	\N	\N	3	\N	\N	\N
70323	24821	1	\N	\N	\N	3	\N	\N	\N
70324	24821	2	\N	\N	\N	3	\N	\N	\N
70325	24821	\N	1	\N	\N	3	\N	\N	\N
70326	24821	\N	2	\N	\N	3	\N	\N	\N
30628	10811	1	\N	\N	\N	3	\N	\N	\N
30629	10811	2	\N	\N	\N	3	\N	\N	\N
30630	10811	\N	1	\N	\N	3	\N	\N	\N
30631	10811	\N	2	\N	\N	3	\N	\N	\N
35286	12455	1	\N	\N	\N	3	\N	\N	\N
35287	12455	2	\N	\N	\N	3	\N	\N	\N
35288	12455	\N	1	\N	\N	3	\N	\N	\N
35289	12455	\N	2	\N	\N	3	\N	\N	\N
28957	10222	1	\N	\N	\N	3	\N	\N	\N
28958	10222	2	\N	\N	\N	3	\N	\N	\N
28959	10222	3	\N	\N	\N	3	\N	\N	\N
28960	10222	4	\N	\N	\N	3	\N	\N	\N
28961	10222	5	\N	\N	\N	3	\N	\N	\N
30632	10812	\N	1	\N	\N	3	\N	\N	\N
30633	10812	\N	2	\N	\N	3	\N	\N	\N
30634	10812	\N	3	\N	\N	3	\N	\N	\N
83029	29305	1	\N	\N	\N	3	\N	\N	\N
83030	29305	\N	1	\N	\N	3	\N	\N	\N
70327	24822	\N	1	\N	\N	3	\N	\N	\N
70328	24822	\N	2	\N	\N	3	\N	\N	\N
70329	24822	\N	3	\N	\N	3	\N	\N	\N
35290	12456	\N	1	\N	\N	3	\N	\N	\N
35291	12456	\N	2	\N	\N	3	\N	\N	\N
35292	12456	\N	3	\N	\N	3	\N	\N	\N
28962	10223	1	\N	\N	\N	3	\N	\N	\N
28963	10223	2	\N	\N	\N	3	\N	\N	\N
28964	10223	\N	1	\N	\N	3	\N	\N	\N
28965	10223	\N	2	\N	\N	3	\N	\N	\N
124667	44002	1	\N	\N	\N	1	\N	\N	\N
83031	29306	2	\N	\N	\N	3	\N	\N	\N
83032	29306	3	\N	\N	\N	3	\N	\N	\N
83033	29307	\N	3	\N	\N	3	\N	\N	\N
76790	27103	1	\N	\N	\N	3	\N	\N	\N
49896	17611	1	\N	\N	\N	3	\N	\N	\N
28966	10224	\N	1	\N	\N	3	\N	\N	\N
28967	10224	\N	2	\N	\N	3	\N	\N	\N
28968	10224	\N	3	\N	\N	3	\N	\N	\N
41894	14788	1	\N	\N	\N	3	\N	\N	\N
41895	14788	2	\N	\N	\N	3	\N	\N	\N
41896	14788	3	\N	\N	\N	3	\N	\N	\N
41897	14788	4	\N	\N	\N	3	\N	\N	\N
30635	10813	1	\N	\N	\N	3	\N	\N	\N
30636	10813	\N	1	\N	\N	3	\N	\N	\N
41898	14788	5	\N	\N	\N	3	\N	\N	\N
46314	16348	1	\N	\N	\N	3	\N	\N	\N
30637	10814	2	\N	\N	\N	3	\N	\N	\N
30638	10814	3	\N	\N	\N	3	\N	\N	\N
30639	10815	\N	3	\N	\N	3	\N	\N	\N
46315	16348	2	\N	\N	\N	3	\N	\N	\N
46316	16348	3	\N	\N	\N	3	\N	\N	\N
46317	16348	4	\N	\N	\N	3	\N	\N	\N
46318	16348	5	\N	\N	\N	3	\N	\N	\N
49897	17611	\N	1	\N	\N	3	\N	\N	\N
76791	27103	\N	1	\N	\N	3	\N	\N	\N
124668	44002	2	\N	\N	\N	1	\N	\N	\N
35293	12457	1	\N	\N	\N	3	\N	\N	\N
28969	10225	1	\N	\N	\N	3	\N	\N	\N
28970	10225	\N	1	\N	\N	3	\N	\N	\N
35294	12457	\N	1	\N	\N	3	\N	\N	\N
49898	17612	2	\N	\N	\N	3	\N	\N	\N
28971	10226	2	\N	\N	\N	3	\N	\N	\N
28972	10226	3	\N	\N	\N	3	\N	\N	\N
28973	10227	\N	3	\N	\N	3	\N	\N	\N
49899	17612	3	\N	\N	\N	3	\N	\N	\N
35295	12458	2	\N	\N	\N	3	\N	\N	\N
35296	12458	3	\N	\N	\N	3	\N	\N	\N
35297	12459	\N	3	\N	\N	3	\N	\N	\N
49900	17613	\N	3	\N	\N	3	\N	\N	\N
59608	21040	1	\N	\N	\N	3	\N	\N	\N
41899	14789	1	\N	\N	\N	3	\N	\N	\N
41900	14789	2	\N	\N	\N	3	\N	\N	\N
41901	14789	\N	1	\N	\N	3	\N	\N	\N
41902	14789	\N	2	\N	\N	3	\N	\N	\N
30640	10816	1	\N	\N	\N	3	\N	\N	\N
30641	10816	2	\N	\N	\N	3	\N	\N	\N
30642	10816	3	\N	\N	\N	3	\N	\N	\N
30643	10816	4	\N	\N	\N	3	\N	\N	\N
30644	10816	5	\N	\N	\N	3	\N	\N	\N
59609	21040	2	\N	\N	\N	3	\N	\N	\N
59610	21040	3	\N	\N	\N	3	\N	\N	\N
59611	21040	4	\N	\N	\N	3	\N	\N	\N
59612	21040	5	\N	\N	\N	3	\N	\N	\N
124669	44002	3	\N	\N	\N	1	\N	\N	\N
28974	10228	1	\N	\N	\N	3	\N	\N	\N
28975	10228	2	\N	\N	\N	3	\N	\N	\N
28976	10228	3	\N	\N	\N	3	\N	\N	\N
28977	10228	4	\N	\N	\N	3	\N	\N	\N
28978	10228	5	\N	\N	\N	3	\N	\N	\N
46319	16349	1	\N	\N	\N	3	\N	\N	\N
41903	14790	\N	1	\N	\N	3	\N	\N	\N
41904	14790	\N	2	\N	\N	3	\N	\N	\N
41905	14790	\N	3	\N	\N	3	\N	\N	\N
46320	16349	2	\N	\N	\N	3	\N	\N	\N
46321	16349	\N	1	\N	\N	3	\N	\N	\N
46322	16349	\N	2	\N	\N	3	\N	\N	\N
30645	10817	1	\N	\N	\N	3	\N	\N	\N
30646	10817	2	\N	\N	\N	3	\N	\N	\N
30647	10817	\N	1	\N	\N	3	\N	\N	\N
30648	10817	\N	2	\N	\N	3	\N	\N	\N
76792	27104	2	\N	\N	\N	3	\N	\N	\N
28979	10229	1	\N	\N	\N	3	\N	\N	\N
28980	10229	2	\N	\N	\N	3	\N	\N	\N
28981	10229	\N	1	\N	\N	3	\N	\N	\N
28982	10229	\N	2	\N	\N	3	\N	\N	\N
76793	27104	3	\N	\N	\N	3	\N	\N	\N
35298	12460	1	\N	\N	\N	3	\N	\N	\N
35299	12460	2	\N	\N	\N	3	\N	\N	\N
35300	12460	3	\N	\N	\N	3	\N	\N	\N
35301	12460	4	\N	\N	\N	3	\N	\N	\N
30649	10818	\N	1	\N	\N	3	\N	\N	\N
28983	10230	\N	1	\N	\N	3	\N	\N	\N
28984	10230	\N	2	\N	\N	3	\N	\N	\N
28985	10230	\N	3	\N	\N	3	\N	\N	\N
30650	10818	\N	2	\N	\N	3	\N	\N	\N
30651	10818	\N	3	\N	\N	3	\N	\N	\N
35302	12460	5	\N	\N	\N	3	\N	\N	\N
76794	27105	\N	3	\N	\N	3	\N	\N	\N
124670	44002	4	\N	\N	\N	1	\N	\N	\N
124671	44002	5	\N	\N	\N	1	\N	\N	\N
46323	16350	\N	1	\N	\N	3	\N	\N	\N
46324	16350	\N	2	\N	\N	3	\N	\N	\N
46325	16350	\N	3	\N	\N	3	\N	\N	\N
108835	38413	1	\N	\N	\N	3	\N	\N	\N
108836	38413	\N	1	\N	\N	3	\N	\N	\N
35303	12461	1	\N	\N	\N	3	\N	\N	\N
35304	12461	2	\N	\N	\N	3	\N	\N	\N
35305	12461	\N	1	\N	\N	3	\N	\N	\N
35306	12461	\N	2	\N	\N	3	\N	\N	\N
28986	10231	1	\N	\N	\N	3	\N	\N	\N
28987	10231	\N	1	\N	\N	3	\N	\N	\N
59613	21041	1	\N	\N	\N	3	\N	\N	\N
59614	21041	2	\N	\N	\N	3	\N	\N	\N
28988	10232	2	\N	\N	\N	3	\N	\N	\N
28989	10232	3	\N	\N	\N	3	\N	\N	\N
28990	10233	\N	3	\N	\N	3	\N	\N	\N
30652	10819	1	\N	\N	\N	3	\N	\N	\N
30653	10819	\N	1	\N	\N	3	\N	\N	\N
41906	14791	1	\N	\N	\N	3	\N	\N	\N
41907	14791	\N	1	\N	\N	3	\N	\N	\N
30654	10820	2	\N	\N	\N	3	\N	\N	\N
30655	10820	3	\N	\N	\N	3	\N	\N	\N
30656	10821	\N	3	\N	\N	3	\N	\N	\N
59615	21041	\N	1	\N	\N	3	\N	\N	\N
49901	17614	1	\N	\N	\N	3	\N	\N	\N
35307	12462	\N	1	\N	\N	3	\N	\N	\N
35308	12462	\N	2	\N	\N	3	\N	\N	\N
35309	12462	\N	3	\N	\N	3	\N	\N	\N
41908	14792	2	\N	\N	\N	3	\N	\N	\N
41909	14792	3	\N	\N	\N	3	\N	\N	\N
41910	14793	\N	3	\N	\N	3	\N	\N	\N
49902	17614	2	\N	\N	\N	3	\N	\N	\N
49903	17614	3	\N	\N	\N	3	\N	\N	\N
49904	17614	4	\N	\N	\N	3	\N	\N	\N
49905	17614	5	\N	\N	\N	3	\N	\N	\N
59616	21041	\N	2	\N	\N	3	\N	\N	\N
28991	10234	1	\N	\N	\N	3	\N	\N	\N
28992	10234	2	\N	\N	\N	3	\N	\N	\N
28993	10234	3	\N	\N	\N	3	\N	\N	\N
28994	10234	4	\N	\N	\N	3	\N	\N	\N
28995	10234	5	\N	\N	\N	3	\N	\N	\N
70330	24823	1	\N	\N	\N	3	\N	\N	\N
70331	24823	\N	1	\N	\N	3	\N	\N	\N
98793	34870	1	\N	\N	\N	1	\N	\N	\N
70332	24824	2	\N	\N	\N	3	\N	\N	\N
46326	16351	1	\N	\N	\N	3	\N	\N	\N
46327	16351	\N	1	\N	\N	3	\N	\N	\N
30657	10822	1	\N	\N	\N	3	\N	\N	\N
30658	10822	2	\N	\N	\N	3	\N	\N	\N
30659	10822	3	\N	\N	\N	3	\N	\N	\N
30660	10822	4	\N	\N	\N	3	\N	\N	\N
30661	10822	5	\N	\N	\N	3	\N	\N	\N
28996	10235	1	\N	\N	\N	3	\N	\N	\N
28997	10235	2	\N	\N	\N	3	\N	\N	\N
28998	10235	\N	1	\N	\N	3	\N	\N	\N
28999	10235	\N	2	\N	\N	3	\N	\N	\N
70333	24824	3	\N	\N	\N	3	\N	\N	\N
59617	21042	\N	1	\N	\N	3	\N	\N	\N
46328	16352	2	\N	\N	\N	3	\N	\N	\N
46329	16352	3	\N	\N	\N	3	\N	\N	\N
35310	12463	1	\N	\N	\N	3	\N	\N	\N
35311	12463	\N	1	\N	\N	3	\N	\N	\N
29000	10236	\N	1	\N	\N	3	\N	\N	\N
29001	10236	\N	2	\N	\N	3	\N	\N	\N
29002	10236	\N	3	\N	\N	3	\N	\N	\N
46330	16353	\N	3	\N	\N	3	\N	\N	\N
59618	21042	\N	2	\N	\N	3	\N	\N	\N
35312	12464	2	\N	\N	\N	3	\N	\N	\N
35313	12464	3	\N	\N	\N	3	\N	\N	\N
35314	12465	\N	3	\N	\N	3	\N	\N	\N
59619	21042	\N	3	\N	\N	3	\N	\N	\N
30662	10823	1	\N	\N	\N	3	\N	\N	\N
30663	10823	2	\N	\N	\N	3	\N	\N	\N
30664	10823	\N	1	\N	\N	3	\N	\N	\N
30665	10823	\N	2	\N	\N	3	\N	\N	\N
70334	24825	\N	3	\N	\N	3	\N	\N	\N
41911	14794	1	\N	\N	\N	3	\N	\N	\N
41912	14794	2	\N	\N	\N	3	\N	\N	\N
41913	14794	3	\N	\N	\N	3	\N	\N	\N
41914	14794	4	\N	\N	\N	3	\N	\N	\N
41915	14794	5	\N	\N	\N	3	\N	\N	\N
30666	10824	\N	1	\N	\N	3	\N	\N	\N
30667	10824	\N	2	\N	\N	3	\N	\N	\N
30668	10824	\N	3	\N	\N	3	\N	\N	\N
29003	10237	1	\N	\N	\N	3	\N	\N	\N
29004	10237	\N	1	\N	\N	3	\N	\N	\N
98794	34870	2	\N	\N	\N	1	\N	\N	\N
49906	17615	1	\N	\N	\N	3	\N	\N	\N
29005	10238	2	\N	\N	\N	3	\N	\N	\N
29006	10238	3	\N	\N	\N	3	\N	\N	\N
29007	10239	\N	3	\N	\N	3	\N	\N	\N
49907	17615	2	\N	\N	\N	3	\N	\N	\N
49908	17615	\N	1	\N	\N	3	\N	\N	\N
49909	17615	\N	2	\N	\N	3	\N	\N	\N
98795	34870	3	\N	\N	\N	1	\N	\N	\N
98796	34870	4	\N	\N	\N	1	\N	\N	\N
98797	34870	5	\N	\N	\N	1	\N	\N	\N
108837	38414	2	\N	\N	\N	3	\N	\N	\N
108838	38414	3	\N	\N	\N	3	\N	\N	\N
108839	38415	\N	3	\N	\N	3	\N	\N	\N
49910	17616	\N	1	\N	\N	3	\N	\N	\N
41916	14795	1	\N	\N	\N	3	\N	\N	\N
35315	12466	1	\N	\N	\N	3	\N	\N	\N
35316	12466	2	\N	\N	\N	3	\N	\N	\N
35317	12466	3	\N	\N	\N	3	\N	\N	\N
35318	12466	4	\N	\N	\N	3	\N	\N	\N
35319	12466	5	\N	\N	\N	3	\N	\N	\N
41917	14795	2	\N	\N	\N	3	\N	\N	\N
30669	10825	1	\N	\N	\N	3	\N	\N	\N
30670	10825	\N	1	\N	\N	3	\N	\N	\N
41918	14795	\N	1	\N	\N	3	\N	\N	\N
29008	10240	1	\N	\N	\N	3	\N	\N	\N
29009	10240	2	\N	\N	\N	3	\N	\N	\N
29010	10240	3	\N	\N	\N	3	\N	\N	\N
29011	10240	4	\N	\N	\N	3	\N	\N	\N
29012	10240	5	\N	\N	\N	3	\N	\N	\N
41919	14795	\N	2	\N	\N	3	\N	\N	\N
30671	10826	2	\N	\N	\N	3	\N	\N	\N
30672	10826	3	\N	\N	\N	3	\N	\N	\N
30673	10827	\N	3	\N	\N	3	\N	\N	\N
49911	17616	\N	2	\N	\N	3	\N	\N	\N
49912	17616	\N	3	\N	\N	3	\N	\N	\N
83034	29308	1	\N	\N	\N	3	\N	\N	\N
83035	29308	2	\N	\N	\N	3	\N	\N	\N
46331	16354	1	\N	\N	\N	3	\N	\N	\N
41920	14796	\N	1	\N	\N	3	\N	\N	\N
41921	14796	\N	2	\N	\N	3	\N	\N	\N
29013	10241	1	\N	\N	\N	3	\N	\N	\N
29014	10241	2	\N	\N	\N	3	\N	\N	\N
29015	10241	\N	1	\N	\N	3	\N	\N	\N
29016	10241	\N	2	\N	\N	3	\N	\N	\N
41922	14796	\N	3	\N	\N	3	\N	\N	\N
35320	12467	1	\N	\N	\N	3	\N	\N	\N
35321	12467	2	\N	\N	\N	3	\N	\N	\N
35322	12467	\N	1	\N	\N	3	\N	\N	\N
35323	12467	\N	2	\N	\N	3	\N	\N	\N
46332	16354	2	\N	\N	\N	3	\N	\N	\N
29017	10242	\N	1	\N	\N	3	\N	\N	\N
29018	10242	\N	2	\N	\N	3	\N	\N	\N
29019	10242	\N	3	\N	\N	3	\N	\N	\N
46333	16354	3	\N	\N	\N	3	\N	\N	\N
46334	16354	4	\N	\N	\N	3	\N	\N	\N
46335	16354	5	\N	\N	\N	3	\N	\N	\N
76795	27106	1	\N	\N	\N	3	\N	\N	\N
76796	27106	2	\N	\N	\N	3	\N	\N	\N
35324	12468	\N	1	\N	\N	3	\N	\N	\N
30674	10828	1	\N	\N	\N	3	\N	\N	\N
30675	10828	2	\N	\N	\N	3	\N	\N	\N
30676	10828	3	\N	\N	\N	3	\N	\N	\N
30677	10828	4	\N	\N	\N	3	\N	\N	\N
30678	10828	5	\N	\N	\N	3	\N	\N	\N
35325	12468	\N	2	\N	\N	3	\N	\N	\N
35326	12468	\N	3	\N	\N	3	\N	\N	\N
76797	27106	3	\N	\N	\N	3	\N	\N	\N
76798	27106	4	\N	\N	\N	3	\N	\N	\N
76799	27106	5	\N	\N	\N	3	\N	\N	\N
83036	29308	3	\N	\N	\N	3	\N	\N	\N
83037	29308	4	\N	\N	\N	3	\N	\N	\N
83038	29308	5	\N	\N	\N	3	\N	\N	\N
29020	10243	1	\N	\N	\N	3	\N	\N	\N
29021	10243	\N	1	\N	\N	3	\N	\N	\N
59620	21043	1	\N	\N	\N	3	\N	\N	\N
59621	21043	\N	1	\N	\N	3	\N	\N	\N
29022	10244	2	\N	\N	\N	3	\N	\N	\N
29023	10244	3	\N	\N	\N	3	\N	\N	\N
29024	10245	\N	3	\N	\N	3	\N	\N	\N
30679	10829	1	\N	\N	\N	3	\N	\N	\N
30680	10829	2	\N	\N	\N	3	\N	\N	\N
30681	10829	\N	1	\N	\N	3	\N	\N	\N
30682	10829	\N	2	\N	\N	3	\N	\N	\N
46336	16355	1	\N	\N	\N	3	\N	\N	\N
46337	16355	2	\N	\N	\N	3	\N	\N	\N
46338	16355	\N	1	\N	\N	3	\N	\N	\N
41923	14797	1	\N	\N	\N	3	\N	\N	\N
41924	14797	\N	1	\N	\N	3	\N	\N	\N
46339	16355	\N	2	\N	\N	3	\N	\N	\N
30683	10830	\N	1	\N	\N	3	\N	\N	\N
30684	10830	\N	2	\N	\N	3	\N	\N	\N
30685	10830	\N	3	\N	\N	3	\N	\N	\N
59622	21044	2	\N	\N	\N	3	\N	\N	\N
41925	14798	2	\N	\N	\N	3	\N	\N	\N
41926	14798	3	\N	\N	\N	3	\N	\N	\N
35327	12469	1	\N	\N	\N	3	\N	\N	\N
35328	12469	\N	1	\N	\N	3	\N	\N	\N
29025	10246	1	\N	\N	\N	3	\N	\N	\N
29026	10246	2	\N	\N	\N	3	\N	\N	\N
29027	10246	3	\N	\N	\N	3	\N	\N	\N
29028	10246	4	\N	\N	\N	3	\N	\N	\N
29029	10246	5	\N	\N	\N	3	\N	\N	\N
41927	14799	\N	3	\N	\N	3	\N	\N	\N
59623	21044	3	\N	\N	\N	3	\N	\N	\N
35329	12470	2	\N	\N	\N	3	\N	\N	\N
35330	12470	3	\N	\N	\N	3	\N	\N	\N
35331	12471	\N	3	\N	\N	3	\N	\N	\N
59624	21045	\N	3	\N	\N	3	\N	\N	\N
70335	24826	1	\N	\N	\N	3	\N	\N	\N
49913	17617	1	\N	\N	\N	3	\N	\N	\N
49914	17617	\N	1	\N	\N	3	\N	\N	\N
46340	16356	\N	1	\N	\N	3	\N	\N	\N
46341	16356	\N	2	\N	\N	3	\N	\N	\N
46342	16356	\N	3	\N	\N	3	\N	\N	\N
29030	10247	1	\N	\N	\N	3	\N	\N	\N
29031	10247	2	\N	\N	\N	3	\N	\N	\N
29032	10247	\N	1	\N	\N	3	\N	\N	\N
29033	10247	\N	2	\N	\N	3	\N	\N	\N
70336	24826	2	\N	\N	\N	3	\N	\N	\N
70337	24826	3	\N	\N	\N	3	\N	\N	\N
30686	10831	1	\N	\N	\N	3	\N	\N	\N
30687	10831	\N	1	\N	\N	3	\N	\N	\N
49915	17618	2	\N	\N	\N	3	\N	\N	\N
49916	17618	3	\N	\N	\N	3	\N	\N	\N
29034	10248	\N	1	\N	\N	3	\N	\N	\N
29035	10248	\N	2	\N	\N	3	\N	\N	\N
29036	10248	\N	3	\N	\N	3	\N	\N	\N
30688	10832	2	\N	\N	\N	3	\N	\N	\N
30689	10832	3	\N	\N	\N	3	\N	\N	\N
30690	10833	\N	3	\N	\N	3	\N	\N	\N
49917	17619	\N	3	\N	\N	3	\N	\N	\N
70338	24826	4	\N	\N	\N	3	\N	\N	\N
70339	24826	5	\N	\N	\N	3	\N	\N	\N
124672	44003	1	\N	\N	\N	0	\N	\N	\N
41928	14800	1	\N	\N	\N	3	\N	\N	\N
35332	12472	1	\N	\N	\N	3	\N	\N	\N
35333	12472	2	\N	\N	\N	3	\N	\N	\N
35334	12472	3	\N	\N	\N	3	\N	\N	\N
35335	12472	4	\N	\N	\N	3	\N	\N	\N
35336	12472	5	\N	\N	\N	3	\N	\N	\N
41929	14800	2	\N	\N	\N	3	\N	\N	\N
41930	14800	3	\N	\N	\N	3	\N	\N	\N
29037	10249	1	\N	\N	\N	3	\N	\N	\N
29038	10249	\N	1	\N	\N	3	\N	\N	\N
41931	14800	4	\N	\N	\N	3	\N	\N	\N
41932	14800	5	\N	\N	\N	3	\N	\N	\N
29039	10250	2	\N	\N	\N	3	\N	\N	\N
29040	10250	3	\N	\N	\N	3	\N	\N	\N
29041	10251	\N	3	\N	\N	3	\N	\N	\N
124673	44003	2	\N	\N	\N	0	\N	\N	\N
98798	34871	1	\N	\N	\N	0	\N	\N	\N
30691	10834	1	\N	\N	\N	3	\N	\N	\N
30692	10834	2	\N	\N	\N	3	\N	\N	\N
30693	10834	3	\N	\N	\N	3	\N	\N	\N
30694	10834	4	\N	\N	\N	3	\N	\N	\N
30695	10834	5	\N	\N	\N	3	\N	\N	\N
76800	27107	1	\N	\N	\N	3	\N	\N	\N
76801	27107	2	\N	\N	\N	3	\N	\N	\N
76802	27107	\N	1	\N	\N	3	\N	\N	\N
76803	27107	\N	2	\N	\N	3	\N	\N	\N
98799	34871	2	\N	\N	\N	0	\N	\N	\N
46343	16357	1	\N	\N	\N	3	\N	\N	\N
35337	12473	1	\N	\N	\N	3	\N	\N	\N
35338	12473	2	\N	\N	\N	3	\N	\N	\N
35339	12473	\N	1	\N	\N	3	\N	\N	\N
35340	12473	\N	2	\N	\N	3	\N	\N	\N
46344	16357	\N	1	\N	\N	3	\N	\N	\N
70340	24827	1	\N	\N	\N	3	\N	\N	\N
30696	10835	1	\N	\N	\N	3	\N	\N	\N
29042	10252	1	\N	\N	\N	3	\N	\N	\N
29043	10252	2	\N	\N	\N	3	\N	\N	\N
29044	10252	3	\N	\N	\N	3	\N	\N	\N
29045	10252	4	\N	\N	\N	3	\N	\N	\N
29046	10252	5	\N	\N	\N	3	\N	\N	\N
30697	10835	2	\N	\N	\N	3	\N	\N	\N
30698	10835	\N	1	\N	\N	3	\N	\N	\N
30699	10835	\N	2	\N	\N	3	\N	\N	\N
70341	24827	2	\N	\N	\N	3	\N	\N	\N
46345	16358	2	\N	\N	\N	3	\N	\N	\N
41933	14801	1	\N	\N	\N	3	\N	\N	\N
41934	14801	2	\N	\N	\N	3	\N	\N	\N
35341	12474	\N	1	\N	\N	3	\N	\N	\N
35342	12474	\N	2	\N	\N	3	\N	\N	\N
30700	10836	\N	1	\N	\N	3	\N	\N	\N
30701	10836	\N	2	\N	\N	3	\N	\N	\N
30702	10836	\N	3	\N	\N	3	\N	\N	\N
29047	10253	1	\N	\N	\N	3	\N	\N	\N
29048	10253	2	\N	\N	\N	3	\N	\N	\N
29049	10253	\N	1	\N	\N	3	\N	\N	\N
29050	10253	\N	2	\N	\N	3	\N	\N	\N
35343	12474	\N	3	\N	\N	3	\N	\N	\N
41935	14801	\N	1	\N	\N	3	\N	\N	\N
41936	14801	\N	2	\N	\N	3	\N	\N	\N
46346	16358	3	\N	\N	\N	3	\N	\N	\N
46347	16359	\N	3	\N	\N	3	\N	\N	\N
70342	24827	\N	1	\N	\N	3	\N	\N	\N
29051	10254	\N	1	\N	\N	3	\N	\N	\N
29052	10254	\N	2	\N	\N	3	\N	\N	\N
29053	10254	\N	3	\N	\N	3	\N	\N	\N
59625	21046	1	\N	\N	\N	3	\N	\N	\N
59626	21046	2	\N	\N	\N	3	\N	\N	\N
59627	21046	3	\N	\N	\N	3	\N	\N	\N
41937	14802	\N	1	\N	\N	3	\N	\N	\N
41938	14802	\N	2	\N	\N	3	\N	\N	\N
41939	14802	\N	3	\N	\N	3	\N	\N	\N
49918	17620	1	\N	\N	\N	3	\N	\N	\N
49919	17620	2	\N	\N	\N	3	\N	\N	\N
49920	17620	3	\N	\N	\N	3	\N	\N	\N
49921	17620	4	\N	\N	\N	3	\N	\N	\N
49922	17620	5	\N	\N	\N	3	\N	\N	\N
59628	21046	4	\N	\N	\N	3	\N	\N	\N
59629	21046	5	\N	\N	\N	3	\N	\N	\N
30703	10837	1	\N	\N	\N	3	\N	\N	\N
30704	10837	\N	1	\N	\N	3	\N	\N	\N
70343	24827	\N	2	\N	\N	3	\N	\N	\N
35344	12475	1	\N	\N	\N	3	\N	\N	\N
30705	10838	2	\N	\N	\N	3	\N	\N	\N
30706	10838	3	\N	\N	\N	3	\N	\N	\N
29054	10255	1	\N	\N	\N	3	\N	\N	\N
29055	10255	\N	1	\N	\N	3	\N	\N	\N
30707	10839	\N	3	\N	\N	3	\N	\N	\N
35345	12475	\N	1	\N	\N	3	\N	\N	\N
29056	10256	2	\N	\N	\N	3	\N	\N	\N
29057	10256	3	\N	\N	\N	3	\N	\N	\N
29058	10257	\N	3	\N	\N	3	\N	\N	\N
98800	34871	\N	1	\N	\N	0	\N	\N	\N
98801	34871	\N	2	\N	\N	0	\N	\N	\N
35346	12476	2	\N	\N	\N	3	\N	\N	\N
35347	12476	3	\N	\N	\N	3	\N	\N	\N
35348	12477	\N	3	\N	\N	3	\N	\N	\N
83039	29309	1	\N	\N	\N	3	\N	\N	\N
83040	29309	2	\N	\N	\N	3	\N	\N	\N
83041	29309	\N	1	\N	\N	3	\N	\N	\N
76804	27108	\N	1	\N	\N	3	\N	\N	\N
70344	24828	\N	1	\N	\N	3	\N	\N	\N
70345	24828	\N	2	\N	\N	3	\N	\N	\N
46348	16360	1	\N	\N	\N	3	\N	\N	\N
46349	16360	2	\N	\N	\N	3	\N	\N	\N
46350	16360	3	\N	\N	\N	3	\N	\N	\N
41940	14803	1	\N	\N	\N	3	\N	\N	\N
41941	14803	\N	1	\N	\N	3	\N	\N	\N
46351	16360	4	\N	\N	\N	3	\N	\N	\N
46352	16360	5	\N	\N	\N	3	\N	\N	\N
41942	14804	2	\N	\N	\N	3	\N	\N	\N
30708	10840	1	\N	\N	\N	3	\N	\N	\N
29059	10258	1	\N	\N	\N	3	\N	\N	\N
29060	10258	2	\N	\N	\N	3	\N	\N	\N
29061	10258	3	\N	\N	\N	3	\N	\N	\N
29062	10258	4	\N	\N	\N	3	\N	\N	\N
29063	10258	5	\N	\N	\N	3	\N	\N	\N
30709	10840	2	\N	\N	\N	3	\N	\N	\N
30710	10840	3	\N	\N	\N	3	\N	\N	\N
30711	10840	4	\N	\N	\N	3	\N	\N	\N
30712	10840	5	\N	\N	\N	3	\N	\N	\N
41943	14804	3	\N	\N	\N	3	\N	\N	\N
41944	14805	\N	3	\N	\N	3	\N	\N	\N
70346	24828	\N	3	\N	\N	3	\N	\N	\N
49923	17621	1	\N	\N	\N	3	\N	\N	\N
49924	17621	2	\N	\N	\N	3	\N	\N	\N
49925	17621	\N	1	\N	\N	3	\N	\N	\N
35349	12478	1	\N	\N	\N	3	\N	\N	\N
35350	12478	2	\N	\N	\N	3	\N	\N	\N
29064	10259	1	\N	\N	\N	3	\N	\N	\N
29065	10259	2	\N	\N	\N	3	\N	\N	\N
29066	10259	\N	1	\N	\N	3	\N	\N	\N
29067	10259	\N	2	\N	\N	3	\N	\N	\N
35351	12478	3	\N	\N	\N	3	\N	\N	\N
35352	12478	4	\N	\N	\N	3	\N	\N	\N
35353	12478	5	\N	\N	\N	3	\N	\N	\N
49926	17621	\N	2	\N	\N	3	\N	\N	\N
30713	10841	1	\N	\N	\N	3	\N	\N	\N
30714	10841	2	\N	\N	\N	3	\N	\N	\N
29068	10260	\N	1	\N	\N	3	\N	\N	\N
29069	10260	\N	2	\N	\N	3	\N	\N	\N
29070	10260	\N	3	\N	\N	3	\N	\N	\N
30715	10841	\N	1	\N	\N	3	\N	\N	\N
30716	10841	\N	2	\N	\N	3	\N	\N	\N
76805	27108	\N	2	\N	\N	3	\N	\N	\N
76806	27108	\N	3	\N	\N	3	\N	\N	\N
59630	21047	1	\N	\N	\N	3	\N	\N	\N
59631	21047	2	\N	\N	\N	3	\N	\N	\N
59632	21047	\N	1	\N	\N	3	\N	\N	\N
59633	21047	\N	2	\N	\N	3	\N	\N	\N
30717	10842	\N	1	\N	\N	3	\N	\N	\N
30718	10842	\N	2	\N	\N	3	\N	\N	\N
30719	10842	\N	3	\N	\N	3	\N	\N	\N
49927	17622	\N	1	\N	\N	3	\N	\N	\N
46353	16361	1	\N	\N	\N	3	\N	\N	\N
46354	16361	2	\N	\N	\N	3	\N	\N	\N
46355	16361	\N	1	\N	\N	3	\N	\N	\N
46356	16361	\N	2	\N	\N	3	\N	\N	\N
35354	12479	1	\N	\N	\N	3	\N	\N	\N
35355	12479	2	\N	\N	\N	3	\N	\N	\N
35356	12479	\N	1	\N	\N	3	\N	\N	\N
29071	10261	1	\N	\N	\N	3	\N	\N	\N
29072	10261	\N	1	\N	\N	3	\N	\N	\N
35357	12479	\N	2	\N	\N	3	\N	\N	\N
49928	17622	\N	2	\N	\N	3	\N	\N	\N
29073	10262	2	\N	\N	\N	3	\N	\N	\N
29074	10262	3	\N	\N	\N	3	\N	\N	\N
29075	10263	\N	3	\N	\N	3	\N	\N	\N
49929	17622	\N	3	\N	\N	3	\N	\N	\N
83042	29309	\N	2	\N	\N	3	\N	\N	\N
124674	44003	\N	1	\N	\N	0	\N	\N	\N
41945	14806	1	\N	\N	\N	3	\N	\N	\N
41946	14806	2	\N	\N	\N	3	\N	\N	\N
35358	12480	\N	1	\N	\N	3	\N	\N	\N
35359	12480	\N	2	\N	\N	3	\N	\N	\N
35360	12480	\N	3	\N	\N	3	\N	\N	\N
41947	14806	3	\N	\N	\N	3	\N	\N	\N
30720	10843	1	\N	\N	\N	3	\N	\N	\N
30721	10843	\N	1	\N	\N	3	\N	\N	\N
41948	14806	4	\N	\N	\N	3	\N	\N	\N
41949	14806	5	\N	\N	\N	3	\N	\N	\N
30722	10844	2	\N	\N	\N	3	\N	\N	\N
30723	10844	3	\N	\N	\N	3	\N	\N	\N
30724	10845	\N	3	\N	\N	3	\N	\N	\N
124675	44003	\N	2	\N	\N	0	\N	\N	\N
146983	51877	1	\N	\N	\N	3	\N	\N	\N
46357	16362	\N	1	\N	\N	3	\N	\N	\N
46358	16362	\N	2	\N	\N	3	\N	\N	\N
29076	10264	1	\N	\N	\N	3	\N	\N	\N
29077	10264	2	\N	\N	\N	3	\N	\N	\N
29078	10264	3	\N	\N	\N	3	\N	\N	\N
29079	10264	4	\N	\N	\N	3	\N	\N	\N
29080	10264	5	\N	\N	\N	3	\N	\N	\N
46359	16362	\N	3	\N	\N	3	\N	\N	\N
146984	51877	\N	1	\N	\N	3	\N	\N	\N
59634	21048	\N	1	\N	\N	3	\N	\N	\N
59635	21048	\N	2	\N	\N	3	\N	\N	\N
59636	21048	\N	3	\N	\N	3	\N	\N	\N
83043	29310	\N	1	\N	\N	3	\N	\N	\N
41950	14807	1	\N	\N	\N	3	\N	\N	\N
41951	14807	2	\N	\N	\N	3	\N	\N	\N
41952	14807	\N	1	\N	\N	3	\N	\N	\N
41953	14807	\N	2	\N	\N	3	\N	\N	\N
29081	10265	1	\N	\N	\N	3	\N	\N	\N
29082	10265	2	\N	\N	\N	3	\N	\N	\N
29083	10265	\N	1	\N	\N	3	\N	\N	\N
29084	10265	\N	2	\N	\N	3	\N	\N	\N
35361	12481	1	\N	\N	\N	3	\N	\N	\N
35362	12481	\N	1	\N	\N	3	\N	\N	\N
83044	29310	\N	2	\N	\N	3	\N	\N	\N
83045	29310	\N	3	\N	\N	3	\N	\N	\N
30725	10846	1	\N	\N	\N	3	\N	\N	\N
30726	10846	2	\N	\N	\N	3	\N	\N	\N
29085	10266	\N	1	\N	\N	3	\N	\N	\N
29086	10266	\N	2	\N	\N	3	\N	\N	\N
29087	10266	\N	3	\N	\N	3	\N	\N	\N
30727	10846	3	\N	\N	\N	3	\N	\N	\N
30728	10846	4	\N	\N	\N	3	\N	\N	\N
30729	10846	5	\N	\N	\N	3	\N	\N	\N
35363	12482	2	\N	\N	\N	3	\N	\N	\N
35364	12482	3	\N	\N	\N	3	\N	\N	\N
35365	12483	\N	3	\N	\N	3	\N	\N	\N
98802	34872	\N	1	\N	\N	0	\N	\N	\N
98803	34872	\N	2	\N	\N	0	\N	\N	\N
98804	34872	\N	3	\N	\N	0	\N	\N	\N
146985	51878	2	\N	\N	\N	3	\N	\N	\N
41954	14808	\N	1	\N	\N	3	\N	\N	\N
41955	14808	\N	2	\N	\N	3	\N	\N	\N
41956	14808	\N	3	\N	\N	3	\N	\N	\N
146986	51878	3	\N	\N	\N	3	\N	\N	\N
124676	44004	\N	1	\N	\N	0	\N	\N	\N
30730	10847	1	\N	\N	\N	3	\N	\N	\N
30731	10847	2	\N	\N	\N	3	\N	\N	\N
30732	10847	\N	1	\N	\N	3	\N	\N	\N
30733	10847	\N	2	\N	\N	3	\N	\N	\N
29088	10267	1	\N	\N	\N	3	\N	\N	\N
29089	10267	\N	1	\N	\N	3	\N	\N	\N
49930	17623	1	\N	\N	\N	3	\N	\N	\N
49931	17623	\N	1	\N	\N	3	\N	\N	\N
29090	10268	2	\N	\N	\N	3	\N	\N	\N
29091	10268	3	\N	\N	\N	3	\N	\N	\N
29092	10269	\N	3	\N	\N	3	\N	\N	\N
124677	44004	\N	2	\N	\N	0	\N	\N	\N
70347	24829	1	\N	\N	\N	3	\N	\N	\N
46360	16363	1	\N	\N	\N	3	\N	\N	\N
46361	16363	\N	1	\N	\N	3	\N	\N	\N
30734	10848	\N	1	\N	\N	3	\N	\N	\N
30735	10848	\N	2	\N	\N	3	\N	\N	\N
30736	10848	\N	3	\N	\N	3	\N	\N	\N
49932	17624	2	\N	\N	\N	3	\N	\N	\N
49933	17624	3	\N	\N	\N	3	\N	\N	\N
46362	16364	2	\N	\N	\N	3	\N	\N	\N
46363	16364	3	\N	\N	\N	3	\N	\N	\N
46364	16365	\N	3	\N	\N	3	\N	\N	\N
35366	12484	1	\N	\N	\N	3	\N	\N	\N
35367	12484	2	\N	\N	\N	3	\N	\N	\N
35368	12484	3	\N	\N	\N	3	\N	\N	\N
35369	12484	4	\N	\N	\N	3	\N	\N	\N
35370	12484	5	\N	\N	\N	3	\N	\N	\N
49934	17625	\N	3	\N	\N	3	\N	\N	\N
70348	24829	\N	1	\N	\N	3	\N	\N	\N
124678	44004	\N	3	\N	\N	0	\N	\N	\N
29093	10270	1	\N	\N	\N	3	\N	\N	\N
29094	10270	2	\N	\N	\N	3	\N	\N	\N
29095	10270	3	\N	\N	\N	3	\N	\N	\N
29096	10270	4	\N	\N	\N	3	\N	\N	\N
29097	10270	5	\N	\N	\N	3	\N	\N	\N
108840	38416	1	\N	\N	\N	3	\N	\N	\N
70349	24830	2	\N	\N	\N	3	\N	\N	\N
70350	24830	3	\N	\N	\N	3	\N	\N	\N
41957	14809	1	\N	\N	\N	3	\N	\N	\N
41958	14809	\N	1	\N	\N	3	\N	\N	\N
70351	24831	\N	3	\N	\N	3	\N	\N	\N
30737	10849	1	\N	\N	\N	3	\N	\N	\N
30738	10849	\N	1	\N	\N	3	\N	\N	\N
76807	27109	1	\N	\N	\N	3	\N	\N	\N
41959	14810	2	\N	\N	\N	3	\N	\N	\N
30739	10850	2	\N	\N	\N	3	\N	\N	\N
30740	10850	3	\N	\N	\N	3	\N	\N	\N
29098	10271	1	\N	\N	\N	3	\N	\N	\N
29099	10271	2	\N	\N	\N	3	\N	\N	\N
29100	10271	\N	1	\N	\N	3	\N	\N	\N
29101	10271	\N	2	\N	\N	3	\N	\N	\N
30741	10851	\N	3	\N	\N	3	\N	\N	\N
41960	14810	3	\N	\N	\N	3	\N	\N	\N
35371	12485	1	\N	\N	\N	3	\N	\N	\N
35372	12485	2	\N	\N	\N	3	\N	\N	\N
35373	12485	\N	1	\N	\N	3	\N	\N	\N
35374	12485	\N	2	\N	\N	3	\N	\N	\N
29102	10272	\N	1	\N	\N	3	\N	\N	\N
29103	10272	\N	2	\N	\N	3	\N	\N	\N
29104	10272	\N	3	\N	\N	3	\N	\N	\N
41961	14811	\N	3	\N	\N	3	\N	\N	\N
59637	21049	1	\N	\N	\N	3	\N	\N	\N
59638	21049	\N	1	\N	\N	3	\N	\N	\N
76808	27109	\N	1	\N	\N	3	\N	\N	\N
108841	38416	2	\N	\N	\N	3	\N	\N	\N
59639	21050	2	\N	\N	\N	3	\N	\N	\N
35375	12486	\N	1	\N	\N	3	\N	\N	\N
35376	12486	\N	2	\N	\N	3	\N	\N	\N
35377	12486	\N	3	\N	\N	3	\N	\N	\N
59640	21050	3	\N	\N	\N	3	\N	\N	\N
59641	21051	\N	3	\N	\N	3	\N	\N	\N
108842	38416	3	\N	\N	\N	3	\N	\N	\N
76809	27110	2	\N	\N	\N	3	\N	\N	\N
76810	27110	3	\N	\N	\N	3	\N	\N	\N
76811	27111	\N	3	\N	\N	3	\N	\N	\N
30742	10852	1	\N	\N	\N	3	\N	\N	\N
30743	10852	2	\N	\N	\N	3	\N	\N	\N
30744	10852	3	\N	\N	\N	3	\N	\N	\N
30745	10852	4	\N	\N	\N	3	\N	\N	\N
29105	10273	1	\N	\N	\N	3	\N	\N	\N
29106	10273	\N	1	\N	\N	3	\N	\N	\N
30746	10852	5	\N	\N	\N	3	\N	\N	\N
108843	38416	4	\N	\N	\N	3	\N	\N	\N
29107	10274	2	\N	\N	\N	3	\N	\N	\N
29108	10274	3	\N	\N	\N	3	\N	\N	\N
29109	10275	\N	3	\N	\N	3	\N	\N	\N
46365	16366	1	\N	\N	\N	3	\N	\N	\N
46366	16366	2	\N	\N	\N	3	\N	\N	\N
46367	16366	3	\N	\N	\N	3	\N	\N	\N
46368	16366	4	\N	\N	\N	3	\N	\N	\N
46369	16366	5	\N	\N	\N	3	\N	\N	\N
108844	38416	5	\N	\N	\N	3	\N	\N	\N
49935	17626	1	\N	\N	\N	3	\N	\N	\N
49936	17626	2	\N	\N	\N	3	\N	\N	\N
41962	14812	1	\N	\N	\N	3	\N	\N	\N
41963	14812	2	\N	\N	\N	3	\N	\N	\N
41964	14812	3	\N	\N	\N	3	\N	\N	\N
30747	10853	1	\N	\N	\N	3	\N	\N	\N
30748	10853	2	\N	\N	\N	3	\N	\N	\N
30749	10853	\N	1	\N	\N	3	\N	\N	\N
30750	10853	\N	2	\N	\N	3	\N	\N	\N
41965	14812	4	\N	\N	\N	3	\N	\N	\N
35378	12487	1	\N	\N	\N	3	\N	\N	\N
35379	12487	\N	1	\N	\N	3	\N	\N	\N
41966	14812	5	\N	\N	\N	3	\N	\N	\N
49937	17626	3	\N	\N	\N	3	\N	\N	\N
29110	10276	1	\N	\N	\N	3	\N	\N	\N
29111	10276	2	\N	\N	\N	3	\N	\N	\N
29112	10276	3	\N	\N	\N	3	\N	\N	\N
29113	10276	4	\N	\N	\N	3	\N	\N	\N
29114	10276	5	\N	\N	\N	3	\N	\N	\N
35380	12488	2	\N	\N	\N	3	\N	\N	\N
30751	10854	\N	1	\N	\N	3	\N	\N	\N
30752	10854	\N	2	\N	\N	3	\N	\N	\N
30753	10854	\N	3	\N	\N	3	\N	\N	\N
35381	12488	3	\N	\N	\N	3	\N	\N	\N
35382	12489	\N	3	\N	\N	3	\N	\N	\N
49938	17626	4	\N	\N	\N	3	\N	\N	\N
49939	17626	5	\N	\N	\N	3	\N	\N	\N
146987	51879	\N	3	\N	\N	1	\N	\N	\N
29115	10277	1	\N	\N	\N	3	\N	\N	\N
29116	10277	2	\N	\N	\N	3	\N	\N	\N
29117	10277	\N	1	\N	\N	3	\N	\N	\N
29118	10277	\N	2	\N	\N	3	\N	\N	\N
46370	16367	1	\N	\N	\N	3	\N	\N	\N
46371	16367	2	\N	\N	\N	3	\N	\N	\N
46372	16367	\N	1	\N	\N	3	\N	\N	\N
41967	14813	1	\N	\N	\N	3	\N	\N	\N
29119	10278	\N	1	\N	\N	3	\N	\N	\N
29120	10278	\N	2	\N	\N	3	\N	\N	\N
29121	10278	\N	3	\N	\N	3	\N	\N	\N
41968	14813	2	\N	\N	\N	3	\N	\N	\N
41969	14813	\N	1	\N	\N	3	\N	\N	\N
41970	14813	\N	2	\N	\N	3	\N	\N	\N
46373	16367	\N	2	\N	\N	3	\N	\N	\N
83046	29311	1	\N	\N	\N	3	\N	\N	\N
30754	10855	1	\N	\N	\N	3	\N	\N	\N
30755	10855	\N	1	\N	\N	3	\N	\N	\N
83047	29311	\N	1	\N	\N	3	\N	\N	\N
30756	10856	2	\N	\N	\N	3	\N	\N	\N
30757	10856	3	\N	\N	\N	3	\N	\N	\N
30758	10857	\N	3	\N	\N	3	\N	\N	\N
35383	12490	1	\N	\N	\N	3	\N	\N	\N
35384	12490	2	\N	\N	\N	3	\N	\N	\N
35385	12490	3	\N	\N	\N	3	\N	\N	\N
35386	12490	4	\N	\N	\N	3	\N	\N	\N
35387	12490	5	\N	\N	\N	3	\N	\N	\N
83048	29312	2	\N	\N	\N	3	\N	\N	\N
29122	10279	1	\N	\N	\N	3	\N	\N	\N
29123	10279	\N	1	\N	\N	3	\N	\N	\N
41971	14814	\N	1	\N	\N	3	\N	\N	\N
41972	14814	\N	2	\N	\N	3	\N	\N	\N
29124	10280	2	\N	\N	\N	3	\N	\N	\N
29125	10280	3	\N	\N	\N	3	\N	\N	\N
29126	10281	\N	3	\N	\N	3	\N	\N	\N
41973	14814	\N	3	\N	\N	3	\N	\N	\N
70352	24832	1	\N	\N	\N	3	\N	\N	\N
46374	16368	\N	1	\N	\N	3	\N	\N	\N
46375	16368	\N	2	\N	\N	3	\N	\N	\N
46376	16368	\N	3	\N	\N	3	\N	\N	\N
49940	17627	1	\N	\N	\N	3	\N	\N	\N
49941	17627	2	\N	\N	\N	3	\N	\N	\N
49942	17627	\N	1	\N	\N	3	\N	\N	\N
49943	17627	\N	2	\N	\N	3	\N	\N	\N
35388	12491	1	\N	\N	\N	3	\N	\N	\N
35389	12491	2	\N	\N	\N	3	\N	\N	\N
30759	10858	1	\N	\N	\N	3	\N	\N	\N
30760	10858	2	\N	\N	\N	3	\N	\N	\N
30761	10858	3	\N	\N	\N	3	\N	\N	\N
30762	10858	4	\N	\N	\N	3	\N	\N	\N
30763	10858	5	\N	\N	\N	3	\N	\N	\N
35390	12491	\N	1	\N	\N	3	\N	\N	\N
35391	12491	\N	2	\N	\N	3	\N	\N	\N
70353	24832	2	\N	\N	\N	3	\N	\N	\N
70354	24832	3	\N	\N	\N	3	\N	\N	\N
29127	10282	1	\N	\N	\N	3	\N	\N	\N
29128	10282	2	\N	\N	\N	3	\N	\N	\N
29129	10282	3	\N	\N	\N	3	\N	\N	\N
29130	10282	4	\N	\N	\N	3	\N	\N	\N
29131	10282	5	\N	\N	\N	3	\N	\N	\N
59642	21052	1	\N	\N	\N	3	\N	\N	\N
59643	21052	2	\N	\N	\N	3	\N	\N	\N
59644	21052	3	\N	\N	\N	3	\N	\N	\N
59645	21052	4	\N	\N	\N	3	\N	\N	\N
35392	12492	\N	1	\N	\N	3	\N	\N	\N
35393	12492	\N	2	\N	\N	3	\N	\N	\N
35394	12492	\N	3	\N	\N	3	\N	\N	\N
49944	17628	\N	1	\N	\N	3	\N	\N	\N
30764	10859	1	\N	\N	\N	3	\N	\N	\N
30765	10859	2	\N	\N	\N	3	\N	\N	\N
30766	10859	\N	1	\N	\N	3	\N	\N	\N
30767	10859	\N	2	\N	\N	3	\N	\N	\N
29132	10283	1	\N	\N	\N	3	\N	\N	\N
29133	10283	2	\N	\N	\N	3	\N	\N	\N
29134	10283	\N	1	\N	\N	3	\N	\N	\N
29135	10283	\N	2	\N	\N	3	\N	\N	\N
49945	17628	\N	2	\N	\N	3	\N	\N	\N
49946	17628	\N	3	\N	\N	3	\N	\N	\N
59646	21052	5	\N	\N	\N	3	\N	\N	\N
70355	24832	4	\N	\N	\N	3	\N	\N	\N
41974	14815	1	\N	\N	\N	3	\N	\N	\N
41975	14815	\N	1	\N	\N	3	\N	\N	\N
29136	10284	\N	1	\N	\N	3	\N	\N	\N
29137	10284	\N	2	\N	\N	3	\N	\N	\N
29138	10284	\N	3	\N	\N	3	\N	\N	\N
30768	10860	\N	1	\N	\N	3	\N	\N	\N
30769	10860	\N	2	\N	\N	3	\N	\N	\N
30770	10860	\N	3	\N	\N	3	\N	\N	\N
70356	24832	5	\N	\N	\N	3	\N	\N	\N
83049	29312	3	\N	\N	\N	3	\N	\N	\N
41976	14816	2	\N	\N	\N	3	\N	\N	\N
41977	14816	3	\N	\N	\N	3	\N	\N	\N
41978	14817	\N	3	\N	\N	3	\N	\N	\N
83050	29313	\N	3	\N	\N	3	\N	\N	\N
46377	16369	1	\N	\N	\N	3	\N	\N	\N
46378	16369	\N	1	\N	\N	3	\N	\N	\N
46379	16370	2	\N	\N	\N	3	\N	\N	\N
35395	12493	1	\N	\N	\N	3	\N	\N	\N
35396	12493	\N	1	\N	\N	3	\N	\N	\N
46380	16370	3	\N	\N	\N	3	\N	\N	\N
46381	16371	\N	3	\N	\N	3	\N	\N	\N
29139	10285	1	\N	\N	\N	3	\N	\N	\N
29140	10285	\N	1	\N	\N	3	\N	\N	\N
35397	12494	2	\N	\N	\N	3	\N	\N	\N
35398	12494	3	\N	\N	\N	3	\N	\N	\N
29141	10286	2	\N	\N	\N	3	\N	\N	\N
29142	10286	3	\N	\N	\N	3	\N	\N	\N
29143	10287	\N	3	\N	\N	3	\N	\N	\N
35399	12495	\N	3	\N	\N	3	\N	\N	\N
30771	10861	1	\N	\N	\N	3	\N	\N	\N
30772	10861	\N	1	\N	\N	3	\N	\N	\N
108845	38417	1	\N	\N	\N	3	\N	\N	\N
30773	10862	2	\N	\N	\N	3	\N	\N	\N
30774	10862	3	\N	\N	\N	3	\N	\N	\N
30775	10863	\N	3	\N	\N	3	\N	\N	\N
76812	27112	1	\N	\N	\N	3	\N	\N	\N
76813	27112	2	\N	\N	\N	3	\N	\N	\N
76814	27112	3	\N	\N	\N	3	\N	\N	\N
59647	21053	1	\N	\N	\N	3	\N	\N	\N
59648	21053	2	\N	\N	\N	3	\N	\N	\N
59649	21053	\N	1	\N	\N	3	\N	\N	\N
59650	21053	\N	2	\N	\N	3	\N	\N	\N
76815	27112	4	\N	\N	\N	3	\N	\N	\N
76816	27112	5	\N	\N	\N	3	\N	\N	\N
41979	14818	1	\N	\N	\N	3	\N	\N	\N
41980	14818	2	\N	\N	\N	3	\N	\N	\N
41981	14818	3	\N	\N	\N	3	\N	\N	\N
29144	10288	1	\N	\N	\N	3	\N	\N	\N
29145	10288	2	\N	\N	\N	3	\N	\N	\N
29146	10288	3	\N	\N	\N	3	\N	\N	\N
29147	10288	4	\N	\N	\N	3	\N	\N	\N
29148	10288	5	\N	\N	\N	3	\N	\N	\N
41982	14818	4	\N	\N	\N	3	\N	\N	\N
41983	14818	5	\N	\N	\N	3	\N	\N	\N
49947	17629	1	\N	\N	\N	3	\N	\N	\N
49948	17629	\N	1	\N	\N	3	\N	\N	\N
70357	24833	1	\N	\N	\N	3	\N	\N	\N
70358	24833	2	\N	\N	\N	3	\N	\N	\N
35400	12496	1	\N	\N	\N	3	\N	\N	\N
35401	12496	2	\N	\N	\N	3	\N	\N	\N
30776	10864	1	\N	\N	\N	3	\N	\N	\N
30777	10864	2	\N	\N	\N	3	\N	\N	\N
30778	10864	3	\N	\N	\N	3	\N	\N	\N
30779	10864	4	\N	\N	\N	3	\N	\N	\N
29149	10289	1	\N	\N	\N	3	\N	\N	\N
29150	10289	2	\N	\N	\N	3	\N	\N	\N
29151	10289	\N	1	\N	\N	3	\N	\N	\N
29152	10289	\N	2	\N	\N	3	\N	\N	\N
30780	10864	5	\N	\N	\N	3	\N	\N	\N
35402	12496	3	\N	\N	\N	3	\N	\N	\N
35403	12496	4	\N	\N	\N	3	\N	\N	\N
35404	12496	5	\N	\N	\N	3	\N	\N	\N
49949	17630	2	\N	\N	\N	3	\N	\N	\N
49950	17630	3	\N	\N	\N	3	\N	\N	\N
29153	10290	\N	1	\N	\N	3	\N	\N	\N
29154	10290	\N	2	\N	\N	3	\N	\N	\N
29155	10290	\N	3	\N	\N	3	\N	\N	\N
49951	17631	\N	3	\N	\N	3	\N	\N	\N
70359	24833	\N	1	\N	\N	3	\N	\N	\N
70360	24833	\N	2	\N	\N	3	\N	\N	\N
46382	16372	1	\N	\N	\N	3	\N	\N	\N
46383	16372	2	\N	\N	\N	3	\N	\N	\N
46384	16372	3	\N	\N	\N	3	\N	\N	\N
41984	14819	1	\N	\N	\N	3	\N	\N	\N
30781	10865	1	\N	\N	\N	3	\N	\N	\N
30782	10865	2	\N	\N	\N	3	\N	\N	\N
30783	10865	\N	1	\N	\N	3	\N	\N	\N
30784	10865	\N	2	\N	\N	3	\N	\N	\N
41985	14819	2	\N	\N	\N	3	\N	\N	\N
41986	14819	\N	1	\N	\N	3	\N	\N	\N
41987	14819	\N	2	\N	\N	3	\N	\N	\N
35405	12497	1	\N	\N	\N	3	\N	\N	\N
35406	12497	2	\N	\N	\N	3	\N	\N	\N
35407	12497	\N	1	\N	\N	3	\N	\N	\N
30785	10866	\N	1	\N	\N	3	\N	\N	\N
30786	10866	\N	2	\N	\N	3	\N	\N	\N
29156	10291	1	\N	\N	\N	3	\N	\N	\N
29157	10291	\N	1	\N	\N	3	\N	\N	\N
30787	10866	\N	3	\N	\N	3	\N	\N	\N
35408	12497	\N	2	\N	\N	3	\N	\N	\N
29158	10292	2	\N	\N	\N	3	\N	\N	\N
29159	10292	3	\N	\N	\N	3	\N	\N	\N
29160	10293	\N	3	\N	\N	3	\N	\N	\N
46385	16372	4	\N	\N	\N	3	\N	\N	\N
46386	16372	5	\N	\N	\N	3	\N	\N	\N
59651	21054	\N	1	\N	\N	3	\N	\N	\N
59652	21054	\N	2	\N	\N	3	\N	\N	\N
59653	21054	\N	3	\N	\N	3	\N	\N	\N
108846	38417	2	\N	\N	\N	3	\N	\N	\N
35409	12498	\N	1	\N	\N	3	\N	\N	\N
35410	12498	\N	2	\N	\N	3	\N	\N	\N
35411	12498	\N	3	\N	\N	3	\N	\N	\N
41988	14820	\N	1	\N	\N	3	\N	\N	\N
41989	14820	\N	2	\N	\N	3	\N	\N	\N
41990	14820	\N	3	\N	\N	3	\N	\N	\N
98805	34873	1	\N	\N	\N	3	\N	\N	\N
98806	34873	\N	1	\N	\N	3	\N	\N	\N
108847	38417	\N	1	\N	\N	3	\N	\N	\N
108848	38417	\N	2	\N	\N	3	\N	\N	\N
98807	34874	2	\N	\N	\N	3	\N	\N	\N
70361	24834	\N	1	\N	\N	3	\N	\N	\N
30788	10867	1	\N	\N	\N	3	\N	\N	\N
30789	10867	\N	1	\N	\N	3	\N	\N	\N
29161	10294	1	\N	\N	\N	3	\N	\N	\N
29162	10294	2	\N	\N	\N	3	\N	\N	\N
29163	10294	3	\N	\N	\N	3	\N	\N	\N
29164	10294	4	\N	\N	\N	3	\N	\N	\N
29165	10294	5	\N	\N	\N	3	\N	\N	\N
70362	24834	\N	2	\N	\N	3	\N	\N	\N
70363	24834	\N	3	\N	\N	3	\N	\N	\N
30790	10868	2	\N	\N	\N	3	\N	\N	\N
30791	10868	3	\N	\N	\N	3	\N	\N	\N
30792	10869	\N	3	\N	\N	3	\N	\N	\N
46387	16373	1	\N	\N	\N	3	\N	\N	\N
46388	16373	2	\N	\N	\N	3	\N	\N	\N
46389	16373	\N	1	\N	\N	3	\N	\N	\N
46390	16373	\N	2	\N	\N	3	\N	\N	\N
98808	34874	3	\N	\N	\N	3	\N	\N	\N
98809	34875	\N	3	\N	\N	3	\N	\N	\N
29166	10295	1	\N	\N	\N	3	\N	\N	\N
29167	10295	2	\N	\N	\N	3	\N	\N	\N
29168	10295	\N	1	\N	\N	3	\N	\N	\N
29169	10295	\N	2	\N	\N	3	\N	\N	\N
35412	12499	1	\N	\N	\N	3	\N	\N	\N
35413	12499	\N	1	\N	\N	3	\N	\N	\N
35414	12500	2	\N	\N	\N	3	\N	\N	\N
29170	10296	\N	1	\N	\N	3	\N	\N	\N
29171	10296	\N	2	\N	\N	3	\N	\N	\N
29172	10296	\N	3	\N	\N	3	\N	\N	\N
35415	12500	3	\N	\N	\N	3	\N	\N	\N
35416	12501	\N	3	\N	\N	3	\N	\N	\N
46391	16374	\N	1	\N	\N	3	\N	\N	\N
41991	14821	1	\N	\N	\N	3	\N	\N	\N
41992	14821	\N	1	\N	\N	3	\N	\N	\N
46392	16374	\N	2	\N	\N	3	\N	\N	\N
46393	16374	\N	3	\N	\N	3	\N	\N	\N
30793	10870	1	\N	\N	\N	3	\N	\N	\N
30794	10870	2	\N	\N	\N	3	\N	\N	\N
30795	10870	3	\N	\N	\N	3	\N	\N	\N
30796	10870	4	\N	\N	\N	3	\N	\N	\N
30797	10870	5	\N	\N	\N	3	\N	\N	\N
41993	14822	2	\N	\N	\N	3	\N	\N	\N
41994	14822	3	\N	\N	\N	3	\N	\N	\N
41995	14823	\N	3	\N	\N	3	\N	\N	\N
49952	17632	1	\N	\N	\N	3	\N	\N	\N
49953	17632	2	\N	\N	\N	3	\N	\N	\N
49954	17632	3	\N	\N	\N	3	\N	\N	\N
49955	17632	4	\N	\N	\N	3	\N	\N	\N
49956	17632	5	\N	\N	\N	3	\N	\N	\N
76817	27113	1	\N	\N	\N	3	\N	\N	\N
76818	27113	2	\N	\N	\N	3	\N	\N	\N
76819	27113	\N	1	\N	\N	3	\N	\N	\N
76820	27113	\N	2	\N	\N	3	\N	\N	\N
30798	10871	1	\N	\N	\N	3	\N	\N	\N
30799	10871	2	\N	\N	\N	3	\N	\N	\N
30800	10871	\N	1	\N	\N	3	\N	\N	\N
30801	10871	\N	2	\N	\N	3	\N	\N	\N
59654	21055	1	\N	\N	\N	3	\N	\N	\N
59655	21055	\N	1	\N	\N	3	\N	\N	\N
124679	44005	1	\N	\N	\N	3	\N	\N	\N
35417	12502	1	\N	\N	\N	3	\N	\N	\N
35418	12502	2	\N	\N	\N	3	\N	\N	\N
35419	12502	3	\N	\N	\N	3	\N	\N	\N
30802	10872	\N	1	\N	\N	3	\N	\N	\N
30803	10872	\N	2	\N	\N	3	\N	\N	\N
30804	10872	\N	3	\N	\N	3	\N	\N	\N
35420	12502	4	\N	\N	\N	3	\N	\N	\N
35421	12502	5	\N	\N	\N	3	\N	\N	\N
124680	44005	\N	1	\N	\N	3	\N	\N	\N
59656	21056	2	\N	\N	\N	3	\N	\N	\N
59657	21056	3	\N	\N	\N	3	\N	\N	\N
59658	21057	\N	3	\N	\N	3	\N	\N	\N
108849	38418	\N	1	\N	\N	3	\N	\N	\N
49957	17633	1	\N	\N	\N	3	\N	\N	\N
49958	17633	2	\N	\N	\N	3	\N	\N	\N
46394	16375	1	\N	\N	\N	3	\N	\N	\N
41996	14824	1	\N	\N	\N	3	\N	\N	\N
41997	14824	2	\N	\N	\N	3	\N	\N	\N
41998	14824	3	\N	\N	\N	3	\N	\N	\N
41999	14824	4	\N	\N	\N	3	\N	\N	\N
35422	12503	1	\N	\N	\N	3	\N	\N	\N
35423	12503	2	\N	\N	\N	3	\N	\N	\N
35424	12503	\N	1	\N	\N	3	\N	\N	\N
35425	12503	\N	2	\N	\N	3	\N	\N	\N
42000	14824	5	\N	\N	\N	3	\N	\N	\N
30805	10873	1	\N	\N	\N	3	\N	\N	\N
30806	10873	\N	1	\N	\N	3	\N	\N	\N
46395	16375	\N	1	\N	\N	3	\N	\N	\N
49959	17633	\N	1	\N	\N	3	\N	\N	\N
49960	17633	\N	2	\N	\N	3	\N	\N	\N
46396	16376	2	\N	\N	\N	3	\N	\N	\N
32073	11321	1	\N	\N	\N	3	\N	\N	\N
32074	11321	2	\N	\N	\N	3	\N	\N	\N
32075	11321	\N	1	\N	\N	3	\N	\N	\N
32076	11321	\N	2	\N	\N	3	\N	\N	\N
46397	16376	3	\N	\N	\N	3	\N	\N	\N
35426	12504	\N	1	\N	\N	3	\N	\N	\N
35427	12504	\N	2	\N	\N	3	\N	\N	\N
35428	12504	\N	3	\N	\N	3	\N	\N	\N
46398	16377	\N	3	\N	\N	3	\N	\N	\N
83051	29314	1	\N	\N	\N	3	\N	\N	\N
32077	11322	\N	1	\N	\N	3	\N	\N	\N
32078	11322	\N	2	\N	\N	3	\N	\N	\N
32079	11322	\N	3	\N	\N	3	\N	\N	\N
83052	29314	2	\N	\N	\N	3	\N	\N	\N
83053	29314	3	\N	\N	\N	3	\N	\N	\N
76821	27114	\N	1	\N	\N	3	\N	\N	\N
76822	27114	\N	2	\N	\N	3	\N	\N	\N
76823	27114	\N	3	\N	\N	3	\N	\N	\N
42001	14825	1	\N	\N	\N	3	\N	\N	\N
42002	14825	2	\N	\N	\N	3	\N	\N	\N
42003	14825	\N	1	\N	\N	3	\N	\N	\N
42004	14825	\N	2	\N	\N	3	\N	\N	\N
49961	17634	\N	1	\N	\N	3	\N	\N	\N
49962	17634	\N	2	\N	\N	3	\N	\N	\N
49963	17634	\N	3	\N	\N	3	\N	\N	\N
70364	24835	1	\N	\N	\N	3	\N	\N	\N
70365	24835	\N	1	\N	\N	3	\N	\N	\N
83054	29314	4	\N	\N	\N	3	\N	\N	\N
42005	14826	\N	1	\N	\N	3	\N	\N	\N
42006	14826	\N	2	\N	\N	3	\N	\N	\N
35429	12505	1	\N	\N	\N	3	\N	\N	\N
35430	12505	\N	1	\N	\N	3	\N	\N	\N
32080	11323	1	\N	\N	\N	3	\N	\N	\N
32081	11323	\N	1	\N	\N	3	\N	\N	\N
42007	14826	\N	3	\N	\N	3	\N	\N	\N
83055	29314	5	\N	\N	\N	3	\N	\N	\N
32082	11324	2	\N	\N	\N	3	\N	\N	\N
32083	11324	3	\N	\N	\N	3	\N	\N	\N
32084	11325	\N	3	\N	\N	3	\N	\N	\N
35431	12506	2	\N	\N	\N	3	\N	\N	\N
35432	12506	3	\N	\N	\N	3	\N	\N	\N
35433	12507	\N	3	\N	\N	3	\N	\N	\N
70366	24836	2	\N	\N	\N	3	\N	\N	\N
70367	24836	3	\N	\N	\N	3	\N	\N	\N
70368	24837	\N	3	\N	\N	3	\N	\N	\N
108850	38418	\N	2	\N	\N	3	\N	\N	\N
108851	38418	\N	3	\N	\N	3	\N	\N	\N
46399	16378	1	\N	\N	\N	3	\N	\N	\N
46400	16378	2	\N	\N	\N	3	\N	\N	\N
46401	16378	3	\N	\N	\N	3	\N	\N	\N
46402	16378	4	\N	\N	\N	3	\N	\N	\N
46403	16378	5	\N	\N	\N	3	\N	\N	\N
124681	44006	2	\N	\N	\N	3	\N	\N	\N
124682	44006	3	\N	\N	\N	3	\N	\N	\N
59659	21058	1	\N	\N	\N	3	\N	\N	\N
59660	21058	2	\N	\N	\N	3	\N	\N	\N
59661	21058	3	\N	\N	\N	3	\N	\N	\N
32085	11326	1	\N	\N	\N	3	\N	\N	\N
32086	11326	2	\N	\N	\N	3	\N	\N	\N
32087	11326	3	\N	\N	\N	3	\N	\N	\N
32088	11326	4	\N	\N	\N	3	\N	\N	\N
32089	11326	5	\N	\N	\N	3	\N	\N	\N
59662	21058	4	\N	\N	\N	3	\N	\N	\N
42008	14827	1	\N	\N	\N	3	\N	\N	\N
42009	14827	\N	1	\N	\N	3	\N	\N	\N
35434	12508	1	\N	\N	\N	3	\N	\N	\N
35435	12508	2	\N	\N	\N	3	\N	\N	\N
35436	12508	3	\N	\N	\N	3	\N	\N	\N
35437	12508	4	\N	\N	\N	3	\N	\N	\N
35438	12508	5	\N	\N	\N	3	\N	\N	\N
59663	21058	5	\N	\N	\N	3	\N	\N	\N
124683	44007	\N	3	\N	\N	3	\N	\N	\N
42010	14828	2	\N	\N	\N	3	\N	\N	\N
42011	14828	3	\N	\N	\N	3	\N	\N	\N
32090	11327	1	\N	\N	\N	3	\N	\N	\N
32091	11327	2	\N	\N	\N	3	\N	\N	\N
32092	11327	\N	1	\N	\N	3	\N	\N	\N
32093	11327	\N	2	\N	\N	3	\N	\N	\N
42012	14829	\N	3	\N	\N	3	\N	\N	\N
49964	17635	1	\N	\N	\N	3	\N	\N	\N
49965	17635	\N	1	\N	\N	3	\N	\N	\N
46404	16379	1	\N	\N	\N	3	\N	\N	\N
32094	11328	\N	1	\N	\N	3	\N	\N	\N
32095	11328	\N	2	\N	\N	3	\N	\N	\N
32096	11328	\N	3	\N	\N	3	\N	\N	\N
46405	16379	2	\N	\N	\N	3	\N	\N	\N
46406	16379	\N	1	\N	\N	3	\N	\N	\N
35439	12509	1	\N	\N	\N	3	\N	\N	\N
35440	12509	2	\N	\N	\N	3	\N	\N	\N
35441	12509	\N	1	\N	\N	3	\N	\N	\N
35442	12509	\N	2	\N	\N	3	\N	\N	\N
46407	16379	\N	2	\N	\N	3	\N	\N	\N
49966	17636	2	\N	\N	\N	3	\N	\N	\N
49967	17636	3	\N	\N	\N	3	\N	\N	\N
49968	17637	\N	3	\N	\N	3	\N	\N	\N
146988	51880	1	\N	\N	\N	1	\N	\N	\N
35443	12510	\N	1	\N	\N	3	\N	\N	\N
35444	12510	\N	2	\N	\N	3	\N	\N	\N
35445	12510	\N	3	\N	\N	3	\N	\N	\N
146989	51880	2	\N	\N	\N	1	\N	\N	\N
46408	16380	\N	1	\N	\N	3	\N	\N	\N
46409	16380	\N	2	\N	\N	3	\N	\N	\N
46410	16380	\N	3	\N	\N	3	\N	\N	\N
32097	11329	1	\N	\N	\N	3	\N	\N	\N
32098	11329	\N	1	\N	\N	3	\N	\N	\N
83056	29315	1	\N	\N	\N	3	\N	\N	\N
83057	29315	2	\N	\N	\N	3	\N	\N	\N
32099	11330	2	\N	\N	\N	3	\N	\N	\N
32100	11330	3	\N	\N	\N	3	\N	\N	\N
32101	11331	\N	3	\N	\N	3	\N	\N	\N
83058	29315	\N	1	\N	\N	3	\N	\N	\N
42013	14830	1	\N	\N	\N	3	\N	\N	\N
42014	14830	2	\N	\N	\N	3	\N	\N	\N
42015	14830	3	\N	\N	\N	3	\N	\N	\N
42016	14830	4	\N	\N	\N	3	\N	\N	\N
42017	14830	5	\N	\N	\N	3	\N	\N	\N
83059	29315	\N	2	\N	\N	3	\N	\N	\N
146990	51880	3	\N	\N	\N	1	\N	\N	\N
76824	27115	1	\N	\N	\N	3	\N	\N	\N
59664	21059	1	\N	\N	\N	3	\N	\N	\N
59665	21059	2	\N	\N	\N	3	\N	\N	\N
59666	21059	\N	1	\N	\N	3	\N	\N	\N
59667	21059	\N	2	\N	\N	3	\N	\N	\N
35446	12511	1	\N	\N	\N	3	\N	\N	\N
35447	12511	\N	1	\N	\N	3	\N	\N	\N
76825	27115	\N	1	\N	\N	3	\N	\N	\N
98810	34876	1	\N	\N	\N	3	\N	\N	\N
35448	12512	2	\N	\N	\N	3	\N	\N	\N
35449	12512	3	\N	\N	\N	3	\N	\N	\N
35450	12513	\N	3	\N	\N	3	\N	\N	\N
32102	11332	1	\N	\N	\N	3	\N	\N	\N
32103	11332	2	\N	\N	\N	3	\N	\N	\N
32104	11332	3	\N	\N	\N	3	\N	\N	\N
32105	11332	4	\N	\N	\N	3	\N	\N	\N
32106	11332	5	\N	\N	\N	3	\N	\N	\N
98811	34876	2	\N	\N	\N	3	\N	\N	\N
76826	27116	2	\N	\N	\N	3	\N	\N	\N
76827	27116	3	\N	\N	\N	3	\N	\N	\N
42018	14831	1	\N	\N	\N	3	\N	\N	\N
42019	14831	2	\N	\N	\N	3	\N	\N	\N
42020	14831	\N	1	\N	\N	3	\N	\N	\N
42021	14831	\N	2	\N	\N	3	\N	\N	\N
76828	27117	\N	3	\N	\N	3	\N	\N	\N
59668	21060	\N	1	\N	\N	3	\N	\N	\N
49969	17638	1	\N	\N	\N	3	\N	\N	\N
49970	17638	2	\N	\N	\N	3	\N	\N	\N
46411	16381	1	\N	\N	\N	3	\N	\N	\N
32107	11333	1	\N	\N	\N	3	\N	\N	\N
32108	11333	2	\N	\N	\N	3	\N	\N	\N
32109	11333	\N	1	\N	\N	3	\N	\N	\N
32110	11333	\N	2	\N	\N	3	\N	\N	\N
46412	16381	\N	1	\N	\N	3	\N	\N	\N
42022	14832	\N	1	\N	\N	3	\N	\N	\N
42023	14832	\N	2	\N	\N	3	\N	\N	\N
42024	14832	\N	3	\N	\N	3	\N	\N	\N
49971	17638	3	\N	\N	\N	3	\N	\N	\N
49972	17638	4	\N	\N	\N	3	\N	\N	\N
32111	11334	\N	1	\N	\N	3	\N	\N	\N
32112	11334	\N	2	\N	\N	3	\N	\N	\N
32113	11334	\N	3	\N	\N	3	\N	\N	\N
46413	16382	2	\N	\N	\N	3	\N	\N	\N
46414	16382	3	\N	\N	\N	3	\N	\N	\N
35451	12514	1	\N	\N	\N	3	\N	\N	\N
35452	12514	2	\N	\N	\N	3	\N	\N	\N
35453	12514	3	\N	\N	\N	3	\N	\N	\N
35454	12514	4	\N	\N	\N	3	\N	\N	\N
35455	12514	5	\N	\N	\N	3	\N	\N	\N
46415	16383	\N	3	\N	\N	3	\N	\N	\N
49973	17638	5	\N	\N	\N	3	\N	\N	\N
59669	21060	\N	2	\N	\N	3	\N	\N	\N
59670	21060	\N	3	\N	\N	3	\N	\N	\N
98812	34876	3	\N	\N	\N	3	\N	\N	\N
98813	34876	4	\N	\N	\N	3	\N	\N	\N
98814	34876	5	\N	\N	\N	3	\N	\N	\N
83060	29316	\N	1	\N	\N	3	\N	\N	\N
64346	22711	1	\N	\N	\N	3	\N	\N	\N
64347	22711	\N	1	\N	\N	3	\N	\N	\N
83061	29316	\N	2	\N	\N	3	\N	\N	\N
83062	29316	\N	3	\N	\N	3	\N	\N	\N
32114	11335	1	\N	\N	\N	3	\N	\N	\N
32115	11335	\N	1	\N	\N	3	\N	\N	\N
35456	12515	1	\N	\N	\N	3	\N	\N	\N
35457	12515	2	\N	\N	\N	3	\N	\N	\N
32116	11336	2	\N	\N	\N	3	\N	\N	\N
32117	11336	3	\N	\N	\N	3	\N	\N	\N
32118	11337	\N	3	\N	\N	3	\N	\N	\N
35458	12515	\N	1	\N	\N	3	\N	\N	\N
35459	12515	\N	2	\N	\N	3	\N	\N	\N
64348	22712	2	\N	\N	\N	3	\N	\N	\N
64349	22712	3	\N	\N	\N	3	\N	\N	\N
49974	17639	1	\N	\N	\N	3	\N	\N	\N
42025	14833	1	\N	\N	\N	3	\N	\N	\N
42026	14833	\N	1	\N	\N	3	\N	\N	\N
49975	17639	2	\N	\N	\N	3	\N	\N	\N
35460	12516	\N	1	\N	\N	3	\N	\N	\N
35461	12516	\N	2	\N	\N	3	\N	\N	\N
35462	12516	\N	3	\N	\N	3	\N	\N	\N
49976	17639	\N	1	\N	\N	3	\N	\N	\N
42027	14834	2	\N	\N	\N	3	\N	\N	\N
42028	14834	3	\N	\N	\N	3	\N	\N	\N
42029	14835	\N	3	\N	\N	3	\N	\N	\N
49977	17639	\N	2	\N	\N	3	\N	\N	\N
64350	22713	\N	3	\N	\N	3	\N	\N	\N
146991	51880	4	\N	\N	\N	1	\N	\N	\N
146992	51880	5	\N	\N	\N	1	\N	\N	\N
46416	16384	1	\N	\N	\N	3	\N	\N	\N
32119	11338	1	\N	\N	\N	3	\N	\N	\N
32120	11338	2	\N	\N	\N	3	\N	\N	\N
32121	11338	3	\N	\N	\N	3	\N	\N	\N
32122	11338	4	\N	\N	\N	3	\N	\N	\N
32123	11338	5	\N	\N	\N	3	\N	\N	\N
46417	16384	2	\N	\N	\N	3	\N	\N	\N
46418	16384	3	\N	\N	\N	3	\N	\N	\N
46419	16384	4	\N	\N	\N	3	\N	\N	\N
46420	16384	5	\N	\N	\N	3	\N	\N	\N
49978	17640	\N	1	\N	\N	3	\N	\N	\N
49979	17640	\N	2	\N	\N	3	\N	\N	\N
49980	17640	\N	3	\N	\N	3	\N	\N	\N
35463	12517	1	\N	\N	\N	3	\N	\N	\N
35464	12517	\N	1	\N	\N	3	\N	\N	\N
32124	11339	1	\N	\N	\N	3	\N	\N	\N
32125	11339	2	\N	\N	\N	3	\N	\N	\N
32126	11339	\N	1	\N	\N	3	\N	\N	\N
32127	11339	\N	2	\N	\N	3	\N	\N	\N
35465	12518	2	\N	\N	\N	3	\N	\N	\N
35466	12518	3	\N	\N	\N	3	\N	\N	\N
35467	12519	\N	3	\N	\N	3	\N	\N	\N
32128	11340	\N	1	\N	\N	3	\N	\N	\N
32129	11340	\N	2	\N	\N	3	\N	\N	\N
32130	11340	\N	3	\N	\N	3	\N	\N	\N
59671	21061	1	\N	\N	\N	3	\N	\N	\N
59672	21061	\N	1	\N	\N	3	\N	\N	\N
42030	14836	1	\N	\N	\N	3	\N	\N	\N
42031	14836	2	\N	\N	\N	3	\N	\N	\N
42032	14836	3	\N	\N	\N	3	\N	\N	\N
42033	14836	4	\N	\N	\N	3	\N	\N	\N
42034	14836	5	\N	\N	\N	3	\N	\N	\N
46421	16385	1	\N	\N	\N	3	\N	\N	\N
46422	16385	2	\N	\N	\N	3	\N	\N	\N
46423	16385	\N	1	\N	\N	3	\N	\N	\N
46424	16385	\N	2	\N	\N	3	\N	\N	\N
59673	21062	2	\N	\N	\N	3	\N	\N	\N
59674	21062	3	\N	\N	\N	3	\N	\N	\N
59675	21063	\N	3	\N	\N	3	\N	\N	\N
46425	16386	\N	1	\N	\N	3	\N	\N	\N
32131	11341	1	\N	\N	\N	3	\N	\N	\N
32132	11341	\N	1	\N	\N	3	\N	\N	\N
35468	12520	1	\N	\N	\N	3	\N	\N	\N
35469	12520	2	\N	\N	\N	3	\N	\N	\N
32133	11342	2	\N	\N	\N	3	\N	\N	\N
32134	11342	3	\N	\N	\N	3	\N	\N	\N
32135	11343	\N	3	\N	\N	3	\N	\N	\N
35470	12520	3	\N	\N	\N	3	\N	\N	\N
35471	12520	4	\N	\N	\N	3	\N	\N	\N
35472	12520	5	\N	\N	\N	3	\N	\N	\N
42035	14837	1	\N	\N	\N	3	\N	\N	\N
42036	14837	2	\N	\N	\N	3	\N	\N	\N
42037	14837	\N	1	\N	\N	3	\N	\N	\N
42038	14837	\N	2	\N	\N	3	\N	\N	\N
46426	16386	\N	2	\N	\N	3	\N	\N	\N
46427	16386	\N	3	\N	\N	3	\N	\N	\N
98815	34877	1	\N	\N	\N	3	\N	\N	\N
98816	34877	2	\N	\N	\N	3	\N	\N	\N
76829	27118	1	\N	\N	\N	3	\N	\N	\N
76830	27118	2	\N	\N	\N	3	\N	\N	\N
42039	14838	\N	1	\N	\N	3	\N	\N	\N
42040	14838	\N	2	\N	\N	3	\N	\N	\N
35473	12521	1	\N	\N	\N	3	\N	\N	\N
35474	12521	2	\N	\N	\N	3	\N	\N	\N
35475	12521	\N	1	\N	\N	3	\N	\N	\N
35476	12521	\N	2	\N	\N	3	\N	\N	\N
42041	14838	\N	3	\N	\N	3	\N	\N	\N
32136	11344	1	\N	\N	\N	3	\N	\N	\N
32137	11344	2	\N	\N	\N	3	\N	\N	\N
32138	11344	3	\N	\N	\N	3	\N	\N	\N
32139	11344	4	\N	\N	\N	3	\N	\N	\N
32140	11344	5	\N	\N	\N	3	\N	\N	\N
76831	27118	3	\N	\N	\N	3	\N	\N	\N
76832	27118	4	\N	\N	\N	3	\N	\N	\N
76833	27118	5	\N	\N	\N	3	\N	\N	\N
49981	17641	1	\N	\N	\N	3	\N	\N	\N
49982	17641	\N	1	\N	\N	3	\N	\N	\N
35477	12522	\N	1	\N	\N	3	\N	\N	\N
35478	12522	\N	2	\N	\N	3	\N	\N	\N
35479	12522	\N	3	\N	\N	3	\N	\N	\N
98817	34877	\N	1	\N	\N	3	\N	\N	\N
64351	22714	1	\N	\N	\N	3	\N	\N	\N
49983	17642	2	\N	\N	\N	3	\N	\N	\N
49984	17642	3	\N	\N	\N	3	\N	\N	\N
32141	11345	1	\N	\N	\N	3	\N	\N	\N
32142	11345	2	\N	\N	\N	3	\N	\N	\N
32143	11345	\N	1	\N	\N	3	\N	\N	\N
32144	11345	\N	2	\N	\N	3	\N	\N	\N
49985	17643	\N	3	\N	\N	3	\N	\N	\N
64352	22714	2	\N	\N	\N	3	\N	\N	\N
64353	22714	3	\N	\N	\N	3	\N	\N	\N
64354	22714	4	\N	\N	\N	3	\N	\N	\N
64355	22714	5	\N	\N	\N	3	\N	\N	\N
98818	34877	\N	2	\N	\N	3	\N	\N	\N
32145	11346	\N	1	\N	\N	3	\N	\N	\N
32146	11346	\N	2	\N	\N	3	\N	\N	\N
32147	11346	\N	3	\N	\N	3	\N	\N	\N
46428	16387	1	\N	\N	\N	3	\N	\N	\N
46429	16387	\N	1	\N	\N	3	\N	\N	\N
42042	14839	1	\N	\N	\N	3	\N	\N	\N
42043	14839	\N	1	\N	\N	3	\N	\N	\N
46430	16388	2	\N	\N	\N	3	\N	\N	\N
46431	16388	3	\N	\N	\N	3	\N	\N	\N
42044	14840	2	\N	\N	\N	3	\N	\N	\N
35480	12523	1	\N	\N	\N	3	\N	\N	\N
35481	12523	\N	1	\N	\N	3	\N	\N	\N
42045	14840	3	\N	\N	\N	3	\N	\N	\N
42046	14841	\N	3	\N	\N	3	\N	\N	\N
35482	12524	2	\N	\N	\N	3	\N	\N	\N
35483	12524	3	\N	\N	\N	3	\N	\N	\N
35484	12525	\N	3	\N	\N	3	\N	\N	\N
46432	16389	\N	3	\N	\N	3	\N	\N	\N
124684	44008	1	\N	\N	\N	3	\N	\N	\N
83063	29317	1	\N	\N	\N	3	\N	\N	\N
32148	11347	1	\N	\N	\N	3	\N	\N	\N
32149	11347	\N	1	\N	\N	3	\N	\N	\N
59676	21064	1	\N	\N	\N	3	\N	\N	\N
59677	21064	2	\N	\N	\N	3	\N	\N	\N
32150	11348	2	\N	\N	\N	3	\N	\N	\N
32151	11348	3	\N	\N	\N	3	\N	\N	\N
32152	11349	\N	3	\N	\N	3	\N	\N	\N
59678	21064	3	\N	\N	\N	3	\N	\N	\N
59679	21064	4	\N	\N	\N	3	\N	\N	\N
59680	21064	5	\N	\N	\N	3	\N	\N	\N
83064	29317	\N	1	\N	\N	3	\N	\N	\N
108852	38419	1	\N	\N	\N	3	\N	\N	\N
108853	38419	\N	1	\N	\N	3	\N	\N	\N
83065	29318	2	\N	\N	\N	3	\N	\N	\N
83066	29318	3	\N	\N	\N	3	\N	\N	\N
83067	29319	\N	3	\N	\N	3	\N	\N	\N
49986	17644	1	\N	\N	\N	3	\N	\N	\N
49987	17644	2	\N	\N	\N	3	\N	\N	\N
49988	17644	3	\N	\N	\N	3	\N	\N	\N
49989	17644	4	\N	\N	\N	3	\N	\N	\N
49990	17644	5	\N	\N	\N	3	\N	\N	\N
76834	27119	1	\N	\N	\N	3	\N	\N	\N
35485	12526	1	\N	\N	\N	3	\N	\N	\N
35486	12526	2	\N	\N	\N	3	\N	\N	\N
35487	12526	3	\N	\N	\N	3	\N	\N	\N
35488	12526	4	\N	\N	\N	3	\N	\N	\N
35489	12526	5	\N	\N	\N	3	\N	\N	\N
32153	11350	1	\N	\N	\N	3	\N	\N	\N
32154	11350	2	\N	\N	\N	3	\N	\N	\N
32155	11350	3	\N	\N	\N	3	\N	\N	\N
32156	11350	4	\N	\N	\N	3	\N	\N	\N
32157	11350	5	\N	\N	\N	3	\N	\N	\N
42047	14842	1	\N	\N	\N	3	\N	\N	\N
42048	14842	2	\N	\N	\N	3	\N	\N	\N
42049	14842	3	\N	\N	\N	3	\N	\N	\N
42050	14842	4	\N	\N	\N	3	\N	\N	\N
42051	14842	5	\N	\N	\N	3	\N	\N	\N
64356	22715	1	\N	\N	\N	3	\N	\N	\N
46433	16390	1	\N	\N	\N	3	\N	\N	\N
46434	16390	2	\N	\N	\N	3	\N	\N	\N
46435	16390	3	\N	\N	\N	3	\N	\N	\N
46436	16390	4	\N	\N	\N	3	\N	\N	\N
46437	16390	5	\N	\N	\N	3	\N	\N	\N
64357	22715	2	\N	\N	\N	3	\N	\N	\N
32158	11351	1	\N	\N	\N	3	\N	\N	\N
32159	11351	2	\N	\N	\N	3	\N	\N	\N
32160	11351	\N	1	\N	\N	3	\N	\N	\N
32161	11351	\N	2	\N	\N	3	\N	\N	\N
35490	12527	1	\N	\N	\N	3	\N	\N	\N
35491	12527	2	\N	\N	\N	3	\N	\N	\N
35492	12527	\N	1	\N	\N	3	\N	\N	\N
35493	12527	\N	2	\N	\N	3	\N	\N	\N
64358	22715	\N	1	\N	\N	3	\N	\N	\N
64359	22715	\N	2	\N	\N	3	\N	\N	\N
32162	11352	\N	1	\N	\N	3	\N	\N	\N
32163	11352	\N	2	\N	\N	3	\N	\N	\N
32164	11352	\N	3	\N	\N	3	\N	\N	\N
76835	27119	2	\N	\N	\N	3	\N	\N	\N
59681	21065	1	\N	\N	\N	3	\N	\N	\N
59682	21065	2	\N	\N	\N	3	\N	\N	\N
42052	14843	1	\N	\N	\N	3	\N	\N	\N
35494	12528	\N	1	\N	\N	3	\N	\N	\N
35495	12528	\N	2	\N	\N	3	\N	\N	\N
35496	12528	\N	3	\N	\N	3	\N	\N	\N
42053	14843	2	\N	\N	\N	3	\N	\N	\N
42054	14843	\N	1	\N	\N	3	\N	\N	\N
42055	14843	\N	2	\N	\N	3	\N	\N	\N
59683	21065	\N	1	\N	\N	3	\N	\N	\N
59684	21065	\N	2	\N	\N	3	\N	\N	\N
76836	27119	\N	1	\N	\N	3	\N	\N	\N
76837	27119	\N	2	\N	\N	3	\N	\N	\N
49991	17645	1	\N	\N	\N	3	\N	\N	\N
49992	17645	2	\N	\N	\N	3	\N	\N	\N
42056	14844	\N	1	\N	\N	3	\N	\N	\N
42057	14844	\N	2	\N	\N	3	\N	\N	\N
42058	14844	\N	3	\N	\N	3	\N	\N	\N
32165	11353	1	\N	\N	\N	3	\N	\N	\N
32166	11353	\N	1	\N	\N	3	\N	\N	\N
46438	16391	1	\N	\N	\N	3	\N	\N	\N
46439	16391	2	\N	\N	\N	3	\N	\N	\N
32167	11354	2	\N	\N	\N	3	\N	\N	\N
32168	11354	3	\N	\N	\N	3	\N	\N	\N
32169	11355	\N	3	\N	\N	3	\N	\N	\N
46440	16391	\N	1	\N	\N	3	\N	\N	\N
46441	16391	\N	2	\N	\N	3	\N	\N	\N
49993	17645	\N	1	\N	\N	3	\N	\N	\N
49994	17645	\N	2	\N	\N	3	\N	\N	\N
124685	44008	2	\N	\N	\N	3	\N	\N	\N
35497	12529	1	\N	\N	\N	3	\N	\N	\N
35498	12529	\N	1	\N	\N	3	\N	\N	\N
98819	34878	\N	1	\N	\N	3	\N	\N	\N
98820	34878	\N	2	\N	\N	3	\N	\N	\N
35499	12530	2	\N	\N	\N	3	\N	\N	\N
35500	12530	3	\N	\N	\N	3	\N	\N	\N
35501	12531	\N	3	\N	\N	3	\N	\N	\N
64360	22716	\N	1	\N	\N	3	\N	\N	\N
46442	16392	\N	1	\N	\N	3	\N	\N	\N
46443	16392	\N	2	\N	\N	3	\N	\N	\N
46444	16392	\N	3	\N	\N	3	\N	\N	\N
59685	21066	\N	1	\N	\N	3	\N	\N	\N
59686	21066	\N	2	\N	\N	3	\N	\N	\N
49995	17646	\N	1	\N	\N	3	\N	\N	\N
49996	17646	\N	2	\N	\N	3	\N	\N	\N
32170	11356	1	\N	\N	\N	3	\N	\N	\N
32171	11356	2	\N	\N	\N	3	\N	\N	\N
32172	11356	3	\N	\N	\N	3	\N	\N	\N
32173	11356	4	\N	\N	\N	3	\N	\N	\N
32174	11356	5	\N	\N	\N	3	\N	\N	\N
49997	17646	\N	3	\N	\N	3	\N	\N	\N
59687	21066	\N	3	\N	\N	3	\N	\N	\N
42059	14845	1	\N	\N	\N	3	\N	\N	\N
42060	14845	\N	1	\N	\N	3	\N	\N	\N
64361	22716	\N	2	\N	\N	3	\N	\N	\N
64362	22716	\N	3	\N	\N	3	\N	\N	\N
42061	14846	2	\N	\N	\N	3	\N	\N	\N
42062	14846	3	\N	\N	\N	3	\N	\N	\N
42063	14847	\N	3	\N	\N	3	\N	\N	\N
98821	34878	\N	3	\N	\N	3	\N	\N	\N
124686	44008	3	\N	\N	\N	3	\N	\N	\N
108854	38420	2	\N	\N	\N	3	\N	\N	\N
32175	11357	1	\N	\N	\N	3	\N	\N	\N
32176	11357	2	\N	\N	\N	3	\N	\N	\N
32177	11357	\N	1	\N	\N	3	\N	\N	\N
32178	11357	\N	2	\N	\N	3	\N	\N	\N
35502	12532	1	\N	\N	\N	3	\N	\N	\N
35503	12532	2	\N	\N	\N	3	\N	\N	\N
35504	12532	3	\N	\N	\N	3	\N	\N	\N
35505	12532	4	\N	\N	\N	3	\N	\N	\N
35506	12532	5	\N	\N	\N	3	\N	\N	\N
76838	27120	\N	1	\N	\N	3	\N	\N	\N
32179	11358	\N	1	\N	\N	3	\N	\N	\N
32180	11358	\N	2	\N	\N	3	\N	\N	\N
32181	11358	\N	3	\N	\N	3	\N	\N	\N
76839	27120	\N	2	\N	\N	3	\N	\N	\N
76840	27120	\N	3	\N	\N	3	\N	\N	\N
108855	38420	3	\N	\N	\N	3	\N	\N	\N
108856	38421	\N	3	\N	\N	1	\N	\N	\N
124687	44008	4	\N	\N	\N	3	\N	\N	\N
124688	44008	5	\N	\N	\N	3	\N	\N	\N
146993	51881	1	\N	\N	\N	0	\N	\N	\N
46445	16393	1	\N	\N	\N	3	\N	\N	\N
46446	16393	\N	1	\N	\N	3	\N	\N	\N
146994	51881	2	\N	\N	\N	0	\N	\N	\N
146995	51881	\N	1	\N	\N	0	\N	\N	\N
35507	12533	1	\N	\N	\N	3	\N	\N	\N
35508	12533	2	\N	\N	\N	3	\N	\N	\N
35509	12533	\N	1	\N	\N	3	\N	\N	\N
35510	12533	\N	2	\N	\N	3	\N	\N	\N
46447	16394	2	\N	\N	\N	3	\N	\N	\N
46448	16394	3	\N	\N	\N	3	\N	\N	\N
46449	16395	\N	3	\N	\N	3	\N	\N	\N
146996	51881	\N	2	\N	\N	0	\N	\N	\N
32182	11359	1	\N	\N	\N	3	\N	\N	\N
32183	11359	\N	1	\N	\N	3	\N	\N	\N
42064	14848	1	\N	\N	\N	3	\N	\N	\N
32184	11360	2	\N	\N	\N	3	\N	\N	\N
32185	11360	3	\N	\N	\N	3	\N	\N	\N
32186	11361	\N	3	\N	\N	3	\N	\N	\N
35511	12534	\N	1	\N	\N	3	\N	\N	\N
35512	12534	\N	2	\N	\N	3	\N	\N	\N
35513	12534	\N	3	\N	\N	3	\N	\N	\N
42065	14848	2	\N	\N	\N	3	\N	\N	\N
42066	14848	3	\N	\N	\N	3	\N	\N	\N
42067	14848	4	\N	\N	\N	3	\N	\N	\N
42068	14848	5	\N	\N	\N	3	\N	\N	\N
49998	17647	1	\N	\N	\N	3	\N	\N	\N
49999	17647	\N	1	\N	\N	3	\N	\N	\N
59688	21067	1	\N	\N	\N	3	\N	\N	\N
50000	17648	2	\N	\N	\N	3	\N	\N	\N
50001	17648	3	\N	\N	\N	3	\N	\N	\N
50002	17649	\N	3	\N	\N	3	\N	\N	\N
59689	21067	\N	1	\N	\N	3	\N	\N	\N
59690	21068	2	\N	\N	\N	3	\N	\N	\N
42069	14849	1	\N	\N	\N	3	\N	\N	\N
32187	11362	1	\N	\N	\N	3	\N	\N	\N
32188	11362	2	\N	\N	\N	3	\N	\N	\N
32189	11362	3	\N	\N	\N	3	\N	\N	\N
32190	11362	4	\N	\N	\N	3	\N	\N	\N
32191	11362	5	\N	\N	\N	3	\N	\N	\N
42070	14849	2	\N	\N	\N	3	\N	\N	\N
42071	14849	\N	1	\N	\N	3	\N	\N	\N
35514	12535	1	\N	\N	\N	3	\N	\N	\N
35515	12535	\N	1	\N	\N	3	\N	\N	\N
42072	14849	\N	2	\N	\N	3	\N	\N	\N
59691	21068	3	\N	\N	\N	3	\N	\N	\N
35516	12536	2	\N	\N	\N	3	\N	\N	\N
35517	12536	3	\N	\N	\N	3	\N	\N	\N
35518	12537	\N	3	\N	\N	3	\N	\N	\N
59692	21069	\N	3	\N	\N	3	\N	\N	\N
64363	22717	1	\N	\N	\N	3	\N	\N	\N
64364	22717	\N	1	\N	\N	3	\N	\N	\N
32192	11363	1	\N	\N	\N	3	\N	\N	\N
32193	11363	2	\N	\N	\N	3	\N	\N	\N
32194	11363	\N	1	\N	\N	3	\N	\N	\N
32195	11363	\N	2	\N	\N	3	\N	\N	\N
83068	29320	1	\N	\N	\N	3	\N	\N	\N
42073	14850	\N	1	\N	\N	3	\N	\N	\N
42074	14850	\N	2	\N	\N	3	\N	\N	\N
42075	14850	\N	3	\N	\N	3	\N	\N	\N
46450	16396	1	\N	\N	\N	3	\N	\N	\N
32196	11364	\N	1	\N	\N	3	\N	\N	\N
32197	11364	\N	2	\N	\N	3	\N	\N	\N
32198	11364	\N	3	\N	\N	3	\N	\N	\N
46451	16396	2	\N	\N	\N	3	\N	\N	\N
46452	16396	3	\N	\N	\N	3	\N	\N	\N
46453	16396	4	\N	\N	\N	3	\N	\N	\N
46454	16396	5	\N	\N	\N	3	\N	\N	\N
64365	22718	2	\N	\N	\N	3	\N	\N	\N
64366	22718	3	\N	\N	\N	3	\N	\N	\N
64367	22719	\N	3	\N	\N	3	\N	\N	\N
83069	29320	2	\N	\N	\N	3	\N	\N	\N
83070	29320	3	\N	\N	\N	3	\N	\N	\N
83071	29320	4	\N	\N	\N	3	\N	\N	\N
83072	29320	5	\N	\N	\N	3	\N	\N	\N
35519	12538	1	\N	\N	\N	3	\N	\N	\N
35520	12538	2	\N	\N	\N	3	\N	\N	\N
35521	12538	3	\N	\N	\N	3	\N	\N	\N
35522	12538	4	\N	\N	\N	3	\N	\N	\N
35523	12538	5	\N	\N	\N	3	\N	\N	\N
76841	27121	1	\N	\N	\N	3	\N	\N	\N
76842	27121	\N	1	\N	\N	3	\N	\N	\N
146997	51882	\N	1	\N	\N	0	\N	\N	\N
32199	11365	1	\N	\N	\N	3	\N	\N	\N
32200	11365	\N	1	\N	\N	3	\N	\N	\N
50003	17650	1	\N	\N	\N	3	\N	\N	\N
50004	17650	2	\N	\N	\N	3	\N	\N	\N
32201	11366	2	\N	\N	\N	3	\N	\N	\N
32202	11366	3	\N	\N	\N	3	\N	\N	\N
32203	11367	\N	3	\N	\N	3	\N	\N	\N
46455	16397	1	\N	\N	\N	3	\N	\N	\N
46456	16397	2	\N	\N	\N	3	\N	\N	\N
42076	14851	1	\N	\N	\N	3	\N	\N	\N
42077	14851	\N	1	\N	\N	3	\N	\N	\N
46457	16397	\N	1	\N	\N	3	\N	\N	\N
46458	16397	\N	2	\N	\N	3	\N	\N	\N
42078	14852	2	\N	\N	\N	3	\N	\N	\N
35524	12539	1	\N	\N	\N	3	\N	\N	\N
35525	12539	2	\N	\N	\N	3	\N	\N	\N
35526	12539	\N	1	\N	\N	3	\N	\N	\N
35527	12539	\N	2	\N	\N	3	\N	\N	\N
42079	14852	3	\N	\N	\N	3	\N	\N	\N
42080	14853	\N	3	\N	\N	3	\N	\N	\N
50005	17650	3	\N	\N	\N	3	\N	\N	\N
50006	17650	4	\N	\N	\N	3	\N	\N	\N
50007	17650	5	\N	\N	\N	3	\N	\N	\N
146998	51882	\N	2	\N	\N	0	\N	\N	\N
35528	12540	\N	1	\N	\N	3	\N	\N	\N
35529	12540	\N	2	\N	\N	3	\N	\N	\N
35530	12540	\N	3	\N	\N	3	\N	\N	\N
32204	11368	1	\N	\N	\N	3	\N	\N	\N
32205	11368	2	\N	\N	\N	3	\N	\N	\N
32206	11368	3	\N	\N	\N	3	\N	\N	\N
32207	11368	4	\N	\N	\N	3	\N	\N	\N
32208	11368	5	\N	\N	\N	3	\N	\N	\N
76843	27122	2	\N	\N	\N	3	\N	\N	\N
76844	27122	3	\N	\N	\N	3	\N	\N	\N
46459	16398	\N	1	\N	\N	3	\N	\N	\N
46460	16398	\N	2	\N	\N	3	\N	\N	\N
46461	16398	\N	3	\N	\N	3	\N	\N	\N
76845	27123	\N	3	\N	\N	3	\N	\N	\N
124689	44009	1	\N	\N	\N	3	\N	\N	\N
124690	44009	2	\N	\N	\N	3	\N	\N	\N
59693	21070	1	\N	\N	\N	3	\N	\N	\N
59694	21070	2	\N	\N	\N	3	\N	\N	\N
59695	21070	3	\N	\N	\N	3	\N	\N	\N
59696	21070	4	\N	\N	\N	3	\N	\N	\N
32209	11369	1	\N	\N	\N	3	\N	\N	\N
32210	11369	2	\N	\N	\N	3	\N	\N	\N
32211	11369	\N	1	\N	\N	3	\N	\N	\N
32212	11369	\N	2	\N	\N	3	\N	\N	\N
59697	21070	5	\N	\N	\N	3	\N	\N	\N
124691	44009	\N	1	\N	\N	3	\N	\N	\N
50008	17651	1	\N	\N	\N	3	\N	\N	\N
50009	17651	2	\N	\N	\N	3	\N	\N	\N
42081	14854	1	\N	\N	\N	3	\N	\N	\N
42082	14854	2	\N	\N	\N	3	\N	\N	\N
32213	11370	\N	1	\N	\N	3	\N	\N	\N
32214	11370	\N	2	\N	\N	3	\N	\N	\N
32215	11370	\N	3	\N	\N	3	\N	\N	\N
42083	14854	3	\N	\N	\N	3	\N	\N	\N
35531	12541	1	\N	\N	\N	3	\N	\N	\N
35532	12541	\N	1	\N	\N	3	\N	\N	\N
42084	14854	4	\N	\N	\N	3	\N	\N	\N
42085	14854	5	\N	\N	\N	3	\N	\N	\N
35533	12542	2	\N	\N	\N	3	\N	\N	\N
35534	12542	3	\N	\N	\N	3	\N	\N	\N
35535	12543	\N	3	\N	\N	3	\N	\N	\N
50010	17651	\N	1	\N	\N	3	\N	\N	\N
50011	17651	\N	2	\N	\N	3	\N	\N	\N
124692	44009	\N	2	\N	\N	3	\N	\N	\N
146999	51882	\N	3	\N	\N	0	\N	\N	\N
108857	38422	1	\N	\N	\N	1	\N	\N	\N
108858	38422	2	\N	\N	\N	1	\N	\N	\N
108859	38422	3	\N	\N	\N	1	\N	\N	\N
46462	16399	1	\N	\N	\N	3	\N	\N	\N
46463	16399	\N	1	\N	\N	3	\N	\N	\N
50012	17652	\N	1	\N	\N	3	\N	\N	\N
32216	11371	1	\N	\N	\N	3	\N	\N	\N
32217	11371	\N	1	\N	\N	3	\N	\N	\N
50013	17652	\N	2	\N	\N	3	\N	\N	\N
42086	14855	1	\N	\N	\N	3	\N	\N	\N
32218	11372	2	\N	\N	\N	3	\N	\N	\N
32219	11372	3	\N	\N	\N	3	\N	\N	\N
32220	11373	\N	3	\N	\N	3	\N	\N	\N
42087	14855	2	\N	\N	\N	3	\N	\N	\N
42088	14855	\N	1	\N	\N	3	\N	\N	\N
42089	14855	\N	2	\N	\N	3	\N	\N	\N
46464	16400	2	\N	\N	\N	3	\N	\N	\N
46465	16400	3	\N	\N	\N	3	\N	\N	\N
46466	16401	\N	3	\N	\N	3	\N	\N	\N
50014	17652	\N	3	\N	\N	3	\N	\N	\N
35536	12544	1	\N	\N	\N	3	\N	\N	\N
35537	12544	2	\N	\N	\N	3	\N	\N	\N
35538	12544	3	\N	\N	\N	3	\N	\N	\N
35539	12544	4	\N	\N	\N	3	\N	\N	\N
35540	12544	5	\N	\N	\N	3	\N	\N	\N
64368	22720	1	\N	\N	\N	3	\N	\N	\N
64369	22720	2	\N	\N	\N	3	\N	\N	\N
42090	14856	\N	1	\N	\N	3	\N	\N	\N
42091	14856	\N	2	\N	\N	3	\N	\N	\N
42092	14856	\N	3	\N	\N	3	\N	\N	\N
64370	22720	3	\N	\N	\N	3	\N	\N	\N
64371	22720	4	\N	\N	\N	3	\N	\N	\N
64372	22720	5	\N	\N	\N	3	\N	\N	\N
32221	11374	1	\N	\N	\N	3	\N	\N	\N
32222	11374	2	\N	\N	\N	3	\N	\N	\N
32223	11374	3	\N	\N	\N	3	\N	\N	\N
32224	11374	4	\N	\N	\N	3	\N	\N	\N
32225	11374	5	\N	\N	\N	3	\N	\N	\N
59698	21071	1	\N	\N	\N	3	\N	\N	\N
59699	21071	2	\N	\N	\N	3	\N	\N	\N
59700	21071	\N	1	\N	\N	3	\N	\N	\N
59701	21071	\N	2	\N	\N	3	\N	\N	\N
35541	12545	1	\N	\N	\N	3	\N	\N	\N
35542	12545	2	\N	\N	\N	3	\N	\N	\N
35543	12545	\N	1	\N	\N	3	\N	\N	\N
35544	12545	\N	2	\N	\N	3	\N	\N	\N
98822	34879	1	\N	\N	\N	3	\N	\N	\N
83073	29321	1	\N	\N	\N	3	\N	\N	\N
83074	29321	2	\N	\N	\N	3	\N	\N	\N
83075	29321	\N	1	\N	\N	3	\N	\N	\N
32226	11375	1	\N	\N	\N	3	\N	\N	\N
32227	11375	2	\N	\N	\N	3	\N	\N	\N
32228	11375	\N	1	\N	\N	3	\N	\N	\N
32229	11375	\N	2	\N	\N	3	\N	\N	\N
83076	29321	\N	2	\N	\N	3	\N	\N	\N
98823	34879	\N	1	\N	\N	3	\N	\N	\N
35545	12546	\N	1	\N	\N	3	\N	\N	\N
35546	12546	\N	2	\N	\N	3	\N	\N	\N
35547	12546	\N	3	\N	\N	3	\N	\N	\N
59702	21072	\N	1	\N	\N	3	\N	\N	\N
32230	11376	\N	1	\N	\N	3	\N	\N	\N
32231	11376	\N	2	\N	\N	3	\N	\N	\N
32232	11376	\N	3	\N	\N	3	\N	\N	\N
59703	21072	\N	2	\N	\N	3	\N	\N	\N
59704	21072	\N	3	\N	\N	3	\N	\N	\N
108860	38422	4	\N	\N	\N	1	\N	\N	\N
46467	16402	1	\N	\N	\N	3	\N	\N	\N
46468	16402	2	\N	\N	\N	3	\N	\N	\N
42093	14857	1	\N	\N	\N	3	\N	\N	\N
42094	14857	\N	1	\N	\N	3	\N	\N	\N
46469	16402	3	\N	\N	\N	3	\N	\N	\N
46470	16402	4	\N	\N	\N	3	\N	\N	\N
42095	14858	2	\N	\N	\N	3	\N	\N	\N
42096	14858	3	\N	\N	\N	3	\N	\N	\N
42097	14859	\N	3	\N	\N	3	\N	\N	\N
46471	16402	5	\N	\N	\N	3	\N	\N	\N
50015	17653	1	\N	\N	\N	3	\N	\N	\N
50016	17653	\N	1	\N	\N	3	\N	\N	\N
108861	38422	5	\N	\N	\N	1	\N	\N	\N
98824	34880	2	\N	\N	\N	3	\N	\N	\N
50017	17654	2	\N	\N	\N	3	\N	\N	\N
35548	12547	1	\N	\N	\N	3	\N	\N	\N
32233	11377	1	\N	\N	\N	3	\N	\N	\N
32234	11377	\N	1	\N	\N	3	\N	\N	\N
35549	12547	\N	1	\N	\N	3	\N	\N	\N
50018	17654	3	\N	\N	\N	3	\N	\N	\N
32235	11378	2	\N	\N	\N	3	\N	\N	\N
32236	11378	3	\N	\N	\N	3	\N	\N	\N
32237	11379	\N	3	\N	\N	3	\N	\N	\N
50019	17655	\N	3	\N	\N	3	\N	\N	\N
35550	12548	2	\N	\N	\N	3	\N	\N	\N
35551	12548	3	\N	\N	\N	3	\N	\N	\N
35552	12549	\N	3	\N	\N	3	\N	\N	\N
98825	34880	3	\N	\N	\N	3	\N	\N	\N
98826	34881	\N	3	\N	\N	1	\N	\N	\N
76846	27124	1	\N	\N	\N	3	\N	\N	\N
64373	22721	1	\N	\N	\N	3	\N	\N	\N
64374	22721	2	\N	\N	\N	3	\N	\N	\N
46472	16403	1	\N	\N	\N	3	\N	\N	\N
46473	16403	2	\N	\N	\N	3	\N	\N	\N
46474	16403	\N	1	\N	\N	3	\N	\N	\N
46475	16403	\N	2	\N	\N	3	\N	\N	\N
64375	22721	\N	1	\N	\N	3	\N	\N	\N
64376	22721	\N	2	\N	\N	3	\N	\N	\N
76847	27124	2	\N	\N	\N	3	\N	\N	\N
42098	14860	1	\N	\N	\N	3	\N	\N	\N
42099	14860	2	\N	\N	\N	3	\N	\N	\N
42100	14860	3	\N	\N	\N	3	\N	\N	\N
42101	14860	4	\N	\N	\N	3	\N	\N	\N
32238	11380	1	\N	\N	\N	3	\N	\N	\N
32239	11380	2	\N	\N	\N	3	\N	\N	\N
32240	11380	3	\N	\N	\N	3	\N	\N	\N
32241	11380	4	\N	\N	\N	3	\N	\N	\N
32242	11380	5	\N	\N	\N	3	\N	\N	\N
42102	14860	5	\N	\N	\N	3	\N	\N	\N
76848	27124	3	\N	\N	\N	3	\N	\N	\N
76849	27124	4	\N	\N	\N	3	\N	\N	\N
76850	27124	5	\N	\N	\N	3	\N	\N	\N
35553	12550	1	\N	\N	\N	3	\N	\N	\N
35554	12550	2	\N	\N	\N	3	\N	\N	\N
35555	12550	3	\N	\N	\N	3	\N	\N	\N
35556	12550	4	\N	\N	\N	3	\N	\N	\N
35557	12550	5	\N	\N	\N	3	\N	\N	\N
46476	16404	\N	1	\N	\N	3	\N	\N	\N
46477	16404	\N	2	\N	\N	3	\N	\N	\N
46478	16404	\N	3	\N	\N	3	\N	\N	\N
32243	11381	1	\N	\N	\N	3	\N	\N	\N
32244	11381	2	\N	\N	\N	3	\N	\N	\N
32245	11381	\N	1	\N	\N	3	\N	\N	\N
32246	11381	\N	2	\N	\N	3	\N	\N	\N
83077	29322	\N	1	\N	\N	3	\N	\N	\N
83078	29322	\N	2	\N	\N	3	\N	\N	\N
64377	22722	\N	1	\N	\N	3	\N	\N	\N
64378	22722	\N	2	\N	\N	3	\N	\N	\N
64379	22722	\N	3	\N	\N	3	\N	\N	\N
59705	21073	1	\N	\N	\N	3	\N	\N	\N
32247	11382	\N	1	\N	\N	3	\N	\N	\N
32248	11382	\N	2	\N	\N	3	\N	\N	\N
32249	11382	\N	3	\N	\N	3	\N	\N	\N
42103	14861	1	\N	\N	\N	3	\N	\N	\N
42104	14861	2	\N	\N	\N	3	\N	\N	\N
42105	14861	\N	1	\N	\N	3	\N	\N	\N
35558	12551	1	\N	\N	\N	3	\N	\N	\N
35559	12551	2	\N	\N	\N	3	\N	\N	\N
35560	12551	\N	1	\N	\N	3	\N	\N	\N
35561	12551	\N	2	\N	\N	3	\N	\N	\N
42106	14861	\N	2	\N	\N	3	\N	\N	\N
59706	21073	\N	1	\N	\N	3	\N	\N	\N
83079	29322	\N	3	\N	\N	3	\N	\N	\N
50020	17656	1	\N	\N	\N	3	\N	\N	\N
50021	17656	2	\N	\N	\N	3	\N	\N	\N
35562	12552	\N	1	\N	\N	3	\N	\N	\N
35563	12552	\N	2	\N	\N	3	\N	\N	\N
35564	12552	\N	3	\N	\N	3	\N	\N	\N
38250	13500	\N	3	\N	\N	3	\N	\N	\N
50022	17656	3	\N	\N	\N	3	\N	\N	\N
50023	17656	4	\N	\N	\N	3	\N	\N	\N
32250	11383	1	\N	\N	\N	3	\N	\N	\N
32251	11383	\N	1	\N	\N	3	\N	\N	\N
50024	17656	5	\N	\N	\N	3	\N	\N	\N
59707	21074	2	\N	\N	\N	3	\N	\N	\N
32252	11384	2	\N	\N	\N	3	\N	\N	\N
32253	11384	3	\N	\N	\N	3	\N	\N	\N
32254	11385	\N	3	\N	\N	3	\N	\N	\N
59708	21074	3	\N	\N	\N	3	\N	\N	\N
59709	21075	\N	3	\N	\N	3	\N	\N	\N
46479	16405	1	\N	\N	\N	3	\N	\N	\N
46480	16405	\N	1	\N	\N	3	\N	\N	\N
124693	44010	\N	1	\N	\N	3	\N	\N	\N
46481	16406	2	\N	\N	\N	3	\N	\N	\N
46482	16406	3	\N	\N	\N	3	\N	\N	\N
46483	16407	\N	3	\N	\N	3	\N	\N	\N
124694	44010	\N	2	\N	\N	3	\N	\N	\N
124695	44010	\N	3	\N	\N	3	\N	\N	\N
35565	12553	1	\N	\N	\N	3	\N	\N	\N
35566	12553	\N	1	\N	\N	3	\N	\N	\N
38251	13501	1	\N	\N	\N	3	\N	\N	\N
35567	12554	2	\N	\N	\N	3	\N	\N	\N
35568	12554	3	\N	\N	\N	3	\N	\N	\N
32255	11386	1	\N	\N	\N	3	\N	\N	\N
32256	11386	2	\N	\N	\N	3	\N	\N	\N
32257	11386	3	\N	\N	\N	3	\N	\N	\N
32258	11386	4	\N	\N	\N	3	\N	\N	\N
32259	11386	5	\N	\N	\N	3	\N	\N	\N
35569	12555	\N	3	\N	\N	3	\N	\N	\N
38252	13501	\N	1	\N	\N	3	\N	\N	\N
76851	27125	1	\N	\N	\N	3	\N	\N	\N
50025	17657	1	\N	\N	\N	3	\N	\N	\N
38253	13502	2	\N	\N	\N	3	\N	\N	\N
38254	13502	3	\N	\N	\N	3	\N	\N	\N
38255	13503	\N	3	\N	\N	3	\N	\N	\N
50026	17657	2	\N	\N	\N	3	\N	\N	\N
50027	17657	\N	1	\N	\N	3	\N	\N	\N
50028	17657	\N	2	\N	\N	3	\N	\N	\N
76852	27125	2	\N	\N	\N	3	\N	\N	\N
76853	27125	\N	1	\N	\N	3	\N	\N	\N
32260	11387	1	\N	\N	\N	3	\N	\N	\N
32261	11387	2	\N	\N	\N	3	\N	\N	\N
32262	11387	\N	1	\N	\N	3	\N	\N	\N
32263	11387	\N	2	\N	\N	3	\N	\N	\N
76854	27125	\N	2	\N	\N	3	\N	\N	\N
50029	17658	\N	1	\N	\N	3	\N	\N	\N
50030	17658	\N	2	\N	\N	3	\N	\N	\N
32264	11388	\N	1	\N	\N	3	\N	\N	\N
32265	11388	\N	2	\N	\N	3	\N	\N	\N
32266	11388	\N	3	\N	\N	3	\N	\N	\N
50031	17658	\N	3	\N	\N	3	\N	\N	\N
108862	38423	1	\N	\N	\N	0	\N	\N	\N
108863	38423	2	\N	\N	\N	0	\N	\N	\N
35570	12556	1	\N	\N	\N	3	\N	\N	\N
35571	12556	2	\N	\N	\N	3	\N	\N	\N
35572	12556	3	\N	\N	\N	3	\N	\N	\N
35573	12556	4	\N	\N	\N	3	\N	\N	\N
35574	12556	5	\N	\N	\N	3	\N	\N	\N
46484	16408	1	\N	\N	\N	3	\N	\N	\N
46485	16408	2	\N	\N	\N	3	\N	\N	\N
46486	16408	3	\N	\N	\N	3	\N	\N	\N
46487	16408	4	\N	\N	\N	3	\N	\N	\N
46488	16408	5	\N	\N	\N	3	\N	\N	\N
64380	22723	1	\N	\N	\N	3	\N	\N	\N
38256	13504	1	\N	\N	\N	3	\N	\N	\N
38257	13504	2	\N	\N	\N	3	\N	\N	\N
38258	13504	3	\N	\N	\N	3	\N	\N	\N
38259	13504	4	\N	\N	\N	3	\N	\N	\N
38260	13504	5	\N	\N	\N	3	\N	\N	\N
32267	11389	1	\N	\N	\N	3	\N	\N	\N
32268	11389	\N	1	\N	\N	3	\N	\N	\N
64381	22723	\N	1	\N	\N	3	\N	\N	\N
35575	12557	1	\N	\N	\N	3	\N	\N	\N
32269	11390	2	\N	\N	\N	3	\N	\N	\N
32270	11390	3	\N	\N	\N	3	\N	\N	\N
32271	11391	\N	3	\N	\N	3	\N	\N	\N
35576	12557	2	\N	\N	\N	3	\N	\N	\N
35577	12557	\N	1	\N	\N	3	\N	\N	\N
35578	12557	\N	2	\N	\N	3	\N	\N	\N
108864	38423	\N	1	\N	\N	0	\N	\N	\N
59710	21076	1	\N	\N	\N	3	\N	\N	\N
59711	21076	2	\N	\N	\N	3	\N	\N	\N
59712	21076	3	\N	\N	\N	3	\N	\N	\N
59713	21076	4	\N	\N	\N	3	\N	\N	\N
59714	21076	5	\N	\N	\N	3	\N	\N	\N
35579	12558	\N	1	\N	\N	3	\N	\N	\N
35580	12558	\N	2	\N	\N	3	\N	\N	\N
35581	12558	\N	3	\N	\N	3	\N	\N	\N
76855	27126	\N	1	\N	\N	3	\N	\N	\N
64382	22724	2	\N	\N	\N	3	\N	\N	\N
64383	22724	3	\N	\N	\N	3	\N	\N	\N
64384	22725	\N	3	\N	\N	3	\N	\N	\N
46489	16409	1	\N	\N	\N	3	\N	\N	\N
38261	13505	1	\N	\N	\N	3	\N	\N	\N
38262	13505	2	\N	\N	\N	3	\N	\N	\N
38263	13505	\N	1	\N	\N	3	\N	\N	\N
32272	11392	1	\N	\N	\N	3	\N	\N	\N
32273	11392	2	\N	\N	\N	3	\N	\N	\N
32274	11392	3	\N	\N	\N	3	\N	\N	\N
32275	11392	4	\N	\N	\N	3	\N	\N	\N
32276	11392	5	\N	\N	\N	3	\N	\N	\N
38264	13505	\N	2	\N	\N	3	\N	\N	\N
46490	16409	2	\N	\N	\N	3	\N	\N	\N
46491	16409	\N	1	\N	\N	3	\N	\N	\N
46492	16409	\N	2	\N	\N	3	\N	\N	\N
76856	27126	\N	2	\N	\N	3	\N	\N	\N
76857	27126	\N	3	\N	\N	3	\N	\N	\N
108865	38423	\N	2	\N	\N	0	\N	\N	\N
38265	13506	\N	1	\N	\N	3	\N	\N	\N
38266	13506	\N	2	\N	\N	3	\N	\N	\N
38267	13506	\N	3	\N	\N	3	\N	\N	\N
35582	12559	1	\N	\N	\N	3	\N	\N	\N
32277	11393	1	\N	\N	\N	3	\N	\N	\N
32278	11393	2	\N	\N	\N	3	\N	\N	\N
32279	11393	\N	1	\N	\N	3	\N	\N	\N
32280	11393	\N	2	\N	\N	3	\N	\N	\N
35583	12559	\N	1	\N	\N	3	\N	\N	\N
50032	17659	1	\N	\N	\N	3	\N	\N	\N
35584	12560	2	\N	\N	\N	3	\N	\N	\N
35585	12560	3	\N	\N	\N	3	\N	\N	\N
35586	12561	\N	3	\N	\N	3	\N	\N	\N
32281	11394	\N	1	\N	\N	3	\N	\N	\N
32282	11394	\N	2	\N	\N	3	\N	\N	\N
32283	11394	\N	3	\N	\N	3	\N	\N	\N
46493	16410	\N	1	\N	\N	3	\N	\N	\N
46494	16410	\N	2	\N	\N	3	\N	\N	\N
46495	16410	\N	3	\N	\N	3	\N	\N	\N
50033	17659	\N	1	\N	\N	3	\N	\N	\N
83080	29323	1	\N	\N	\N	3	\N	\N	\N
50034	17660	2	\N	\N	\N	3	\N	\N	\N
50035	17660	3	\N	\N	\N	3	\N	\N	\N
50036	17661	\N	3	\N	\N	3	\N	\N	\N
83081	29323	\N	1	\N	\N	3	\N	\N	\N
59715	21077	1	\N	\N	\N	3	\N	\N	\N
59716	21077	2	\N	\N	\N	3	\N	\N	\N
59717	21077	\N	1	\N	\N	3	\N	\N	\N
59718	21077	\N	2	\N	\N	3	\N	\N	\N
98827	34882	1	\N	\N	\N	1	\N	\N	\N
38268	13507	1	\N	\N	\N	3	\N	\N	\N
38269	13507	\N	1	\N	\N	3	\N	\N	\N
83082	29324	2	\N	\N	\N	3	\N	\N	\N
32284	11395	1	\N	\N	\N	3	\N	\N	\N
32285	11395	\N	1	\N	\N	3	\N	\N	\N
83083	29324	3	\N	\N	\N	3	\N	\N	\N
35587	12562	1	\N	\N	\N	3	\N	\N	\N
32286	11396	2	\N	\N	\N	3	\N	\N	\N
32287	11396	3	\N	\N	\N	3	\N	\N	\N
32288	11397	\N	3	\N	\N	3	\N	\N	\N
35588	12562	2	\N	\N	\N	3	\N	\N	\N
35589	12562	3	\N	\N	\N	3	\N	\N	\N
35590	12562	4	\N	\N	\N	3	\N	\N	\N
35591	12562	5	\N	\N	\N	3	\N	\N	\N
38270	13508	2	\N	\N	\N	3	\N	\N	\N
38271	13508	3	\N	\N	\N	3	\N	\N	\N
38272	13509	\N	3	\N	\N	3	\N	\N	\N
83084	29325	\N	3	\N	\N	3	\N	\N	\N
98828	34882	2	\N	\N	\N	1	\N	\N	\N
59719	21078	\N	1	\N	\N	3	\N	\N	\N
59720	21078	\N	2	\N	\N	3	\N	\N	\N
46496	16411	1	\N	\N	\N	3	\N	\N	\N
46497	16411	\N	1	\N	\N	3	\N	\N	\N
59721	21078	\N	3	\N	\N	3	\N	\N	\N
98829	34882	3	\N	\N	\N	1	\N	\N	\N
46498	16412	2	\N	\N	\N	3	\N	\N	\N
35592	12563	1	\N	\N	\N	3	\N	\N	\N
35593	12563	2	\N	\N	\N	3	\N	\N	\N
35594	12563	\N	1	\N	\N	3	\N	\N	\N
35595	12563	\N	2	\N	\N	3	\N	\N	\N
32289	11398	1	\N	\N	\N	3	\N	\N	\N
32290	11398	2	\N	\N	\N	3	\N	\N	\N
32291	11398	3	\N	\N	\N	3	\N	\N	\N
32292	11398	4	\N	\N	\N	3	\N	\N	\N
32293	11398	5	\N	\N	\N	3	\N	\N	\N
46499	16412	3	\N	\N	\N	3	\N	\N	\N
46500	16413	\N	3	\N	\N	3	\N	\N	\N
98830	34882	4	\N	\N	\N	1	\N	\N	\N
98831	34882	5	\N	\N	\N	1	\N	\N	\N
35596	12564	\N	1	\N	\N	3	\N	\N	\N
35597	12564	\N	2	\N	\N	3	\N	\N	\N
35598	12564	\N	3	\N	\N	3	\N	\N	\N
108866	38424	\N	1	\N	\N	0	\N	\N	\N
50037	17662	1	\N	\N	\N	3	\N	\N	\N
50038	17662	2	\N	\N	\N	3	\N	\N	\N
32294	11399	1	\N	\N	\N	3	\N	\N	\N
32295	11399	2	\N	\N	\N	3	\N	\N	\N
32296	11399	\N	1	\N	\N	3	\N	\N	\N
32297	11399	\N	2	\N	\N	3	\N	\N	\N
50039	17662	3	\N	\N	\N	3	\N	\N	\N
50040	17662	4	\N	\N	\N	3	\N	\N	\N
38273	13510	1	\N	\N	\N	3	\N	\N	\N
38274	13510	2	\N	\N	\N	3	\N	\N	\N
38275	13510	3	\N	\N	\N	3	\N	\N	\N
38276	13510	4	\N	\N	\N	3	\N	\N	\N
32298	11400	\N	1	\N	\N	3	\N	\N	\N
32299	11400	\N	2	\N	\N	3	\N	\N	\N
32300	11400	\N	3	\N	\N	3	\N	\N	\N
38277	13510	5	\N	\N	\N	3	\N	\N	\N
50041	17662	5	\N	\N	\N	3	\N	\N	\N
64385	22726	1	\N	\N	\N	3	\N	\N	\N
64386	22726	2	\N	\N	\N	3	\N	\N	\N
64387	22726	3	\N	\N	\N	3	\N	\N	\N
64388	22726	4	\N	\N	\N	3	\N	\N	\N
64389	22726	5	\N	\N	\N	3	\N	\N	\N
108867	38424	\N	2	\N	\N	0	\N	\N	\N
76858	27127	1	\N	\N	\N	3	\N	\N	\N
76859	27127	\N	1	\N	\N	3	\N	\N	\N
35599	12565	1	\N	\N	\N	3	\N	\N	\N
35600	12565	\N	1	\N	\N	3	\N	\N	\N
108868	38424	\N	3	\N	\N	0	\N	\N	\N
35601	12566	2	\N	\N	\N	3	\N	\N	\N
35602	12566	3	\N	\N	\N	3	\N	\N	\N
35603	12567	\N	3	\N	\N	3	\N	\N	\N
46501	16414	1	\N	\N	\N	3	\N	\N	\N
38278	13511	1	\N	\N	\N	3	\N	\N	\N
32301	11401	1	\N	\N	\N	3	\N	\N	\N
32302	11401	\N	1	\N	\N	3	\N	\N	\N
38279	13511	2	\N	\N	\N	3	\N	\N	\N
38280	13511	\N	1	\N	\N	3	\N	\N	\N
32303	11402	2	\N	\N	\N	3	\N	\N	\N
32304	11402	3	\N	\N	\N	3	\N	\N	\N
32305	11403	\N	3	\N	\N	3	\N	\N	\N
38281	13511	\N	2	\N	\N	3	\N	\N	\N
46502	16414	2	\N	\N	\N	3	\N	\N	\N
46503	16414	3	\N	\N	\N	3	\N	\N	\N
46504	16414	4	\N	\N	\N	3	\N	\N	\N
46505	16414	5	\N	\N	\N	3	\N	\N	\N
76860	27128	2	\N	\N	\N	3	\N	\N	\N
76861	27128	3	\N	\N	\N	3	\N	\N	\N
38282	13512	\N	1	\N	\N	3	\N	\N	\N
38283	13512	\N	2	\N	\N	3	\N	\N	\N
38284	13512	\N	3	\N	\N	3	\N	\N	\N
50042	17663	1	\N	\N	\N	3	\N	\N	\N
50043	17663	2	\N	\N	\N	3	\N	\N	\N
50044	17663	\N	1	\N	\N	3	\N	\N	\N
50045	17663	\N	2	\N	\N	3	\N	\N	\N
76862	27129	\N	3	\N	\N	3	\N	\N	\N
59722	21079	1	\N	\N	\N	3	\N	\N	\N
35604	12568	1	\N	\N	\N	3	\N	\N	\N
35605	12568	2	\N	\N	\N	3	\N	\N	\N
35606	12568	3	\N	\N	\N	3	\N	\N	\N
35607	12568	4	\N	\N	\N	3	\N	\N	\N
32306	11404	1	\N	\N	\N	3	\N	\N	\N
32307	11404	2	\N	\N	\N	3	\N	\N	\N
32308	11404	3	\N	\N	\N	3	\N	\N	\N
32309	11404	4	\N	\N	\N	3	\N	\N	\N
32310	11404	5	\N	\N	\N	3	\N	\N	\N
35608	12568	5	\N	\N	\N	3	\N	\N	\N
59723	21079	\N	1	\N	\N	3	\N	\N	\N
59724	21080	2	\N	\N	\N	3	\N	\N	\N
46506	16415	1	\N	\N	\N	3	\N	\N	\N
46507	16415	2	\N	\N	\N	3	\N	\N	\N
46508	16415	\N	1	\N	\N	3	\N	\N	\N
46509	16415	\N	2	\N	\N	3	\N	\N	\N
50046	17664	\N	1	\N	\N	3	\N	\N	\N
50047	17664	\N	2	\N	\N	3	\N	\N	\N
50048	17664	\N	3	\N	\N	3	\N	\N	\N
32311	11405	1	\N	\N	\N	3	\N	\N	\N
32312	11405	2	\N	\N	\N	3	\N	\N	\N
32313	11405	\N	1	\N	\N	3	\N	\N	\N
32314	11405	\N	2	\N	\N	3	\N	\N	\N
59725	21080	3	\N	\N	\N	3	\N	\N	\N
35609	12569	1	\N	\N	\N	3	\N	\N	\N
35610	12569	2	\N	\N	\N	3	\N	\N	\N
35611	12569	\N	1	\N	\N	3	\N	\N	\N
35612	12569	\N	2	\N	\N	3	\N	\N	\N
59726	21081	\N	3	\N	\N	3	\N	\N	\N
32315	11406	\N	1	\N	\N	3	\N	\N	\N
32316	11406	\N	2	\N	\N	3	\N	\N	\N
32317	11406	\N	3	\N	\N	3	\N	\N	\N
38285	13513	1	\N	\N	\N	3	\N	\N	\N
38286	13513	\N	1	\N	\N	3	\N	\N	\N
147000	51883	1	\N	\N	\N	3	\N	\N	\N
46510	16416	\N	1	\N	\N	3	\N	\N	\N
38287	13514	2	\N	\N	\N	3	\N	\N	\N
35613	12570	\N	1	\N	\N	3	\N	\N	\N
35614	12570	\N	2	\N	\N	3	\N	\N	\N
35615	12570	\N	3	\N	\N	3	\N	\N	\N
38288	13514	3	\N	\N	\N	3	\N	\N	\N
38289	13515	\N	3	\N	\N	3	\N	\N	\N
46511	16416	\N	2	\N	\N	3	\N	\N	\N
46512	16416	\N	3	\N	\N	3	\N	\N	\N
147001	51883	\N	1	\N	\N	3	\N	\N	\N
64390	22727	1	\N	\N	\N	3	\N	\N	\N
64391	22727	2	\N	\N	\N	3	\N	\N	\N
64392	22727	\N	1	\N	\N	3	\N	\N	\N
64393	22727	\N	2	\N	\N	3	\N	\N	\N
32318	11407	1	\N	\N	\N	3	\N	\N	\N
32319	11407	\N	1	\N	\N	3	\N	\N	\N
98832	34883	1	\N	\N	\N	0	\N	\N	\N
98833	34883	2	\N	\N	\N	0	\N	\N	\N
32320	11408	2	\N	\N	\N	3	\N	\N	\N
32321	11408	3	\N	\N	\N	3	\N	\N	\N
32322	11409	\N	3	\N	\N	3	\N	\N	\N
98834	34883	\N	1	\N	\N	0	\N	\N	\N
98835	34883	\N	2	\N	\N	0	\N	\N	\N
64394	22728	\N	1	\N	\N	3	\N	\N	\N
64395	22728	\N	2	\N	\N	3	\N	\N	\N
64396	22728	\N	3	\N	\N	3	\N	\N	\N
83085	29326	1	\N	\N	\N	3	\N	\N	\N
35616	12571	1	\N	\N	\N	3	\N	\N	\N
35617	12571	\N	1	\N	\N	3	\N	\N	\N
83086	29326	2	\N	\N	\N	3	\N	\N	\N
50049	17665	1	\N	\N	\N	3	\N	\N	\N
35618	12572	2	\N	\N	\N	3	\N	\N	\N
35619	12572	3	\N	\N	\N	3	\N	\N	\N
35620	12573	\N	3	\N	\N	3	\N	\N	\N
50050	17665	\N	1	\N	\N	3	\N	\N	\N
38290	13516	1	\N	\N	\N	3	\N	\N	\N
38291	13516	2	\N	\N	\N	3	\N	\N	\N
38292	13516	3	\N	\N	\N	3	\N	\N	\N
38293	13516	4	\N	\N	\N	3	\N	\N	\N
38294	13516	5	\N	\N	\N	3	\N	\N	\N
83087	29326	3	\N	\N	\N	3	\N	\N	\N
32323	11410	1	\N	\N	\N	3	\N	\N	\N
32324	11410	2	\N	\N	\N	3	\N	\N	\N
32325	11410	3	\N	\N	\N	3	\N	\N	\N
32326	11410	4	\N	\N	\N	3	\N	\N	\N
32327	11410	5	\N	\N	\N	3	\N	\N	\N
46513	16417	1	\N	\N	\N	3	\N	\N	\N
46514	16417	\N	1	\N	\N	3	\N	\N	\N
83088	29326	4	\N	\N	\N	3	\N	\N	\N
50051	17666	2	\N	\N	\N	3	\N	\N	\N
46515	16418	2	\N	\N	\N	3	\N	\N	\N
46516	16418	3	\N	\N	\N	3	\N	\N	\N
46517	16419	\N	3	\N	\N	3	\N	\N	\N
50052	17666	3	\N	\N	\N	3	\N	\N	\N
50053	17667	\N	3	\N	\N	3	\N	\N	\N
83089	29326	5	\N	\N	\N	3	\N	\N	\N
59727	21082	1	\N	\N	\N	3	\N	\N	\N
38295	13517	1	\N	\N	\N	3	\N	\N	\N
32328	11411	1	\N	\N	\N	3	\N	\N	\N
32329	11411	2	\N	\N	\N	3	\N	\N	\N
32330	11411	\N	1	\N	\N	3	\N	\N	\N
32331	11411	\N	2	\N	\N	3	\N	\N	\N
38296	13517	2	\N	\N	\N	3	\N	\N	\N
35621	12574	1	\N	\N	\N	3	\N	\N	\N
35622	12574	2	\N	\N	\N	3	\N	\N	\N
35623	12574	3	\N	\N	\N	3	\N	\N	\N
35624	12574	4	\N	\N	\N	3	\N	\N	\N
35625	12574	5	\N	\N	\N	3	\N	\N	\N
32332	11412	\N	1	\N	\N	3	\N	\N	\N
32333	11412	\N	2	\N	\N	3	\N	\N	\N
32334	11412	\N	3	\N	\N	3	\N	\N	\N
38297	13517	\N	1	\N	\N	3	\N	\N	\N
38298	13517	\N	2	\N	\N	3	\N	\N	\N
59728	21082	2	\N	\N	\N	3	\N	\N	\N
59729	21082	3	\N	\N	\N	3	\N	\N	\N
59730	21082	4	\N	\N	\N	3	\N	\N	\N
59731	21082	5	\N	\N	\N	3	\N	\N	\N
147002	51884	2	\N	\N	\N	1	\N	\N	\N
147003	51884	3	\N	\N	\N	1	\N	\N	\N
38299	13518	\N	1	\N	\N	3	\N	\N	\N
38300	13518	\N	2	\N	\N	3	\N	\N	\N
38301	13518	\N	3	\N	\N	3	\N	\N	\N
147004	51885	\N	3	\N	\N	0	\N	\N	\N
35626	12575	1	\N	\N	\N	3	\N	\N	\N
35627	12575	2	\N	\N	\N	3	\N	\N	\N
35628	12575	\N	1	\N	\N	3	\N	\N	\N
35629	12575	\N	2	\N	\N	3	\N	\N	\N
76863	27130	1	\N	\N	\N	3	\N	\N	\N
32335	11413	1	\N	\N	\N	3	\N	\N	\N
32336	11413	\N	1	\N	\N	3	\N	\N	\N
76864	27130	2	\N	\N	\N	3	\N	\N	\N
76865	27130	3	\N	\N	\N	3	\N	\N	\N
32337	11414	2	\N	\N	\N	3	\N	\N	\N
32338	11414	3	\N	\N	\N	3	\N	\N	\N
32339	11415	\N	3	\N	\N	3	\N	\N	\N
76866	27130	4	\N	\N	\N	3	\N	\N	\N
35630	12576	\N	1	\N	\N	3	\N	\N	\N
35631	12576	\N	2	\N	\N	3	\N	\N	\N
35632	12576	\N	3	\N	\N	3	\N	\N	\N
76867	27130	5	\N	\N	\N	3	\N	\N	\N
98836	34884	\N	1	\N	\N	0	\N	\N	\N
46518	16420	1	\N	\N	\N	3	\N	\N	\N
46519	16420	2	\N	\N	\N	3	\N	\N	\N
46520	16420	3	\N	\N	\N	3	\N	\N	\N
46521	16420	4	\N	\N	\N	3	\N	\N	\N
46522	16420	5	\N	\N	\N	3	\N	\N	\N
59732	21083	1	\N	\N	\N	3	\N	\N	\N
59733	21083	2	\N	\N	\N	3	\N	\N	\N
50054	17668	1	\N	\N	\N	3	\N	\N	\N
50055	17668	2	\N	\N	\N	3	\N	\N	\N
38302	13519	1	\N	\N	\N	3	\N	\N	\N
38303	13519	\N	1	\N	\N	3	\N	\N	\N
50056	17668	3	\N	\N	\N	3	\N	\N	\N
50057	17668	4	\N	\N	\N	3	\N	\N	\N
32340	11416	1	\N	\N	\N	3	\N	\N	\N
32341	11416	2	\N	\N	\N	3	\N	\N	\N
32342	11416	3	\N	\N	\N	3	\N	\N	\N
32343	11416	4	\N	\N	\N	3	\N	\N	\N
32344	11416	5	\N	\N	\N	3	\N	\N	\N
38304	13520	2	\N	\N	\N	3	\N	\N	\N
38305	13520	3	\N	\N	\N	3	\N	\N	\N
38306	13521	\N	3	\N	\N	3	\N	\N	\N
35633	12577	1	\N	\N	\N	3	\N	\N	\N
35634	12577	\N	1	\N	\N	3	\N	\N	\N
50058	17668	5	\N	\N	\N	3	\N	\N	\N
59734	21083	\N	1	\N	\N	3	\N	\N	\N
35635	12578	2	\N	\N	\N	3	\N	\N	\N
35636	12578	3	\N	\N	\N	3	\N	\N	\N
35637	12579	\N	3	\N	\N	3	\N	\N	\N
59735	21083	\N	2	\N	\N	3	\N	\N	\N
98837	34884	\N	2	\N	\N	0	\N	\N	\N
32345	11417	1	\N	\N	\N	3	\N	\N	\N
32346	11417	2	\N	\N	\N	3	\N	\N	\N
32347	11417	\N	1	\N	\N	3	\N	\N	\N
32348	11417	\N	2	\N	\N	3	\N	\N	\N
98838	34884	\N	3	\N	\N	0	\N	\N	\N
64397	22729	1	\N	\N	\N	3	\N	\N	\N
46523	16421	1	\N	\N	\N	3	\N	\N	\N
46524	16421	2	\N	\N	\N	3	\N	\N	\N
46525	16421	\N	1	\N	\N	3	\N	\N	\N
46526	16421	\N	2	\N	\N	3	\N	\N	\N
32349	11418	\N	1	\N	\N	3	\N	\N	\N
32350	11418	\N	2	\N	\N	3	\N	\N	\N
32351	11418	\N	3	\N	\N	3	\N	\N	\N
64398	22729	\N	1	\N	\N	3	\N	\N	\N
108869	38425	1	\N	\N	\N	3	\N	\N	\N
108870	38425	\N	1	\N	\N	3	\N	\N	\N
59736	21084	\N	1	\N	\N	3	\N	\N	\N
59737	21084	\N	2	\N	\N	3	\N	\N	\N
59738	21084	\N	3	\N	\N	3	\N	\N	\N
46527	16422	\N	1	\N	\N	3	\N	\N	\N
46528	16422	\N	2	\N	\N	3	\N	\N	\N
46529	16422	\N	3	\N	\N	3	\N	\N	\N
64399	22730	2	\N	\N	\N	3	\N	\N	\N
38307	13522	1	\N	\N	\N	3	\N	\N	\N
38308	13522	2	\N	\N	\N	3	\N	\N	\N
35638	12580	1	\N	\N	\N	3	\N	\N	\N
35639	12580	2	\N	\N	\N	3	\N	\N	\N
35640	12580	3	\N	\N	\N	3	\N	\N	\N
35641	12580	4	\N	\N	\N	3	\N	\N	\N
35642	12580	5	\N	\N	\N	3	\N	\N	\N
38309	13522	3	\N	\N	\N	3	\N	\N	\N
38310	13522	4	\N	\N	\N	3	\N	\N	\N
32352	11419	1	\N	\N	\N	3	\N	\N	\N
32353	11419	\N	1	\N	\N	3	\N	\N	\N
38311	13522	5	\N	\N	\N	3	\N	\N	\N
50059	17669	1	\N	\N	\N	3	\N	\N	\N
32354	11420	2	\N	\N	\N	3	\N	\N	\N
32355	11420	3	\N	\N	\N	3	\N	\N	\N
32356	11421	\N	3	\N	\N	3	\N	\N	\N
50060	17669	2	\N	\N	\N	3	\N	\N	\N
50061	17669	\N	1	\N	\N	3	\N	\N	\N
50062	17669	\N	2	\N	\N	3	\N	\N	\N
64400	22730	3	\N	\N	\N	3	\N	\N	\N
64401	22731	\N	3	\N	\N	3	\N	\N	\N
124696	44011	1	\N	\N	\N	3	\N	\N	\N
83090	29327	1	\N	\N	\N	3	\N	\N	\N
83091	29327	2	\N	\N	\N	3	\N	\N	\N
35643	12581	1	\N	\N	\N	3	\N	\N	\N
35644	12581	2	\N	\N	\N	3	\N	\N	\N
35645	12581	\N	1	\N	\N	3	\N	\N	\N
35646	12581	\N	2	\N	\N	3	\N	\N	\N
83092	29327	\N	1	\N	\N	3	\N	\N	\N
50063	17670	\N	1	\N	\N	3	\N	\N	\N
50064	17670	\N	2	\N	\N	3	\N	\N	\N
38312	13523	1	\N	\N	\N	3	\N	\N	\N
38313	13523	2	\N	\N	\N	3	\N	\N	\N
38314	13523	\N	1	\N	\N	3	\N	\N	\N
35647	12582	\N	1	\N	\N	3	\N	\N	\N
35648	12582	\N	2	\N	\N	3	\N	\N	\N
32357	11422	1	\N	\N	\N	3	\N	\N	\N
32358	11422	2	\N	\N	\N	3	\N	\N	\N
32359	11422	3	\N	\N	\N	3	\N	\N	\N
32360	11422	4	\N	\N	\N	3	\N	\N	\N
32361	11422	5	\N	\N	\N	3	\N	\N	\N
35649	12582	\N	3	\N	\N	3	\N	\N	\N
38315	13523	\N	2	\N	\N	3	\N	\N	\N
50065	17670	\N	3	\N	\N	3	\N	\N	\N
83093	29327	\N	2	\N	\N	3	\N	\N	\N
124697	44011	\N	1	\N	\N	3	\N	\N	\N
76868	27131	1	\N	\N	\N	3	\N	\N	\N
76869	27131	2	\N	\N	\N	3	\N	\N	\N
76870	27131	\N	1	\N	\N	3	\N	\N	\N
38316	13524	\N	1	\N	\N	3	\N	\N	\N
38317	13524	\N	2	\N	\N	3	\N	\N	\N
38318	13524	\N	3	\N	\N	3	\N	\N	\N
46530	16423	1	\N	\N	\N	3	\N	\N	\N
32362	11423	1	\N	\N	\N	3	\N	\N	\N
32363	11423	2	\N	\N	\N	3	\N	\N	\N
32364	11423	\N	1	\N	\N	3	\N	\N	\N
32365	11423	\N	2	\N	\N	3	\N	\N	\N
46531	16423	\N	1	\N	\N	3	\N	\N	\N
76871	27131	\N	2	\N	\N	3	\N	\N	\N
98839	34885	1	\N	\N	\N	3	\N	\N	\N
46532	16424	2	\N	\N	\N	3	\N	\N	\N
46533	16424	3	\N	\N	\N	3	\N	\N	\N
46534	16425	\N	3	\N	\N	3	\N	\N	\N
32366	11424	\N	1	\N	\N	3	\N	\N	\N
32367	11424	\N	2	\N	\N	3	\N	\N	\N
32368	11424	\N	3	\N	\N	3	\N	\N	\N
98840	34885	\N	1	\N	\N	3	\N	\N	\N
108871	38426	2	\N	\N	\N	3	\N	\N	\N
35650	12583	1	\N	\N	\N	3	\N	\N	\N
35651	12583	\N	1	\N	\N	3	\N	\N	\N
108872	38426	3	\N	\N	\N	3	\N	\N	\N
98841	34886	2	\N	\N	\N	3	\N	\N	\N
35652	12584	2	\N	\N	\N	3	\N	\N	\N
35653	12584	3	\N	\N	\N	3	\N	\N	\N
35654	12585	\N	3	\N	\N	3	\N	\N	\N
83094	29328	\N	1	\N	\N	3	\N	\N	\N
59739	21085	1	\N	\N	\N	3	\N	\N	\N
59740	21085	\N	1	\N	\N	3	\N	\N	\N
76872	27132	\N	1	\N	\N	3	\N	\N	\N
76873	27132	\N	2	\N	\N	3	\N	\N	\N
59741	21086	2	\N	\N	\N	3	\N	\N	\N
59742	21086	3	\N	\N	\N	3	\N	\N	\N
59743	21087	\N	3	\N	\N	3	\N	\N	\N
38319	13525	1	\N	\N	\N	3	\N	\N	\N
38320	13525	\N	1	\N	\N	3	\N	\N	\N
32369	11425	1	\N	\N	\N	3	\N	\N	\N
32370	11425	\N	1	\N	\N	3	\N	\N	\N
50066	17671	1	\N	\N	\N	3	\N	\N	\N
50067	17671	\N	1	\N	\N	3	\N	\N	\N
32371	11426	2	\N	\N	\N	3	\N	\N	\N
32372	11426	3	\N	\N	\N	3	\N	\N	\N
32373	11427	\N	3	\N	\N	3	\N	\N	\N
38321	13526	2	\N	\N	\N	3	\N	\N	\N
38322	13526	3	\N	\N	\N	3	\N	\N	\N
38323	13527	\N	3	\N	\N	3	\N	\N	\N
76874	27132	\N	3	\N	\N	3	\N	\N	\N
83095	29328	\N	2	\N	\N	3	\N	\N	\N
50068	17672	2	\N	\N	\N	3	\N	\N	\N
50069	17672	3	\N	\N	\N	3	\N	\N	\N
50070	17673	\N	3	\N	\N	3	\N	\N	\N
35655	12586	1	\N	\N	\N	3	\N	\N	\N
35656	12586	2	\N	\N	\N	3	\N	\N	\N
35657	12586	3	\N	\N	\N	3	\N	\N	\N
35658	12586	4	\N	\N	\N	3	\N	\N	\N
35659	12586	5	\N	\N	\N	3	\N	\N	\N
64402	22732	1	\N	\N	\N	3	\N	\N	\N
46535	16426	1	\N	\N	\N	3	\N	\N	\N
46536	16426	2	\N	\N	\N	3	\N	\N	\N
46537	16426	3	\N	\N	\N	3	\N	\N	\N
46538	16426	4	\N	\N	\N	3	\N	\N	\N
46539	16426	5	\N	\N	\N	3	\N	\N	\N
64403	22732	2	\N	\N	\N	3	\N	\N	\N
32374	11428	1	\N	\N	\N	3	\N	\N	\N
32375	11428	2	\N	\N	\N	3	\N	\N	\N
32376	11428	3	\N	\N	\N	3	\N	\N	\N
32377	11428	4	\N	\N	\N	3	\N	\N	\N
32378	11428	5	\N	\N	\N	3	\N	\N	\N
64404	22732	3	\N	\N	\N	3	\N	\N	\N
64405	22732	4	\N	\N	\N	3	\N	\N	\N
64406	22732	5	\N	\N	\N	3	\N	\N	\N
83096	29328	\N	3	\N	\N	3	\N	\N	\N
98842	34886	3	\N	\N	\N	3	\N	\N	\N
35660	12587	1	\N	\N	\N	3	\N	\N	\N
35661	12587	2	\N	\N	\N	3	\N	\N	\N
35662	12587	\N	1	\N	\N	3	\N	\N	\N
35663	12587	\N	2	\N	\N	3	\N	\N	\N
98843	34887	\N	3	\N	\N	3	\N	\N	\N
108873	38427	\N	3	\N	\N	3	\N	\N	\N
32379	11429	1	\N	\N	\N	3	\N	\N	\N
32380	11429	2	\N	\N	\N	3	\N	\N	\N
32381	11429	\N	1	\N	\N	3	\N	\N	\N
32382	11429	\N	2	\N	\N	3	\N	\N	\N
38324	13528	1	\N	\N	\N	3	\N	\N	\N
38325	13528	2	\N	\N	\N	3	\N	\N	\N
38326	13528	3	\N	\N	\N	3	\N	\N	\N
35664	12588	\N	1	\N	\N	3	\N	\N	\N
35665	12588	\N	2	\N	\N	3	\N	\N	\N
35666	12588	\N	3	\N	\N	3	\N	\N	\N
32383	11430	\N	1	\N	\N	3	\N	\N	\N
32384	11430	\N	2	\N	\N	3	\N	\N	\N
32385	11430	\N	3	\N	\N	3	\N	\N	\N
38327	13528	4	\N	\N	\N	3	\N	\N	\N
38328	13528	5	\N	\N	\N	3	\N	\N	\N
124698	44012	2	\N	\N	\N	3	\N	\N	\N
124699	44012	3	\N	\N	\N	3	\N	\N	\N
46540	16427	1	\N	\N	\N	3	\N	\N	\N
46541	16427	2	\N	\N	\N	3	\N	\N	\N
46542	16427	\N	1	\N	\N	3	\N	\N	\N
46543	16427	\N	2	\N	\N	3	\N	\N	\N
124700	44013	\N	3	\N	\N	1	\N	\N	\N
64407	22733	1	\N	\N	\N	3	\N	\N	\N
38329	13529	1	\N	\N	\N	3	\N	\N	\N
38330	13529	2	\N	\N	\N	3	\N	\N	\N
38331	13529	\N	1	\N	\N	3	\N	\N	\N
38332	13529	\N	2	\N	\N	3	\N	\N	\N
59744	21088	1	\N	\N	\N	3	\N	\N	\N
32386	11431	1	\N	\N	\N	3	\N	\N	\N
32387	11431	\N	1	\N	\N	3	\N	\N	\N
35667	12589	1	\N	\N	\N	3	\N	\N	\N
35668	12589	\N	1	\N	\N	3	\N	\N	\N
32388	11432	2	\N	\N	\N	3	\N	\N	\N
32389	11432	3	\N	\N	\N	3	\N	\N	\N
32390	11433	\N	3	\N	\N	3	\N	\N	\N
46544	16428	\N	1	\N	\N	3	\N	\N	\N
46545	16428	\N	2	\N	\N	3	\N	\N	\N
35669	12590	2	\N	\N	\N	3	\N	\N	\N
35670	12590	3	\N	\N	\N	3	\N	\N	\N
35671	12591	\N	3	\N	\N	3	\N	\N	\N
46546	16428	\N	3	\N	\N	3	\N	\N	\N
59745	21088	2	\N	\N	\N	3	\N	\N	\N
50071	17674	1	\N	\N	\N	3	\N	\N	\N
38333	13530	\N	1	\N	\N	3	\N	\N	\N
38334	13530	\N	2	\N	\N	3	\N	\N	\N
38335	13530	\N	3	\N	\N	3	\N	\N	\N
50072	17674	2	\N	\N	\N	3	\N	\N	\N
50073	17674	3	\N	\N	\N	3	\N	\N	\N
50074	17674	4	\N	\N	\N	3	\N	\N	\N
50075	17674	5	\N	\N	\N	3	\N	\N	\N
59746	21088	3	\N	\N	\N	3	\N	\N	\N
59747	21088	4	\N	\N	\N	3	\N	\N	\N
59748	21088	5	\N	\N	\N	3	\N	\N	\N
64408	22733	2	\N	\N	\N	3	\N	\N	\N
64409	22733	\N	1	\N	\N	3	\N	\N	\N
32391	11434	1	\N	\N	\N	3	\N	\N	\N
32392	11434	2	\N	\N	\N	3	\N	\N	\N
32393	11434	3	\N	\N	\N	3	\N	\N	\N
32394	11434	4	\N	\N	\N	3	\N	\N	\N
32395	11434	5	\N	\N	\N	3	\N	\N	\N
64410	22733	\N	2	\N	\N	3	\N	\N	\N
35672	12592	1	\N	\N	\N	3	\N	\N	\N
35673	12592	2	\N	\N	\N	3	\N	\N	\N
35674	12592	3	\N	\N	\N	3	\N	\N	\N
35675	12592	4	\N	\N	\N	3	\N	\N	\N
35676	12592	5	\N	\N	\N	3	\N	\N	\N
32396	11435	1	\N	\N	\N	3	\N	\N	\N
32397	11435	2	\N	\N	\N	3	\N	\N	\N
32398	11435	\N	1	\N	\N	3	\N	\N	\N
32399	11435	\N	2	\N	\N	3	\N	\N	\N
50076	17675	1	\N	\N	\N	3	\N	\N	\N
46547	16429	1	\N	\N	\N	3	\N	\N	\N
46548	16429	\N	1	\N	\N	3	\N	\N	\N
38336	13531	1	\N	\N	\N	3	\N	\N	\N
38337	13531	\N	1	\N	\N	3	\N	\N	\N
50077	17675	2	\N	\N	\N	3	\N	\N	\N
32400	11436	\N	1	\N	\N	3	\N	\N	\N
32401	11436	\N	2	\N	\N	3	\N	\N	\N
32402	11436	\N	3	\N	\N	3	\N	\N	\N
50078	17675	\N	1	\N	\N	3	\N	\N	\N
38338	13532	2	\N	\N	\N	3	\N	\N	\N
38339	13532	3	\N	\N	\N	3	\N	\N	\N
38340	13533	\N	3	\N	\N	3	\N	\N	\N
35677	12593	1	\N	\N	\N	3	\N	\N	\N
35678	12593	2	\N	\N	\N	3	\N	\N	\N
35679	12593	\N	1	\N	\N	3	\N	\N	\N
35680	12593	\N	2	\N	\N	3	\N	\N	\N
46549	16430	2	\N	\N	\N	3	\N	\N	\N
46550	16430	3	\N	\N	\N	3	\N	\N	\N
46551	16431	\N	3	\N	\N	3	\N	\N	\N
50079	17675	\N	2	\N	\N	3	\N	\N	\N
64411	22734	\N	1	\N	\N	3	\N	\N	\N
64412	22734	\N	2	\N	\N	3	\N	\N	\N
35681	12594	\N	1	\N	\N	3	\N	\N	\N
35682	12594	\N	2	\N	\N	3	\N	\N	\N
35683	12594	\N	3	\N	\N	3	\N	\N	\N
64413	22734	\N	3	\N	\N	3	\N	\N	\N
59749	21089	1	\N	\N	\N	3	\N	\N	\N
32403	11437	1	\N	\N	\N	3	\N	\N	\N
32404	11437	\N	1	\N	\N	3	\N	\N	\N
59750	21089	2	\N	\N	\N	3	\N	\N	\N
59751	21089	\N	1	\N	\N	3	\N	\N	\N
32405	11438	2	\N	\N	\N	3	\N	\N	\N
32406	11438	3	\N	\N	\N	3	\N	\N	\N
32407	11439	\N	3	\N	\N	3	\N	\N	\N
50080	17676	\N	1	\N	\N	3	\N	\N	\N
50081	17676	\N	2	\N	\N	3	\N	\N	\N
50082	17676	\N	3	\N	\N	3	\N	\N	\N
59752	21089	\N	2	\N	\N	3	\N	\N	\N
76875	27133	1	\N	\N	\N	3	\N	\N	\N
76876	27133	\N	1	\N	\N	3	\N	\N	\N
76877	27134	2	\N	\N	\N	3	\N	\N	\N
76878	27134	3	\N	\N	\N	3	\N	\N	\N
38341	13534	1	\N	\N	\N	3	\N	\N	\N
38342	13534	2	\N	\N	\N	3	\N	\N	\N
38343	13534	3	\N	\N	\N	3	\N	\N	\N
38344	13534	4	\N	\N	\N	3	\N	\N	\N
38345	13534	5	\N	\N	\N	3	\N	\N	\N
35684	12595	1	\N	\N	\N	3	\N	\N	\N
35685	12595	\N	1	\N	\N	3	\N	\N	\N
59753	21090	\N	1	\N	\N	3	\N	\N	\N
59754	21090	\N	2	\N	\N	3	\N	\N	\N
35686	12596	2	\N	\N	\N	3	\N	\N	\N
32408	11440	1	\N	\N	\N	3	\N	\N	\N
32409	11440	2	\N	\N	\N	3	\N	\N	\N
32410	11440	3	\N	\N	\N	3	\N	\N	\N
32411	11440	4	\N	\N	\N	3	\N	\N	\N
32412	11440	5	\N	\N	\N	3	\N	\N	\N
35687	12596	3	\N	\N	\N	3	\N	\N	\N
35688	12597	\N	3	\N	\N	3	\N	\N	\N
59755	21090	\N	3	\N	\N	3	\N	\N	\N
46552	16432	1	\N	\N	\N	3	\N	\N	\N
46553	16432	2	\N	\N	\N	3	\N	\N	\N
46554	16432	3	\N	\N	\N	3	\N	\N	\N
46555	16432	4	\N	\N	\N	3	\N	\N	\N
46556	16432	5	\N	\N	\N	3	\N	\N	\N
76879	27135	\N	3	\N	\N	3	\N	\N	\N
83097	29329	1	\N	\N	\N	3	\N	\N	\N
83098	29329	\N	1	\N	\N	3	\N	\N	\N
32413	11441	1	\N	\N	\N	3	\N	\N	\N
32414	11441	2	\N	\N	\N	3	\N	\N	\N
32415	11441	\N	1	\N	\N	3	\N	\N	\N
32416	11441	\N	2	\N	\N	3	\N	\N	\N
38346	13535	1	\N	\N	\N	3	\N	\N	\N
38347	13535	2	\N	\N	\N	3	\N	\N	\N
38348	13535	\N	1	\N	\N	3	\N	\N	\N
38349	13535	\N	2	\N	\N	3	\N	\N	\N
83099	29330	2	\N	\N	\N	3	\N	\N	\N
32417	11442	\N	1	\N	\N	3	\N	\N	\N
32418	11442	\N	2	\N	\N	3	\N	\N	\N
32419	11442	\N	3	\N	\N	3	\N	\N	\N
83100	29330	3	\N	\N	\N	3	\N	\N	\N
83101	29331	\N	3	\N	\N	3	\N	\N	\N
50083	17677	1	\N	\N	\N	3	\N	\N	\N
35689	12598	1	\N	\N	\N	3	\N	\N	\N
35690	12598	2	\N	\N	\N	3	\N	\N	\N
35691	12598	3	\N	\N	\N	3	\N	\N	\N
35692	12598	4	\N	\N	\N	3	\N	\N	\N
35693	12598	5	\N	\N	\N	3	\N	\N	\N
38350	13536	\N	1	\N	\N	3	\N	\N	\N
38351	13536	\N	2	\N	\N	3	\N	\N	\N
38352	13536	\N	3	\N	\N	3	\N	\N	\N
50084	17677	\N	1	\N	\N	3	\N	\N	\N
98844	34888	1	\N	\N	\N	3	\N	\N	\N
46557	16433	1	\N	\N	\N	3	\N	\N	\N
46558	16433	2	\N	\N	\N	3	\N	\N	\N
46559	16433	\N	1	\N	\N	3	\N	\N	\N
46560	16433	\N	2	\N	\N	3	\N	\N	\N
98845	34888	2	\N	\N	\N	3	\N	\N	\N
32420	11443	1	\N	\N	\N	3	\N	\N	\N
32421	11443	\N	1	\N	\N	3	\N	\N	\N
50085	17678	2	\N	\N	\N	3	\N	\N	\N
50086	17678	3	\N	\N	\N	3	\N	\N	\N
32422	11444	2	\N	\N	\N	3	\N	\N	\N
32423	11444	3	\N	\N	\N	3	\N	\N	\N
32424	11445	\N	3	\N	\N	3	\N	\N	\N
35694	12599	1	\N	\N	\N	3	\N	\N	\N
35695	12599	2	\N	\N	\N	3	\N	\N	\N
35696	12599	\N	1	\N	\N	3	\N	\N	\N
35697	12599	\N	2	\N	\N	3	\N	\N	\N
50087	17679	\N	3	\N	\N	3	\N	\N	\N
98846	34888	3	\N	\N	\N	3	\N	\N	\N
98847	34888	4	\N	\N	\N	3	\N	\N	\N
46561	16434	\N	1	\N	\N	3	\N	\N	\N
46562	16434	\N	2	\N	\N	3	\N	\N	\N
46563	16434	\N	3	\N	\N	3	\N	\N	\N
35698	12600	\N	1	\N	\N	3	\N	\N	\N
35699	12600	\N	2	\N	\N	3	\N	\N	\N
35700	12600	\N	3	\N	\N	3	\N	\N	\N
64414	22735	1	\N	\N	\N	3	\N	\N	\N
64415	22735	\N	1	\N	\N	3	\N	\N	\N
98848	34888	5	\N	\N	\N	3	\N	\N	\N
38353	13537	1	\N	\N	\N	3	\N	\N	\N
38354	13537	\N	1	\N	\N	3	\N	\N	\N
64416	22736	2	\N	\N	\N	3	\N	\N	\N
32425	11446	1	\N	\N	\N	3	\N	\N	\N
32426	11446	2	\N	\N	\N	3	\N	\N	\N
32427	11446	3	\N	\N	\N	3	\N	\N	\N
32428	11446	4	\N	\N	\N	3	\N	\N	\N
32429	11446	5	\N	\N	\N	3	\N	\N	\N
64417	22736	3	\N	\N	\N	3	\N	\N	\N
38355	13538	2	\N	\N	\N	3	\N	\N	\N
38356	13538	3	\N	\N	\N	3	\N	\N	\N
38357	13539	\N	3	\N	\N	3	\N	\N	\N
59756	21091	1	\N	\N	\N	3	\N	\N	\N
59757	21091	\N	1	\N	\N	3	\N	\N	\N
64418	22737	\N	3	\N	\N	3	\N	\N	\N
108874	38428	1	\N	\N	\N	3	\N	\N	\N
59758	21092	2	\N	\N	\N	3	\N	\N	\N
59759	21092	3	\N	\N	\N	3	\N	\N	\N
59760	21093	\N	3	\N	\N	3	\N	\N	\N
108875	38428	2	\N	\N	\N	3	\N	\N	\N
32430	11447	1	\N	\N	\N	3	\N	\N	\N
32431	11447	2	\N	\N	\N	3	\N	\N	\N
32432	11447	\N	1	\N	\N	3	\N	\N	\N
32433	11447	\N	2	\N	\N	3	\N	\N	\N
35701	12601	1	\N	\N	\N	3	\N	\N	\N
35702	12601	\N	1	\N	\N	3	\N	\N	\N
108876	38428	3	\N	\N	\N	3	\N	\N	\N
108877	38428	4	\N	\N	\N	3	\N	\N	\N
35703	12602	2	\N	\N	\N	3	\N	\N	\N
35704	12602	3	\N	\N	\N	3	\N	\N	\N
32434	11448	\N	1	\N	\N	3	\N	\N	\N
32435	11448	\N	2	\N	\N	3	\N	\N	\N
32436	11448	\N	3	\N	\N	3	\N	\N	\N
35705	12603	\N	3	\N	\N	3	\N	\N	\N
108878	38428	5	\N	\N	\N	3	\N	\N	\N
147005	51886	1	\N	\N	\N	0	\N	\N	\N
50088	17680	1	\N	\N	\N	3	\N	\N	\N
46564	16435	1	\N	\N	\N	3	\N	\N	\N
46565	16435	\N	1	\N	\N	3	\N	\N	\N
50089	17680	2	\N	\N	\N	3	\N	\N	\N
50090	17680	3	\N	\N	\N	3	\N	\N	\N
46566	16436	2	\N	\N	\N	3	\N	\N	\N
46567	16436	3	\N	\N	\N	3	\N	\N	\N
46568	16437	\N	3	\N	\N	3	\N	\N	\N
38358	13540	1	\N	\N	\N	3	\N	\N	\N
38359	13540	2	\N	\N	\N	3	\N	\N	\N
38360	13540	3	\N	\N	\N	3	\N	\N	\N
38361	13540	4	\N	\N	\N	3	\N	\N	\N
38362	13540	5	\N	\N	\N	3	\N	\N	\N
50091	17680	4	\N	\N	\N	3	\N	\N	\N
50092	17680	5	\N	\N	\N	3	\N	\N	\N
76880	27136	1	\N	\N	\N	3	\N	\N	\N
32437	11449	1	\N	\N	\N	3	\N	\N	\N
32438	11449	\N	1	\N	\N	3	\N	\N	\N
76881	27136	2	\N	\N	\N	3	\N	\N	\N
76882	27136	3	\N	\N	\N	3	\N	\N	\N
32439	11450	2	\N	\N	\N	3	\N	\N	\N
32440	11450	3	\N	\N	\N	3	\N	\N	\N
32441	11451	\N	3	\N	\N	3	\N	\N	\N
35706	12604	1	\N	\N	\N	3	\N	\N	\N
35707	12604	2	\N	\N	\N	3	\N	\N	\N
35708	12604	3	\N	\N	\N	3	\N	\N	\N
35709	12604	4	\N	\N	\N	3	\N	\N	\N
35710	12604	5	\N	\N	\N	3	\N	\N	\N
76883	27136	4	\N	\N	\N	3	\N	\N	\N
76884	27136	5	\N	\N	\N	3	\N	\N	\N
147006	51886	2	\N	\N	\N	0	\N	\N	\N
147007	51886	3	\N	\N	\N	0	\N	\N	\N
147008	51886	4	\N	\N	\N	0	\N	\N	\N
147009	51886	5	\N	\N	\N	0	\N	\N	\N
124701	44014	1	\N	\N	\N	1	\N	\N	\N
38363	13541	1	\N	\N	\N	3	\N	\N	\N
38364	13541	2	\N	\N	\N	3	\N	\N	\N
38365	13541	\N	1	\N	\N	3	\N	\N	\N
38366	13541	\N	2	\N	\N	3	\N	\N	\N
98849	34889	1	\N	\N	\N	3	\N	\N	\N
35711	12605	1	\N	\N	\N	3	\N	\N	\N
35712	12605	2	\N	\N	\N	3	\N	\N	\N
35713	12605	\N	1	\N	\N	3	\N	\N	\N
32442	11452	1	\N	\N	\N	3	\N	\N	\N
32443	11452	2	\N	\N	\N	3	\N	\N	\N
32444	11452	3	\N	\N	\N	3	\N	\N	\N
32445	11452	4	\N	\N	\N	3	\N	\N	\N
32446	11452	5	\N	\N	\N	3	\N	\N	\N
35714	12605	\N	2	\N	\N	3	\N	\N	\N
98850	34889	2	\N	\N	\N	3	\N	\N	\N
50093	17681	1	\N	\N	\N	3	\N	\N	\N
50094	17681	2	\N	\N	\N	3	\N	\N	\N
50095	17681	\N	1	\N	\N	3	\N	\N	\N
50096	17681	\N	2	\N	\N	3	\N	\N	\N
38367	13542	\N	1	\N	\N	3	\N	\N	\N
35715	12606	\N	1	\N	\N	3	\N	\N	\N
35716	12606	\N	2	\N	\N	3	\N	\N	\N
35717	12606	\N	3	\N	\N	3	\N	\N	\N
38368	13542	\N	2	\N	\N	3	\N	\N	\N
38369	13542	\N	3	\N	\N	3	\N	\N	\N
32447	11453	1	\N	\N	\N	3	\N	\N	\N
32448	11453	2	\N	\N	\N	3	\N	\N	\N
32449	11453	\N	1	\N	\N	3	\N	\N	\N
32450	11453	\N	2	\N	\N	3	\N	\N	\N
83102	29332	1	\N	\N	\N	3	\N	\N	\N
83103	29332	2	\N	\N	\N	3	\N	\N	\N
46569	16438	1	\N	\N	\N	3	\N	\N	\N
46570	16438	2	\N	\N	\N	3	\N	\N	\N
46571	16438	3	\N	\N	\N	3	\N	\N	\N
46572	16438	4	\N	\N	\N	3	\N	\N	\N
32451	11454	\N	1	\N	\N	3	\N	\N	\N
32452	11454	\N	2	\N	\N	3	\N	\N	\N
32453	11454	\N	3	\N	\N	3	\N	\N	\N
46573	16438	5	\N	\N	\N	3	\N	\N	\N
64419	22738	1	\N	\N	\N	3	\N	\N	\N
59761	21094	1	\N	\N	\N	3	\N	\N	\N
59762	21094	2	\N	\N	\N	3	\N	\N	\N
59763	21094	3	\N	\N	\N	3	\N	\N	\N
50097	17682	\N	1	\N	\N	3	\N	\N	\N
50098	17682	\N	2	\N	\N	3	\N	\N	\N
50099	17682	\N	3	\N	\N	3	\N	\N	\N
59764	21094	4	\N	\N	\N	3	\N	\N	\N
59765	21094	5	\N	\N	\N	3	\N	\N	\N
64420	22738	2	\N	\N	\N	3	\N	\N	\N
35718	12607	1	\N	\N	\N	3	\N	\N	\N
35719	12607	\N	1	\N	\N	3	\N	\N	\N
64421	22738	3	\N	\N	\N	3	\N	\N	\N
64422	22738	4	\N	\N	\N	3	\N	\N	\N
35720	12608	2	\N	\N	\N	3	\N	\N	\N
35721	12608	3	\N	\N	\N	3	\N	\N	\N
35722	12609	\N	3	\N	\N	3	\N	\N	\N
38370	13543	1	\N	\N	\N	3	\N	\N	\N
32454	11455	1	\N	\N	\N	3	\N	\N	\N
32455	11455	\N	1	\N	\N	3	\N	\N	\N
38371	13543	\N	1	\N	\N	3	\N	\N	\N
46574	16439	1	\N	\N	\N	3	\N	\N	\N
32456	11456	2	\N	\N	\N	3	\N	\N	\N
32457	11456	3	\N	\N	\N	3	\N	\N	\N
32458	11457	\N	3	\N	\N	3	\N	\N	\N
46575	16439	2	\N	\N	\N	3	\N	\N	\N
38372	13544	2	\N	\N	\N	3	\N	\N	\N
38373	13544	3	\N	\N	\N	3	\N	\N	\N
38374	13545	\N	3	\N	\N	3	\N	\N	\N
46576	16439	\N	1	\N	\N	3	\N	\N	\N
46577	16439	\N	2	\N	\N	3	\N	\N	\N
64423	22738	5	\N	\N	\N	3	\N	\N	\N
83104	29332	3	\N	\N	\N	3	\N	\N	\N
83105	29332	4	\N	\N	\N	3	\N	\N	\N
83106	29332	5	\N	\N	\N	3	\N	\N	\N
76885	27137	1	\N	\N	\N	3	\N	\N	\N
76886	27137	2	\N	\N	\N	3	\N	\N	\N
46578	16440	\N	1	\N	\N	3	\N	\N	\N
46579	16440	\N	2	\N	\N	3	\N	\N	\N
46580	16440	\N	3	\N	\N	3	\N	\N	\N
76887	27137	\N	1	\N	\N	3	\N	\N	\N
76888	27137	\N	2	\N	\N	3	\N	\N	\N
35723	12610	1	\N	\N	\N	3	\N	\N	\N
35724	12610	2	\N	\N	\N	3	\N	\N	\N
35725	12610	3	\N	\N	\N	3	\N	\N	\N
32459	11458	1	\N	\N	\N	3	\N	\N	\N
32460	11458	2	\N	\N	\N	3	\N	\N	\N
32461	11458	3	\N	\N	\N	3	\N	\N	\N
32462	11458	4	\N	\N	\N	3	\N	\N	\N
32463	11458	5	\N	\N	\N	3	\N	\N	\N
35726	12610	4	\N	\N	\N	3	\N	\N	\N
35727	12610	5	\N	\N	\N	3	\N	\N	\N
98851	34889	\N	1	\N	\N	3	\N	\N	\N
59766	21095	1	\N	\N	\N	3	\N	\N	\N
59767	21095	2	\N	\N	\N	3	\N	\N	\N
59768	21095	\N	1	\N	\N	3	\N	\N	\N
59769	21095	\N	2	\N	\N	3	\N	\N	\N
98852	34889	\N	2	\N	\N	3	\N	\N	\N
50100	17683	1	\N	\N	\N	3	\N	\N	\N
38375	13546	1	\N	\N	\N	3	\N	\N	\N
38376	13546	2	\N	\N	\N	3	\N	\N	\N
38377	13546	3	\N	\N	\N	3	\N	\N	\N
32464	11459	1	\N	\N	\N	3	\N	\N	\N
32465	11459	2	\N	\N	\N	3	\N	\N	\N
32466	11459	\N	1	\N	\N	3	\N	\N	\N
32467	11459	\N	2	\N	\N	3	\N	\N	\N
38378	13546	4	\N	\N	\N	3	\N	\N	\N
38379	13546	5	\N	\N	\N	3	\N	\N	\N
35728	12611	1	\N	\N	\N	3	\N	\N	\N
35729	12611	2	\N	\N	\N	3	\N	\N	\N
35730	12611	\N	1	\N	\N	3	\N	\N	\N
35731	12611	\N	2	\N	\N	3	\N	\N	\N
32468	11460	\N	1	\N	\N	3	\N	\N	\N
32469	11460	\N	2	\N	\N	3	\N	\N	\N
32470	11460	\N	3	\N	\N	3	\N	\N	\N
50101	17683	\N	1	\N	\N	3	\N	\N	\N
124702	44014	2	\N	\N	\N	1	\N	\N	\N
124703	44014	3	\N	\N	\N	1	\N	\N	\N
50102	17684	2	\N	\N	\N	3	\N	\N	\N
50103	17684	3	\N	\N	\N	3	\N	\N	\N
50104	17685	\N	3	\N	\N	3	\N	\N	\N
35732	12612	\N	1	\N	\N	3	\N	\N	\N
35733	12612	\N	2	\N	\N	3	\N	\N	\N
35734	12612	\N	3	\N	\N	3	\N	\N	\N
124704	44014	4	\N	\N	\N	1	\N	\N	\N
64424	22739	1	\N	\N	\N	3	\N	\N	\N
64425	22739	2	\N	\N	\N	3	\N	\N	\N
59770	21096	\N	1	\N	\N	3	\N	\N	\N
46581	16441	1	\N	\N	\N	3	\N	\N	\N
46582	16441	\N	1	\N	\N	3	\N	\N	\N
38380	13547	1	\N	\N	\N	3	\N	\N	\N
38381	13547	2	\N	\N	\N	3	\N	\N	\N
38382	13547	\N	1	\N	\N	3	\N	\N	\N
38383	13547	\N	2	\N	\N	3	\N	\N	\N
32471	11461	1	\N	\N	\N	3	\N	\N	\N
32472	11461	\N	1	\N	\N	3	\N	\N	\N
59771	21096	\N	2	\N	\N	3	\N	\N	\N
59772	21096	\N	3	\N	\N	3	\N	\N	\N
32473	11462	2	\N	\N	\N	3	\N	\N	\N
32474	11462	3	\N	\N	\N	3	\N	\N	\N
32475	11463	\N	3	\N	\N	3	\N	\N	\N
46583	16442	2	\N	\N	\N	3	\N	\N	\N
46584	16442	3	\N	\N	\N	3	\N	\N	\N
46585	16443	\N	3	\N	\N	3	\N	\N	\N
64426	22739	\N	1	\N	\N	3	\N	\N	\N
38384	13548	\N	1	\N	\N	3	\N	\N	\N
38385	13548	\N	2	\N	\N	3	\N	\N	\N
38386	13548	\N	3	\N	\N	3	\N	\N	\N
35735	12613	1	\N	\N	\N	3	\N	\N	\N
35736	12613	\N	1	\N	\N	3	\N	\N	\N
64427	22739	\N	2	\N	\N	3	\N	\N	\N
124705	44014	5	\N	\N	\N	1	\N	\N	\N
35737	12614	2	\N	\N	\N	3	\N	\N	\N
35738	12614	3	\N	\N	\N	3	\N	\N	\N
35739	12615	\N	3	\N	\N	3	\N	\N	\N
76889	27138	\N	1	\N	\N	3	\N	\N	\N
76890	27138	\N	2	\N	\N	3	\N	\N	\N
76891	27138	\N	3	\N	\N	3	\N	\N	\N
64428	22740	\N	1	\N	\N	3	\N	\N	\N
32476	11464	1	\N	\N	\N	3	\N	\N	\N
32477	11464	2	\N	\N	\N	3	\N	\N	\N
32478	11464	3	\N	\N	\N	3	\N	\N	\N
32479	11464	4	\N	\N	\N	3	\N	\N	\N
32480	11464	5	\N	\N	\N	3	\N	\N	\N
64429	22740	\N	2	\N	\N	3	\N	\N	\N
64430	22740	\N	3	\N	\N	3	\N	\N	\N
98853	34890	\N	1	\N	\N	3	\N	\N	\N
98854	34890	\N	2	\N	\N	3	\N	\N	\N
98855	34890	\N	3	\N	\N	3	\N	\N	\N
50105	17686	1	\N	\N	\N	3	\N	\N	\N
50106	17686	2	\N	\N	\N	3	\N	\N	\N
50107	17686	3	\N	\N	\N	3	\N	\N	\N
50108	17686	4	\N	\N	\N	3	\N	\N	\N
50109	17686	5	\N	\N	\N	3	\N	\N	\N
108879	38429	1	\N	\N	\N	3	\N	\N	\N
38387	13549	1	\N	\N	\N	3	\N	\N	\N
32481	11465	1	\N	\N	\N	3	\N	\N	\N
32482	11465	2	\N	\N	\N	3	\N	\N	\N
32483	11465	\N	1	\N	\N	3	\N	\N	\N
32484	11465	\N	2	\N	\N	3	\N	\N	\N
38388	13549	\N	1	\N	\N	3	\N	\N	\N
46586	16444	1	\N	\N	\N	3	\N	\N	\N
35740	12616	1	\N	\N	\N	3	\N	\N	\N
35741	12616	2	\N	\N	\N	3	\N	\N	\N
35742	12616	3	\N	\N	\N	3	\N	\N	\N
35743	12616	4	\N	\N	\N	3	\N	\N	\N
32485	11466	\N	1	\N	\N	3	\N	\N	\N
32486	11466	\N	2	\N	\N	3	\N	\N	\N
32487	11466	\N	3	\N	\N	3	\N	\N	\N
35744	12616	5	\N	\N	\N	3	\N	\N	\N
46587	16444	2	\N	\N	\N	3	\N	\N	\N
38389	13550	2	\N	\N	\N	3	\N	\N	\N
38390	13550	3	\N	\N	\N	3	\N	\N	\N
38391	13551	\N	3	\N	\N	3	\N	\N	\N
46588	16444	3	\N	\N	\N	3	\N	\N	\N
46589	16444	4	\N	\N	\N	3	\N	\N	\N
46590	16444	5	\N	\N	\N	3	\N	\N	\N
83107	29333	1	\N	\N	\N	3	\N	\N	\N
83108	29333	2	\N	\N	\N	3	\N	\N	\N
83109	29333	\N	1	\N	\N	3	\N	\N	\N
83110	29333	\N	2	\N	\N	3	\N	\N	\N
59773	21097	1	\N	\N	\N	3	\N	\N	\N
35745	12617	1	\N	\N	\N	3	\N	\N	\N
35746	12617	2	\N	\N	\N	3	\N	\N	\N
35747	12617	\N	1	\N	\N	3	\N	\N	\N
35748	12617	\N	2	\N	\N	3	\N	\N	\N
59774	21097	\N	1	\N	\N	3	\N	\N	\N
108880	38429	2	\N	\N	\N	3	\N	\N	\N
32488	11467	1	\N	\N	\N	3	\N	\N	\N
32489	11467	\N	1	\N	\N	3	\N	\N	\N
108881	38429	\N	1	\N	\N	3	\N	\N	\N
59775	21098	2	\N	\N	\N	3	\N	\N	\N
32490	11468	2	\N	\N	\N	3	\N	\N	\N
32491	11468	3	\N	\N	\N	3	\N	\N	\N
32492	11469	\N	3	\N	\N	3	\N	\N	\N
59776	21098	3	\N	\N	\N	3	\N	\N	\N
59777	21099	\N	3	\N	\N	3	\N	\N	\N
35749	12618	\N	1	\N	\N	3	\N	\N	\N
35750	12618	\N	2	\N	\N	3	\N	\N	\N
35751	12618	\N	3	\N	\N	3	\N	\N	\N
50110	17687	1	\N	\N	\N	3	\N	\N	\N
46591	16445	1	\N	\N	\N	3	\N	\N	\N
46592	16445	2	\N	\N	\N	3	\N	\N	\N
46593	16445	\N	1	\N	\N	3	\N	\N	\N
46594	16445	\N	2	\N	\N	3	\N	\N	\N
50111	17687	2	\N	\N	\N	3	\N	\N	\N
38392	13552	1	\N	\N	\N	3	\N	\N	\N
38393	13552	2	\N	\N	\N	3	\N	\N	\N
38394	13552	3	\N	\N	\N	3	\N	\N	\N
38395	13552	4	\N	\N	\N	3	\N	\N	\N
38396	13552	5	\N	\N	\N	3	\N	\N	\N
50112	17687	\N	1	\N	\N	3	\N	\N	\N
50113	17687	\N	2	\N	\N	3	\N	\N	\N
108882	38429	\N	2	\N	\N	3	\N	\N	\N
32493	11470	1	\N	\N	\N	3	\N	\N	\N
32494	11470	2	\N	\N	\N	3	\N	\N	\N
32495	11470	3	\N	\N	\N	3	\N	\N	\N
32496	11470	4	\N	\N	\N	3	\N	\N	\N
32497	11470	5	\N	\N	\N	3	\N	\N	\N
46595	16446	\N	1	\N	\N	3	\N	\N	\N
46596	16446	\N	2	\N	\N	3	\N	\N	\N
46597	16446	\N	3	\N	\N	3	\N	\N	\N
35752	12619	1	\N	\N	\N	3	\N	\N	\N
35753	12619	\N	1	\N	\N	3	\N	\N	\N
83111	29334	\N	1	\N	\N	3	\N	\N	\N
35754	12620	2	\N	\N	\N	3	\N	\N	\N
35755	12620	3	\N	\N	\N	3	\N	\N	\N
35756	12621	\N	3	\N	\N	3	\N	\N	\N
83112	29334	\N	2	\N	\N	3	\N	\N	\N
32498	11471	1	\N	\N	\N	3	\N	\N	\N
32499	11471	2	\N	\N	\N	3	\N	\N	\N
32500	11471	\N	1	\N	\N	3	\N	\N	\N
32501	11471	\N	2	\N	\N	3	\N	\N	\N
50114	17688	\N	1	\N	\N	3	\N	\N	\N
38397	13553	1	\N	\N	\N	3	\N	\N	\N
38398	13553	2	\N	\N	\N	3	\N	\N	\N
38399	13553	\N	1	\N	\N	3	\N	\N	\N
38400	13553	\N	2	\N	\N	3	\N	\N	\N
50115	17688	\N	2	\N	\N	3	\N	\N	\N
32502	11472	\N	1	\N	\N	3	\N	\N	\N
32503	11472	\N	2	\N	\N	3	\N	\N	\N
32504	11472	\N	3	\N	\N	3	\N	\N	\N
50116	17688	\N	3	\N	\N	3	\N	\N	\N
83113	29334	\N	3	\N	\N	3	\N	\N	\N
76892	27139	1	\N	\N	\N	3	\N	\N	\N
76893	27139	\N	1	\N	\N	3	\N	\N	\N
64431	22741	1	\N	\N	\N	3	\N	\N	\N
38401	13554	\N	1	\N	\N	3	\N	\N	\N
38402	13554	\N	2	\N	\N	3	\N	\N	\N
38403	13554	\N	3	\N	\N	3	\N	\N	\N
64432	22741	\N	1	\N	\N	3	\N	\N	\N
64433	22742	2	\N	\N	\N	3	\N	\N	\N
64434	22742	3	\N	\N	\N	3	\N	\N	\N
35757	12622	1	\N	\N	\N	3	\N	\N	\N
35758	12622	2	\N	\N	\N	3	\N	\N	\N
35759	12622	3	\N	\N	\N	3	\N	\N	\N
35760	12622	4	\N	\N	\N	3	\N	\N	\N
35761	12622	5	\N	\N	\N	3	\N	\N	\N
64435	22743	\N	3	\N	\N	3	\N	\N	\N
32505	11473	1	\N	\N	\N	3	\N	\N	\N
32506	11473	\N	1	\N	\N	3	\N	\N	\N
76894	27140	2	\N	\N	\N	3	\N	\N	\N
76895	27140	3	\N	\N	\N	3	\N	\N	\N
32507	11474	2	\N	\N	\N	3	\N	\N	\N
32508	11474	3	\N	\N	\N	3	\N	\N	\N
32509	11475	\N	3	\N	\N	3	\N	\N	\N
76896	27141	\N	3	\N	\N	3	\N	\N	\N
46598	16447	1	\N	\N	\N	3	\N	\N	\N
46599	16447	\N	1	\N	\N	3	\N	\N	\N
59778	21100	1	\N	\N	\N	3	\N	\N	\N
46600	16448	2	\N	\N	\N	3	\N	\N	\N
46601	16448	3	\N	\N	\N	3	\N	\N	\N
46602	16449	\N	3	\N	\N	3	\N	\N	\N
59779	21100	2	\N	\N	\N	3	\N	\N	\N
35762	12623	1	\N	\N	\N	3	\N	\N	\N
35763	12623	2	\N	\N	\N	3	\N	\N	\N
35764	12623	\N	1	\N	\N	3	\N	\N	\N
35765	12623	\N	2	\N	\N	3	\N	\N	\N
59780	21100	3	\N	\N	\N	3	\N	\N	\N
59781	21100	4	\N	\N	\N	3	\N	\N	\N
38404	13555	1	\N	\N	\N	3	\N	\N	\N
38405	13555	\N	1	\N	\N	3	\N	\N	\N
59782	21100	5	\N	\N	\N	3	\N	\N	\N
50117	17689	1	\N	\N	\N	3	\N	\N	\N
35766	12624	\N	1	\N	\N	3	\N	\N	\N
32510	11476	1	\N	\N	\N	3	\N	\N	\N
32511	11476	2	\N	\N	\N	3	\N	\N	\N
32512	11476	3	\N	\N	\N	3	\N	\N	\N
32513	11476	4	\N	\N	\N	3	\N	\N	\N
32514	11476	5	\N	\N	\N	3	\N	\N	\N
35767	12624	\N	2	\N	\N	3	\N	\N	\N
35768	12624	\N	3	\N	\N	3	\N	\N	\N
38406	13556	2	\N	\N	\N	3	\N	\N	\N
38407	13556	3	\N	\N	\N	3	\N	\N	\N
38408	13557	\N	3	\N	\N	3	\N	\N	\N
50118	17689	\N	1	\N	\N	3	\N	\N	\N
108883	38430	\N	1	\N	\N	3	\N	\N	\N
108884	38430	\N	2	\N	\N	3	\N	\N	\N
50119	17690	2	\N	\N	\N	3	\N	\N	\N
50120	17690	3	\N	\N	\N	3	\N	\N	\N
50121	17691	\N	3	\N	\N	3	\N	\N	\N
108885	38430	\N	3	\N	\N	3	\N	\N	\N
32515	11477	1	\N	\N	\N	3	\N	\N	\N
32516	11477	2	\N	\N	\N	3	\N	\N	\N
32517	11477	\N	1	\N	\N	3	\N	\N	\N
32518	11477	\N	2	\N	\N	3	\N	\N	\N
124706	44015	1	\N	\N	\N	0	\N	\N	\N
124707	44015	2	\N	\N	\N	0	\N	\N	\N
32519	11478	\N	1	\N	\N	3	\N	\N	\N
32520	11478	\N	2	\N	\N	3	\N	\N	\N
32521	11478	\N	3	\N	\N	3	\N	\N	\N
124708	44015	\N	1	\N	\N	0	\N	\N	\N
98856	34891	1	\N	\N	\N	3	\N	\N	\N
46603	16450	1	\N	\N	\N	3	\N	\N	\N
35769	12625	1	\N	\N	\N	3	\N	\N	\N
35770	12625	\N	1	\N	\N	3	\N	\N	\N
46604	16450	2	\N	\N	\N	3	\N	\N	\N
46605	16450	3	\N	\N	\N	3	\N	\N	\N
35771	12626	2	\N	\N	\N	3	\N	\N	\N
35772	12626	3	\N	\N	\N	3	\N	\N	\N
35773	12627	\N	3	\N	\N	3	\N	\N	\N
46606	16450	4	\N	\N	\N	3	\N	\N	\N
46607	16450	5	\N	\N	\N	3	\N	\N	\N
38409	13558	1	\N	\N	\N	3	\N	\N	\N
38410	13558	2	\N	\N	\N	3	\N	\N	\N
38411	13558	3	\N	\N	\N	3	\N	\N	\N
38412	13558	4	\N	\N	\N	3	\N	\N	\N
38413	13558	5	\N	\N	\N	3	\N	\N	\N
98857	34891	\N	1	\N	\N	3	\N	\N	\N
59783	21101	1	\N	\N	\N	3	\N	\N	\N
32522	11479	1	\N	\N	\N	3	\N	\N	\N
32523	11479	\N	1	\N	\N	3	\N	\N	\N
59784	21101	2	\N	\N	\N	3	\N	\N	\N
59785	21101	\N	1	\N	\N	3	\N	\N	\N
32524	11480	2	\N	\N	\N	3	\N	\N	\N
32525	11480	3	\N	\N	\N	3	\N	\N	\N
32526	11481	\N	3	\N	\N	3	\N	\N	\N
59786	21101	\N	2	\N	\N	3	\N	\N	\N
124709	44015	\N	2	\N	\N	0	\N	\N	\N
147010	51887	1	\N	\N	\N	0	\N	\N	\N
98858	34892	2	\N	\N	\N	3	\N	\N	\N
98859	34892	3	\N	\N	\N	3	\N	\N	\N
64436	22744	1	\N	\N	\N	3	\N	\N	\N
64437	22744	2	\N	\N	\N	3	\N	\N	\N
50122	17692	1	\N	\N	\N	3	\N	\N	\N
38414	13559	1	\N	\N	\N	3	\N	\N	\N
35774	12628	1	\N	\N	\N	3	\N	\N	\N
35775	12628	2	\N	\N	\N	3	\N	\N	\N
35776	12628	3	\N	\N	\N	3	\N	\N	\N
35777	12628	4	\N	\N	\N	3	\N	\N	\N
35778	12628	5	\N	\N	\N	3	\N	\N	\N
38415	13559	2	\N	\N	\N	3	\N	\N	\N
38416	13559	\N	1	\N	\N	3	\N	\N	\N
38417	13559	\N	2	\N	\N	3	\N	\N	\N
46608	16451	1	\N	\N	\N	3	\N	\N	\N
46609	16451	2	\N	\N	\N	3	\N	\N	\N
46610	16451	\N	1	\N	\N	3	\N	\N	\N
32527	11482	1	\N	\N	\N	3	\N	\N	\N
32528	11482	2	\N	\N	\N	3	\N	\N	\N
32529	11482	3	\N	\N	\N	3	\N	\N	\N
32530	11482	4	\N	\N	\N	3	\N	\N	\N
32531	11482	5	\N	\N	\N	3	\N	\N	\N
46611	16451	\N	2	\N	\N	3	\N	\N	\N
50123	17692	2	\N	\N	\N	3	\N	\N	\N
50124	17692	3	\N	\N	\N	3	\N	\N	\N
38418	13560	\N	1	\N	\N	3	\N	\N	\N
38419	13560	\N	2	\N	\N	3	\N	\N	\N
38420	13560	\N	3	\N	\N	3	\N	\N	\N
35779	12629	1	\N	\N	\N	3	\N	\N	\N
35780	12629	2	\N	\N	\N	3	\N	\N	\N
35781	12629	\N	1	\N	\N	3	\N	\N	\N
35782	12629	\N	2	\N	\N	3	\N	\N	\N
50125	17692	4	\N	\N	\N	3	\N	\N	\N
50126	17692	5	\N	\N	\N	3	\N	\N	\N
32532	11483	1	\N	\N	\N	3	\N	\N	\N
32533	11483	2	\N	\N	\N	3	\N	\N	\N
32534	11483	\N	1	\N	\N	3	\N	\N	\N
32535	11483	\N	2	\N	\N	3	\N	\N	\N
59787	21102	\N	1	\N	\N	3	\N	\N	\N
59788	21102	\N	2	\N	\N	3	\N	\N	\N
46612	16452	\N	1	\N	\N	3	\N	\N	\N
46613	16452	\N	2	\N	\N	3	\N	\N	\N
35783	12630	\N	1	\N	\N	3	\N	\N	\N
35784	12630	\N	2	\N	\N	3	\N	\N	\N
32536	11484	\N	1	\N	\N	3	\N	\N	\N
32537	11484	\N	2	\N	\N	3	\N	\N	\N
32538	11484	\N	3	\N	\N	3	\N	\N	\N
35785	12630	\N	3	\N	\N	3	\N	\N	\N
46614	16452	\N	3	\N	\N	3	\N	\N	\N
59789	21102	\N	3	\N	\N	3	\N	\N	\N
64438	22744	3	\N	\N	\N	3	\N	\N	\N
64439	22744	4	\N	\N	\N	3	\N	\N	\N
64440	22744	5	\N	\N	\N	3	\N	\N	\N
83114	29335	1	\N	\N	\N	3	\N	\N	\N
83115	29335	\N	1	\N	\N	3	\N	\N	\N
98860	34893	\N	3	\N	\N	1	\N	\N	\N
76897	27142	1	\N	\N	\N	3	\N	\N	\N
76898	27142	2	\N	\N	\N	3	\N	\N	\N
76899	27142	3	\N	\N	\N	3	\N	\N	\N
50127	17693	1	\N	\N	\N	3	\N	\N	\N
50128	17693	2	\N	\N	\N	3	\N	\N	\N
38421	13561	1	\N	\N	\N	3	\N	\N	\N
38422	13561	\N	1	\N	\N	3	\N	\N	\N
50129	17693	\N	1	\N	\N	3	\N	\N	\N
50130	17693	\N	2	\N	\N	3	\N	\N	\N
38423	13562	2	\N	\N	\N	3	\N	\N	\N
32539	11485	1	\N	\N	\N	3	\N	\N	\N
32540	11485	\N	1	\N	\N	3	\N	\N	\N
38424	13562	3	\N	\N	\N	3	\N	\N	\N
35786	12631	1	\N	\N	\N	3	\N	\N	\N
32541	11486	2	\N	\N	\N	3	\N	\N	\N
32542	11486	3	\N	\N	\N	3	\N	\N	\N
32543	11487	\N	3	\N	\N	3	\N	\N	\N
35787	12631	\N	1	\N	\N	3	\N	\N	\N
38425	13563	\N	3	\N	\N	3	\N	\N	\N
76900	27142	4	\N	\N	\N	3	\N	\N	\N
35788	12632	2	\N	\N	\N	3	\N	\N	\N
35789	12632	3	\N	\N	\N	3	\N	\N	\N
35790	12633	\N	3	\N	\N	3	\N	\N	\N
76901	27142	5	\N	\N	\N	3	\N	\N	\N
147011	51887	2	\N	\N	\N	0	\N	\N	\N
83116	29336	2	\N	\N	\N	3	\N	\N	\N
83117	29336	3	\N	\N	\N	3	\N	\N	\N
46615	16453	1	\N	\N	\N	3	\N	\N	\N
46616	16453	\N	1	\N	\N	3	\N	\N	\N
83118	29337	\N	3	\N	\N	3	\N	\N	\N
50131	17694	\N	1	\N	\N	3	\N	\N	\N
46617	16454	2	\N	\N	\N	3	\N	\N	\N
46618	16454	3	\N	\N	\N	3	\N	\N	\N
46619	16455	\N	3	\N	\N	3	\N	\N	\N
50132	17694	\N	2	\N	\N	3	\N	\N	\N
50133	17694	\N	3	\N	\N	3	\N	\N	\N
64441	22745	1	\N	\N	\N	3	\N	\N	\N
32544	11488	1	\N	\N	\N	3	\N	\N	\N
32545	11488	2	\N	\N	\N	3	\N	\N	\N
32546	11488	3	\N	\N	\N	3	\N	\N	\N
32547	11488	4	\N	\N	\N	3	\N	\N	\N
32548	11488	5	\N	\N	\N	3	\N	\N	\N
64442	22745	2	\N	\N	\N	3	\N	\N	\N
64443	22745	\N	1	\N	\N	3	\N	\N	\N
64444	22745	\N	2	\N	\N	3	\N	\N	\N
59790	21103	1	\N	\N	\N	3	\N	\N	\N
59791	21103	\N	1	\N	\N	3	\N	\N	\N
38426	13564	1	\N	\N	\N	3	\N	\N	\N
35791	12634	1	\N	\N	\N	3	\N	\N	\N
35792	12634	2	\N	\N	\N	3	\N	\N	\N
35793	12634	3	\N	\N	\N	3	\N	\N	\N
35794	12634	4	\N	\N	\N	3	\N	\N	\N
35795	12634	5	\N	\N	\N	3	\N	\N	\N
38427	13564	2	\N	\N	\N	3	\N	\N	\N
32549	11489	1	\N	\N	\N	3	\N	\N	\N
32550	11489	2	\N	\N	\N	3	\N	\N	\N
32551	11489	\N	1	\N	\N	3	\N	\N	\N
32552	11489	\N	2	\N	\N	3	\N	\N	\N
38428	13564	3	\N	\N	\N	3	\N	\N	\N
38429	13564	4	\N	\N	\N	3	\N	\N	\N
38430	13564	5	\N	\N	\N	3	\N	\N	\N
147012	51887	\N	1	\N	\N	0	\N	\N	\N
147013	51887	\N	2	\N	\N	0	\N	\N	\N
59792	21104	2	\N	\N	\N	3	\N	\N	\N
32553	11490	\N	1	\N	\N	3	\N	\N	\N
32554	11490	\N	2	\N	\N	3	\N	\N	\N
32555	11490	\N	3	\N	\N	3	\N	\N	\N
59793	21104	3	\N	\N	\N	3	\N	\N	\N
59794	21105	\N	3	\N	\N	3	\N	\N	\N
124710	44016	\N	1	\N	\N	0	\N	\N	\N
35796	12635	1	\N	\N	\N	3	\N	\N	\N
35797	12635	2	\N	\N	\N	3	\N	\N	\N
35798	12635	\N	1	\N	\N	3	\N	\N	\N
35799	12635	\N	2	\N	\N	3	\N	\N	\N
124711	44016	\N	2	\N	\N	0	\N	\N	\N
64445	22746	\N	1	\N	\N	3	\N	\N	\N
64446	22746	\N	2	\N	\N	3	\N	\N	\N
64447	22746	\N	3	\N	\N	3	\N	\N	\N
38431	13565	1	\N	\N	\N	3	\N	\N	\N
38432	13565	2	\N	\N	\N	3	\N	\N	\N
35800	12636	\N	1	\N	\N	3	\N	\N	\N
35801	12636	\N	2	\N	\N	3	\N	\N	\N
35802	12636	\N	3	\N	\N	3	\N	\N	\N
38433	13565	\N	1	\N	\N	3	\N	\N	\N
32556	11491	1	\N	\N	\N	3	\N	\N	\N
32557	11491	\N	1	\N	\N	3	\N	\N	\N
38434	13565	\N	2	\N	\N	3	\N	\N	\N
46620	16456	1	\N	\N	\N	3	\N	\N	\N
32558	11492	2	\N	\N	\N	3	\N	\N	\N
32559	11492	3	\N	\N	\N	3	\N	\N	\N
32560	11493	\N	3	\N	\N	3	\N	\N	\N
46621	16456	2	\N	\N	\N	3	\N	\N	\N
46622	16456	3	\N	\N	\N	3	\N	\N	\N
46623	16456	4	\N	\N	\N	3	\N	\N	\N
46624	16456	5	\N	\N	\N	3	\N	\N	\N
124712	44016	\N	3	\N	\N	0	\N	\N	\N
38435	13566	\N	1	\N	\N	3	\N	\N	\N
38436	13566	\N	2	\N	\N	3	\N	\N	\N
38437	13566	\N	3	\N	\N	3	\N	\N	\N
50134	17695	1	\N	\N	\N	3	\N	\N	\N
50135	17695	\N	1	\N	\N	3	\N	\N	\N
76902	27143	1	\N	\N	\N	3	\N	\N	\N
50136	17696	2	\N	\N	\N	3	\N	\N	\N
50137	17696	3	\N	\N	\N	3	\N	\N	\N
50138	17697	\N	3	\N	\N	3	\N	\N	\N
76903	27143	2	\N	\N	\N	3	\N	\N	\N
35803	12637	1	\N	\N	\N	3	\N	\N	\N
35804	12637	\N	1	\N	\N	3	\N	\N	\N
76904	27143	\N	1	\N	\N	3	\N	\N	\N
76905	27143	\N	2	\N	\N	3	\N	\N	\N
32561	11494	1	\N	\N	\N	3	\N	\N	\N
32562	11494	2	\N	\N	\N	3	\N	\N	\N
32563	11494	3	\N	\N	\N	3	\N	\N	\N
32564	11494	4	\N	\N	\N	3	\N	\N	\N
32565	11494	5	\N	\N	\N	3	\N	\N	\N
35805	12638	2	\N	\N	\N	3	\N	\N	\N
35806	12638	3	\N	\N	\N	3	\N	\N	\N
35807	12639	\N	3	\N	\N	3	\N	\N	\N
46625	16457	1	\N	\N	\N	3	\N	\N	\N
46626	16457	2	\N	\N	\N	3	\N	\N	\N
46627	16457	\N	1	\N	\N	3	\N	\N	\N
46628	16457	\N	2	\N	\N	3	\N	\N	\N
147014	51888	\N	1	\N	\N	0	\N	\N	\N
147015	51888	\N	2	\N	\N	0	\N	\N	\N
32566	11495	1	\N	\N	\N	3	\N	\N	\N
32567	11495	2	\N	\N	\N	3	\N	\N	\N
32568	11495	\N	1	\N	\N	3	\N	\N	\N
32569	11495	\N	2	\N	\N	3	\N	\N	\N
38438	13567	1	\N	\N	\N	3	\N	\N	\N
38439	13567	\N	1	\N	\N	3	\N	\N	\N
147016	51888	\N	3	\N	\N	0	\N	\N	\N
76906	27144	\N	1	\N	\N	3	\N	\N	\N
38440	13568	2	\N	\N	\N	3	\N	\N	\N
38441	13568	3	\N	\N	\N	3	\N	\N	\N
32570	11496	\N	1	\N	\N	3	\N	\N	\N
32571	11496	\N	2	\N	\N	3	\N	\N	\N
32572	11496	\N	3	\N	\N	3	\N	\N	\N
38442	13569	\N	3	\N	\N	3	\N	\N	\N
46629	16458	\N	1	\N	\N	3	\N	\N	\N
46630	16458	\N	2	\N	\N	3	\N	\N	\N
46631	16458	\N	3	\N	\N	3	\N	\N	\N
59795	21106	1	\N	\N	\N	3	\N	\N	\N
35808	12640	1	\N	\N	\N	3	\N	\N	\N
35809	12640	2	\N	\N	\N	3	\N	\N	\N
35810	12640	3	\N	\N	\N	3	\N	\N	\N
35811	12640	4	\N	\N	\N	3	\N	\N	\N
35812	12640	5	\N	\N	\N	3	\N	\N	\N
59796	21106	2	\N	\N	\N	3	\N	\N	\N
59797	21106	3	\N	\N	\N	3	\N	\N	\N
59798	21106	4	\N	\N	\N	3	\N	\N	\N
59799	21106	5	\N	\N	\N	3	\N	\N	\N
76907	27144	\N	2	\N	\N	3	\N	\N	\N
76908	27144	\N	3	\N	\N	3	\N	\N	\N
32573	11497	1	\N	\N	\N	3	\N	\N	\N
32574	11497	\N	1	\N	\N	3	\N	\N	\N
50139	17698	1	\N	\N	\N	3	\N	\N	\N
50140	17698	2	\N	\N	\N	3	\N	\N	\N
32575	11498	2	\N	\N	\N	3	\N	\N	\N
32576	11498	3	\N	\N	\N	3	\N	\N	\N
32577	11499	\N	3	\N	\N	3	\N	\N	\N
50141	17698	3	\N	\N	\N	3	\N	\N	\N
35813	12641	1	\N	\N	\N	3	\N	\N	\N
35814	12641	2	\N	\N	\N	3	\N	\N	\N
35815	12641	\N	1	\N	\N	3	\N	\N	\N
35816	12641	\N	2	\N	\N	3	\N	\N	\N
50142	17698	4	\N	\N	\N	3	\N	\N	\N
50143	17698	5	\N	\N	\N	3	\N	\N	\N
108886	38431	1	\N	\N	\N	3	\N	\N	\N
64448	22747	1	\N	\N	\N	3	\N	\N	\N
38443	13570	1	\N	\N	\N	3	\N	\N	\N
38444	13570	2	\N	\N	\N	3	\N	\N	\N
35817	12642	\N	1	\N	\N	3	\N	\N	\N
35818	12642	\N	2	\N	\N	3	\N	\N	\N
35819	12642	\N	3	\N	\N	3	\N	\N	\N
38445	13570	3	\N	\N	\N	3	\N	\N	\N
38446	13570	4	\N	\N	\N	3	\N	\N	\N
38447	13570	5	\N	\N	\N	3	\N	\N	\N
64449	22747	\N	1	\N	\N	3	\N	\N	\N
108887	38431	\N	1	\N	\N	3	\N	\N	\N
46632	16459	1	\N	\N	\N	3	\N	\N	\N
32578	11500	1	\N	\N	\N	3	\N	\N	\N
32579	11500	2	\N	\N	\N	3	\N	\N	\N
32580	11500	3	\N	\N	\N	3	\N	\N	\N
32581	11500	4	\N	\N	\N	3	\N	\N	\N
32582	11500	5	\N	\N	\N	3	\N	\N	\N
46633	16459	\N	1	\N	\N	3	\N	\N	\N
98861	34894	1	\N	\N	\N	1	\N	\N	\N
64450	22748	2	\N	\N	\N	3	\N	\N	\N
46634	16460	2	\N	\N	\N	3	\N	\N	\N
46635	16460	3	\N	\N	\N	3	\N	\N	\N
46636	16461	\N	3	\N	\N	3	\N	\N	\N
64451	22748	3	\N	\N	\N	3	\N	\N	\N
59800	21107	1	\N	\N	\N	3	\N	\N	\N
59801	21107	2	\N	\N	\N	3	\N	\N	\N
38448	13571	1	\N	\N	\N	3	\N	\N	\N
38449	13571	2	\N	\N	\N	3	\N	\N	\N
38450	13571	\N	1	\N	\N	3	\N	\N	\N
32583	11501	1	\N	\N	\N	3	\N	\N	\N
32584	11501	2	\N	\N	\N	3	\N	\N	\N
32585	11501	\N	1	\N	\N	3	\N	\N	\N
32586	11501	\N	2	\N	\N	3	\N	\N	\N
38451	13571	\N	2	\N	\N	3	\N	\N	\N
35820	12643	1	\N	\N	\N	3	\N	\N	\N
35821	12643	\N	1	\N	\N	3	\N	\N	\N
59802	21107	\N	1	\N	\N	3	\N	\N	\N
59803	21107	\N	2	\N	\N	3	\N	\N	\N
35822	12644	2	\N	\N	\N	3	\N	\N	\N
32587	11502	\N	1	\N	\N	3	\N	\N	\N
32588	11502	\N	2	\N	\N	3	\N	\N	\N
32589	11502	\N	3	\N	\N	3	\N	\N	\N
35823	12644	3	\N	\N	\N	3	\N	\N	\N
35824	12645	\N	3	\N	\N	3	\N	\N	\N
64452	22749	\N	3	\N	\N	3	\N	\N	\N
50144	17699	1	\N	\N	\N	3	\N	\N	\N
50145	17699	2	\N	\N	\N	3	\N	\N	\N
50146	17699	\N	1	\N	\N	3	\N	\N	\N
38452	13572	\N	1	\N	\N	3	\N	\N	\N
38453	13572	\N	2	\N	\N	3	\N	\N	\N
38454	13572	\N	3	\N	\N	3	\N	\N	\N
50147	17699	\N	2	\N	\N	3	\N	\N	\N
83119	29338	1	\N	\N	\N	3	\N	\N	\N
83120	29338	2	\N	\N	\N	3	\N	\N	\N
83121	29338	3	\N	\N	\N	3	\N	\N	\N
83122	29338	4	\N	\N	\N	3	\N	\N	\N
83123	29338	5	\N	\N	\N	3	\N	\N	\N
59804	21108	\N	1	\N	\N	3	\N	\N	\N
50148	17700	\N	1	\N	\N	3	\N	\N	\N
50149	17700	\N	2	\N	\N	3	\N	\N	\N
50150	17700	\N	3	\N	\N	3	\N	\N	\N
32590	11503	1	\N	\N	\N	3	\N	\N	\N
32591	11503	\N	1	\N	\N	3	\N	\N	\N
59805	21108	\N	2	\N	\N	3	\N	\N	\N
46637	16462	1	\N	\N	\N	3	\N	\N	\N
32592	11504	2	\N	\N	\N	3	\N	\N	\N
32593	11504	3	\N	\N	\N	3	\N	\N	\N
32594	11505	\N	3	\N	\N	3	\N	\N	\N
46638	16462	2	\N	\N	\N	3	\N	\N	\N
35825	12646	1	\N	\N	\N	3	\N	\N	\N
35826	12646	2	\N	\N	\N	3	\N	\N	\N
35827	12646	3	\N	\N	\N	3	\N	\N	\N
35828	12646	4	\N	\N	\N	3	\N	\N	\N
35829	12646	5	\N	\N	\N	3	\N	\N	\N
46639	16462	3	\N	\N	\N	3	\N	\N	\N
46640	16462	4	\N	\N	\N	3	\N	\N	\N
46641	16462	5	\N	\N	\N	3	\N	\N	\N
59806	21108	\N	3	\N	\N	3	\N	\N	\N
98862	34894	2	\N	\N	\N	1	\N	\N	\N
98863	34894	3	\N	\N	\N	1	\N	\N	\N
38455	13573	1	\N	\N	\N	3	\N	\N	\N
38456	13573	\N	1	\N	\N	3	\N	\N	\N
98864	34894	4	\N	\N	\N	1	\N	\N	\N
98865	34894	5	\N	\N	\N	1	\N	\N	\N
38457	13574	2	\N	\N	\N	3	\N	\N	\N
38458	13574	3	\N	\N	\N	3	\N	\N	\N
35830	12647	1	\N	\N	\N	3	\N	\N	\N
35831	12647	2	\N	\N	\N	3	\N	\N	\N
32595	11506	1	\N	\N	\N	3	\N	\N	\N
32596	11506	2	\N	\N	\N	3	\N	\N	\N
32597	11506	3	\N	\N	\N	3	\N	\N	\N
32598	11506	4	\N	\N	\N	3	\N	\N	\N
32599	11506	5	\N	\N	\N	3	\N	\N	\N
35832	12647	\N	1	\N	\N	3	\N	\N	\N
35833	12647	\N	2	\N	\N	3	\N	\N	\N
38459	13575	\N	3	\N	\N	3	\N	\N	\N
108888	38432	2	\N	\N	\N	3	\N	\N	\N
108889	38432	3	\N	\N	\N	3	\N	\N	\N
76909	27145	1	\N	\N	\N	3	\N	\N	\N
35834	12648	\N	1	\N	\N	3	\N	\N	\N
35835	12648	\N	2	\N	\N	3	\N	\N	\N
35836	12648	\N	3	\N	\N	3	\N	\N	\N
76910	27145	\N	1	\N	\N	3	\N	\N	\N
32600	11507	1	\N	\N	\N	3	\N	\N	\N
32601	11507	2	\N	\N	\N	3	\N	\N	\N
32602	11507	\N	1	\N	\N	3	\N	\N	\N
32603	11507	\N	2	\N	\N	3	\N	\N	\N
108890	38433	\N	3	\N	\N	1	\N	\N	\N
46642	16463	1	\N	\N	\N	3	\N	\N	\N
46643	16463	2	\N	\N	\N	3	\N	\N	\N
46644	16463	\N	1	\N	\N	3	\N	\N	\N
46645	16463	\N	2	\N	\N	3	\N	\N	\N
32604	11508	\N	1	\N	\N	3	\N	\N	\N
32605	11508	\N	2	\N	\N	3	\N	\N	\N
32606	11508	\N	3	\N	\N	3	\N	\N	\N
76911	27146	2	\N	\N	\N	3	\N	\N	\N
76912	27146	3	\N	\N	\N	3	\N	\N	\N
76913	27147	\N	3	\N	\N	3	\N	\N	\N
64453	22750	1	\N	\N	\N	3	\N	\N	\N
64454	22750	2	\N	\N	\N	3	\N	\N	\N
46646	16464	\N	1	\N	\N	3	\N	\N	\N
46647	16464	\N	2	\N	\N	3	\N	\N	\N
46648	16464	\N	3	\N	\N	3	\N	\N	\N
38460	13576	1	\N	\N	\N	3	\N	\N	\N
38461	13576	2	\N	\N	\N	3	\N	\N	\N
38462	13576	3	\N	\N	\N	3	\N	\N	\N
38463	13576	4	\N	\N	\N	3	\N	\N	\N
35837	12649	1	\N	\N	\N	3	\N	\N	\N
35838	12649	\N	1	\N	\N	3	\N	\N	\N
38464	13576	5	\N	\N	\N	3	\N	\N	\N
50151	17701	1	\N	\N	\N	3	\N	\N	\N
35839	12650	2	\N	\N	\N	3	\N	\N	\N
35840	12650	3	\N	\N	\N	3	\N	\N	\N
35841	12651	\N	3	\N	\N	3	\N	\N	\N
32607	11509	1	\N	\N	\N	3	\N	\N	\N
32608	11509	\N	1	\N	\N	3	\N	\N	\N
50152	17701	\N	1	\N	\N	3	\N	\N	\N
64455	22750	3	\N	\N	\N	3	\N	\N	\N
32609	11510	2	\N	\N	\N	3	\N	\N	\N
32610	11510	3	\N	\N	\N	3	\N	\N	\N
32611	11511	\N	3	\N	\N	3	\N	\N	\N
64456	22750	4	\N	\N	\N	3	\N	\N	\N
50153	17702	2	\N	\N	\N	3	\N	\N	\N
50154	17702	3	\N	\N	\N	3	\N	\N	\N
50155	17703	\N	3	\N	\N	3	\N	\N	\N
59807	21109	1	\N	\N	\N	3	\N	\N	\N
59808	21109	\N	1	\N	\N	3	\N	\N	\N
64457	22750	5	\N	\N	\N	3	\N	\N	\N
59809	21110	2	\N	\N	\N	3	\N	\N	\N
38465	13577	1	\N	\N	\N	3	\N	\N	\N
38466	13577	2	\N	\N	\N	3	\N	\N	\N
38467	13577	\N	1	\N	\N	3	\N	\N	\N
38468	13577	\N	2	\N	\N	3	\N	\N	\N
59810	21110	3	\N	\N	\N	3	\N	\N	\N
59811	21111	\N	3	\N	\N	3	\N	\N	\N
83124	29339	1	\N	\N	\N	3	\N	\N	\N
83125	29339	2	\N	\N	\N	3	\N	\N	\N
35842	12652	1	\N	\N	\N	3	\N	\N	\N
35843	12652	2	\N	\N	\N	3	\N	\N	\N
32612	11512	1	\N	\N	\N	3	\N	\N	\N
32613	11512	2	\N	\N	\N	3	\N	\N	\N
32614	11512	3	\N	\N	\N	3	\N	\N	\N
32615	11512	4	\N	\N	\N	3	\N	\N	\N
32616	11512	5	\N	\N	\N	3	\N	\N	\N
35844	12652	3	\N	\N	\N	3	\N	\N	\N
35845	12652	4	\N	\N	\N	3	\N	\N	\N
35846	12652	5	\N	\N	\N	3	\N	\N	\N
83126	29339	\N	1	\N	\N	3	\N	\N	\N
38469	13578	\N	1	\N	\N	3	\N	\N	\N
38470	13578	\N	2	\N	\N	3	\N	\N	\N
38471	13578	\N	3	\N	\N	3	\N	\N	\N
83127	29339	\N	2	\N	\N	3	\N	\N	\N
46649	16465	1	\N	\N	\N	3	\N	\N	\N
46650	16465	\N	1	\N	\N	3	\N	\N	\N
124713	44017	1	\N	\N	\N	3	\N	\N	\N
32617	11513	1	\N	\N	\N	3	\N	\N	\N
32618	11513	2	\N	\N	\N	3	\N	\N	\N
32619	11513	\N	1	\N	\N	3	\N	\N	\N
32620	11513	\N	2	\N	\N	3	\N	\N	\N
46651	16466	2	\N	\N	\N	3	\N	\N	\N
46652	16466	3	\N	\N	\N	3	\N	\N	\N
46653	16467	\N	3	\N	\N	3	\N	\N	\N
35847	12653	1	\N	\N	\N	3	\N	\N	\N
35848	12653	2	\N	\N	\N	3	\N	\N	\N
35849	12653	\N	1	\N	\N	3	\N	\N	\N
32621	11514	\N	1	\N	\N	3	\N	\N	\N
32622	11514	\N	2	\N	\N	3	\N	\N	\N
32623	11514	\N	3	\N	\N	3	\N	\N	\N
35850	12653	\N	2	\N	\N	3	\N	\N	\N
124714	44017	\N	1	\N	\N	3	\N	\N	\N
98866	34895	1	\N	\N	\N	0	\N	\N	\N
98867	34895	2	\N	\N	\N	0	\N	\N	\N
64458	22751	1	\N	\N	\N	3	\N	\N	\N
64459	22751	2	\N	\N	\N	3	\N	\N	\N
35851	12654	\N	1	\N	\N	3	\N	\N	\N
35852	12654	\N	2	\N	\N	3	\N	\N	\N
35853	12654	\N	3	\N	\N	3	\N	\N	\N
50156	17704	1	\N	\N	\N	3	\N	\N	\N
50157	17704	2	\N	\N	\N	3	\N	\N	\N
50158	17704	3	\N	\N	\N	3	\N	\N	\N
50159	17704	4	\N	\N	\N	3	\N	\N	\N
50160	17704	5	\N	\N	\N	3	\N	\N	\N
38472	13579	1	\N	\N	\N	3	\N	\N	\N
38473	13579	\N	1	\N	\N	3	\N	\N	\N
64460	22751	\N	1	\N	\N	3	\N	\N	\N
64461	22751	\N	2	\N	\N	3	\N	\N	\N
32624	11515	1	\N	\N	\N	3	\N	\N	\N
32625	11515	\N	1	\N	\N	3	\N	\N	\N
38474	13580	2	\N	\N	\N	3	\N	\N	\N
38475	13580	3	\N	\N	\N	3	\N	\N	\N
32626	11516	2	\N	\N	\N	3	\N	\N	\N
32627	11516	3	\N	\N	\N	3	\N	\N	\N
32628	11517	\N	3	\N	\N	3	\N	\N	\N
38476	13581	\N	3	\N	\N	3	\N	\N	\N
83128	29340	\N	1	\N	\N	3	\N	\N	\N
83129	29340	\N	2	\N	\N	3	\N	\N	\N
83130	29340	\N	3	\N	\N	3	\N	\N	\N
98868	34895	\N	1	\N	\N	0	\N	\N	\N
98869	34895	\N	2	\N	\N	0	\N	\N	\N
59812	21112	1	\N	\N	\N	3	\N	\N	\N
59813	21112	2	\N	\N	\N	3	\N	\N	\N
35854	12655	1	\N	\N	\N	3	\N	\N	\N
35855	12655	\N	1	\N	\N	3	\N	\N	\N
46654	16468	1	\N	\N	\N	3	\N	\N	\N
46655	16468	2	\N	\N	\N	3	\N	\N	\N
35856	12656	2	\N	\N	\N	3	\N	\N	\N
35857	12656	3	\N	\N	\N	3	\N	\N	\N
35858	12657	\N	3	\N	\N	3	\N	\N	\N
46656	16468	3	\N	\N	\N	3	\N	\N	\N
46657	16468	4	\N	\N	\N	3	\N	\N	\N
46658	16468	5	\N	\N	\N	3	\N	\N	\N
59814	21112	3	\N	\N	\N	3	\N	\N	\N
59815	21112	4	\N	\N	\N	3	\N	\N	\N
32629	11518	1	\N	\N	\N	3	\N	\N	\N
32630	11518	2	\N	\N	\N	3	\N	\N	\N
32631	11518	3	\N	\N	\N	3	\N	\N	\N
32632	11518	4	\N	\N	\N	3	\N	\N	\N
32633	11518	5	\N	\N	\N	3	\N	\N	\N
59816	21112	5	\N	\N	\N	3	\N	\N	\N
50161	17705	1	\N	\N	\N	3	\N	\N	\N
50162	17705	2	\N	\N	\N	3	\N	\N	\N
50163	17705	\N	1	\N	\N	3	\N	\N	\N
50164	17705	\N	2	\N	\N	3	\N	\N	\N
38477	13582	1	\N	\N	\N	3	\N	\N	\N
38478	13582	2	\N	\N	\N	3	\N	\N	\N
38479	13582	3	\N	\N	\N	3	\N	\N	\N
38480	13582	4	\N	\N	\N	3	\N	\N	\N
38481	13582	5	\N	\N	\N	3	\N	\N	\N
64462	22752	\N	1	\N	\N	3	\N	\N	\N
32634	11519	1	\N	\N	\N	3	\N	\N	\N
32635	11519	2	\N	\N	\N	3	\N	\N	\N
32636	11519	\N	1	\N	\N	3	\N	\N	\N
32637	11519	\N	2	\N	\N	3	\N	\N	\N
64463	22752	\N	2	\N	\N	3	\N	\N	\N
64464	22752	\N	3	\N	\N	3	\N	\N	\N
124715	44018	2	\N	\N	\N	3	\N	\N	\N
35859	12658	1	\N	\N	\N	3	\N	\N	\N
35860	12658	2	\N	\N	\N	3	\N	\N	\N
35861	12658	3	\N	\N	\N	3	\N	\N	\N
32638	11520	\N	1	\N	\N	3	\N	\N	\N
32639	11520	\N	2	\N	\N	3	\N	\N	\N
32640	11520	\N	3	\N	\N	3	\N	\N	\N
35862	12658	4	\N	\N	\N	3	\N	\N	\N
35863	12658	5	\N	\N	\N	3	\N	\N	\N
46659	16469	1	\N	\N	\N	3	\N	\N	\N
46660	16469	2	\N	\N	\N	3	\N	\N	\N
46661	16469	\N	1	\N	\N	3	\N	\N	\N
46662	16469	\N	2	\N	\N	3	\N	\N	\N
124716	44018	3	\N	\N	\N	3	\N	\N	\N
50165	17706	\N	1	\N	\N	3	\N	\N	\N
50166	17706	\N	2	\N	\N	3	\N	\N	\N
50167	17706	\N	3	\N	\N	3	\N	\N	\N
38482	13583	1	\N	\N	\N	3	\N	\N	\N
38483	13583	2	\N	\N	\N	3	\N	\N	\N
38484	13583	\N	1	\N	\N	3	\N	\N	\N
38485	13583	\N	2	\N	\N	3	\N	\N	\N
35864	12659	1	\N	\N	\N	3	\N	\N	\N
35865	12659	2	\N	\N	\N	3	\N	\N	\N
35866	12659	\N	1	\N	\N	3	\N	\N	\N
35867	12659	\N	2	\N	\N	3	\N	\N	\N
76914	27148	1	\N	\N	\N	3	\N	\N	\N
32641	11521	1	\N	\N	\N	3	\N	\N	\N
32642	11521	\N	1	\N	\N	3	\N	\N	\N
76915	27148	2	\N	\N	\N	3	\N	\N	\N
46663	16470	\N	1	\N	\N	3	\N	\N	\N
32643	11522	2	\N	\N	\N	3	\N	\N	\N
32644	11522	3	\N	\N	\N	3	\N	\N	\N
32645	11523	\N	3	\N	\N	3	\N	\N	\N
46664	16470	\N	2	\N	\N	3	\N	\N	\N
46665	16470	\N	3	\N	\N	3	\N	\N	\N
76916	27148	3	\N	\N	\N	3	\N	\N	\N
35868	12660	\N	1	\N	\N	3	\N	\N	\N
35869	12660	\N	2	\N	\N	3	\N	\N	\N
35870	12660	\N	3	\N	\N	3	\N	\N	\N
38486	13584	\N	1	\N	\N	3	\N	\N	\N
38487	13584	\N	2	\N	\N	3	\N	\N	\N
38488	13584	\N	3	\N	\N	3	\N	\N	\N
76917	27148	4	\N	\N	\N	3	\N	\N	\N
76918	27148	5	\N	\N	\N	3	\N	\N	\N
124717	44019	\N	3	\N	\N	3	\N	\N	\N
59817	21113	1	\N	\N	\N	3	\N	\N	\N
59818	21113	2	\N	\N	\N	3	\N	\N	\N
59819	21113	\N	1	\N	\N	3	\N	\N	\N
59820	21113	\N	2	\N	\N	3	\N	\N	\N
98870	34896	\N	1	\N	\N	0	\N	\N	\N
98871	34896	\N	2	\N	\N	0	\N	\N	\N
32646	11524	1	\N	\N	\N	3	\N	\N	\N
32647	11524	2	\N	\N	\N	3	\N	\N	\N
32648	11524	3	\N	\N	\N	3	\N	\N	\N
32649	11524	4	\N	\N	\N	3	\N	\N	\N
32650	11524	5	\N	\N	\N	3	\N	\N	\N
98872	34896	\N	3	\N	\N	0	\N	\N	\N
59821	21114	\N	1	\N	\N	3	\N	\N	\N
59822	21114	\N	2	\N	\N	3	\N	\N	\N
59823	21114	\N	3	\N	\N	3	\N	\N	\N
35871	12661	1	\N	\N	\N	3	\N	\N	\N
35872	12661	\N	1	\N	\N	3	\N	\N	\N
50168	17707	1	\N	\N	\N	3	\N	\N	\N
50169	17707	\N	1	\N	\N	3	\N	\N	\N
35873	12662	2	\N	\N	\N	3	\N	\N	\N
35874	12662	3	\N	\N	\N	3	\N	\N	\N
35875	12663	\N	3	\N	\N	3	\N	\N	\N
32651	11525	1	\N	\N	\N	3	\N	\N	\N
32652	11525	2	\N	\N	\N	3	\N	\N	\N
32653	11525	\N	1	\N	\N	3	\N	\N	\N
32654	11525	\N	2	\N	\N	3	\N	\N	\N
46666	16471	1	\N	\N	\N	3	\N	\N	\N
38489	13585	1	\N	\N	\N	3	\N	\N	\N
38490	13585	\N	1	\N	\N	3	\N	\N	\N
46667	16471	\N	1	\N	\N	3	\N	\N	\N
38491	13586	2	\N	\N	\N	3	\N	\N	\N
32655	11526	\N	1	\N	\N	3	\N	\N	\N
32656	11526	\N	2	\N	\N	3	\N	\N	\N
32657	11526	\N	3	\N	\N	3	\N	\N	\N
38492	13586	3	\N	\N	\N	3	\N	\N	\N
38493	13587	\N	3	\N	\N	3	\N	\N	\N
46668	16472	2	\N	\N	\N	3	\N	\N	\N
46669	16472	3	\N	\N	\N	3	\N	\N	\N
46670	16473	\N	3	\N	\N	3	\N	\N	\N
50170	17708	2	\N	\N	\N	3	\N	\N	\N
50171	17708	3	\N	\N	\N	3	\N	\N	\N
50172	17709	\N	3	\N	\N	3	\N	\N	\N
64465	22753	1	\N	\N	\N	3	\N	\N	\N
64466	22753	\N	1	\N	\N	3	\N	\N	\N
35876	12664	1	\N	\N	\N	3	\N	\N	\N
35877	12664	2	\N	\N	\N	3	\N	\N	\N
35878	12664	3	\N	\N	\N	3	\N	\N	\N
35879	12664	4	\N	\N	\N	3	\N	\N	\N
35880	12664	5	\N	\N	\N	3	\N	\N	\N
32658	11527	1	\N	\N	\N	3	\N	\N	\N
32659	11527	\N	1	\N	\N	3	\N	\N	\N
76919	27149	1	\N	\N	\N	3	\N	\N	\N
76920	27149	2	\N	\N	\N	3	\N	\N	\N
32660	11528	2	\N	\N	\N	3	\N	\N	\N
32661	11528	3	\N	\N	\N	3	\N	\N	\N
32662	11529	\N	3	\N	\N	3	\N	\N	\N
64467	22754	2	\N	\N	\N	3	\N	\N	\N
64468	22754	3	\N	\N	\N	3	\N	\N	\N
64469	22755	\N	3	\N	\N	3	\N	\N	\N
76921	27149	\N	1	\N	\N	3	\N	\N	\N
76922	27149	\N	2	\N	\N	3	\N	\N	\N
38494	13588	1	\N	\N	\N	3	\N	\N	\N
38495	13588	2	\N	\N	\N	3	\N	\N	\N
38496	13588	3	\N	\N	\N	3	\N	\N	\N
38497	13588	4	\N	\N	\N	3	\N	\N	\N
35881	12665	1	\N	\N	\N	3	\N	\N	\N
35882	12665	2	\N	\N	\N	3	\N	\N	\N
35883	12665	\N	1	\N	\N	3	\N	\N	\N
35884	12665	\N	2	\N	\N	3	\N	\N	\N
38498	13588	5	\N	\N	\N	3	\N	\N	\N
108891	38434	1	\N	\N	\N	1	\N	\N	\N
83131	29341	1	\N	\N	\N	3	\N	\N	\N
83132	29341	\N	1	\N	\N	3	\N	\N	\N
108892	38434	2	\N	\N	\N	1	\N	\N	\N
46671	16474	1	\N	\N	\N	3	\N	\N	\N
32663	11530	1	\N	\N	\N	3	\N	\N	\N
32664	11530	2	\N	\N	\N	3	\N	\N	\N
32665	11530	3	\N	\N	\N	3	\N	\N	\N
32666	11530	4	\N	\N	\N	3	\N	\N	\N
32667	11530	5	\N	\N	\N	3	\N	\N	\N
35885	12666	\N	1	\N	\N	3	\N	\N	\N
35886	12666	\N	2	\N	\N	3	\N	\N	\N
35887	12666	\N	3	\N	\N	3	\N	\N	\N
46672	16474	2	\N	\N	\N	3	\N	\N	\N
46673	16474	3	\N	\N	\N	3	\N	\N	\N
46674	16474	4	\N	\N	\N	3	\N	\N	\N
46675	16474	5	\N	\N	\N	3	\N	\N	\N
59824	21115	1	\N	\N	\N	3	\N	\N	\N
59825	21115	\N	1	\N	\N	3	\N	\N	\N
108893	38434	3	\N	\N	\N	1	\N	\N	\N
38499	13589	1	\N	\N	\N	3	\N	\N	\N
38500	13589	2	\N	\N	\N	3	\N	\N	\N
32668	11531	1	\N	\N	\N	3	\N	\N	\N
32669	11531	2	\N	\N	\N	3	\N	\N	\N
32670	11531	\N	1	\N	\N	3	\N	\N	\N
32671	11531	\N	2	\N	\N	3	\N	\N	\N
38501	13589	\N	1	\N	\N	3	\N	\N	\N
38502	13589	\N	2	\N	\N	3	\N	\N	\N
50173	17710	1	\N	\N	\N	3	\N	\N	\N
50174	17710	2	\N	\N	\N	3	\N	\N	\N
50175	17710	3	\N	\N	\N	3	\N	\N	\N
50176	17710	4	\N	\N	\N	3	\N	\N	\N
32672	11532	\N	1	\N	\N	3	\N	\N	\N
32673	11532	\N	2	\N	\N	3	\N	\N	\N
32674	11532	\N	3	\N	\N	3	\N	\N	\N
50177	17710	5	\N	\N	\N	3	\N	\N	\N
76923	27150	\N	1	\N	\N	3	\N	\N	\N
38503	13590	\N	1	\N	\N	3	\N	\N	\N
38504	13590	\N	2	\N	\N	3	\N	\N	\N
35888	12667	1	\N	\N	\N	3	\N	\N	\N
35889	12667	\N	1	\N	\N	3	\N	\N	\N
38505	13590	\N	3	\N	\N	3	\N	\N	\N
59826	21116	2	\N	\N	\N	3	\N	\N	\N
35890	12668	2	\N	\N	\N	3	\N	\N	\N
35891	12668	3	\N	\N	\N	3	\N	\N	\N
35892	12669	\N	3	\N	\N	3	\N	\N	\N
59827	21116	3	\N	\N	\N	3	\N	\N	\N
59828	21117	\N	3	\N	\N	3	\N	\N	\N
46676	16475	1	\N	\N	\N	3	\N	\N	\N
46677	16475	2	\N	\N	\N	3	\N	\N	\N
46678	16475	\N	1	\N	\N	3	\N	\N	\N
46679	16475	\N	2	\N	\N	3	\N	\N	\N
76924	27150	\N	2	\N	\N	3	\N	\N	\N
76925	27150	\N	3	\N	\N	3	\N	\N	\N
32675	11533	1	\N	\N	\N	3	\N	\N	\N
32676	11533	\N	1	\N	\N	3	\N	\N	\N
83133	29342	2	\N	\N	\N	3	\N	\N	\N
83134	29342	3	\N	\N	\N	3	\N	\N	\N
32677	11534	2	\N	\N	\N	3	\N	\N	\N
32678	11534	3	\N	\N	\N	3	\N	\N	\N
32679	11535	\N	3	\N	\N	3	\N	\N	\N
83135	29343	\N	3	\N	\N	3	\N	\N	\N
108894	38434	4	\N	\N	\N	1	\N	\N	\N
46680	16476	\N	1	\N	\N	3	\N	\N	\N
46681	16476	\N	2	\N	\N	3	\N	\N	\N
46682	16476	\N	3	\N	\N	3	\N	\N	\N
108895	38434	5	\N	\N	\N	1	\N	\N	\N
147017	51889	1	\N	\N	\N	3	\N	\N	\N
50178	17711	1	\N	\N	\N	3	\N	\N	\N
38506	13591	1	\N	\N	\N	3	\N	\N	\N
38507	13591	\N	1	\N	\N	3	\N	\N	\N
35893	12670	1	\N	\N	\N	3	\N	\N	\N
35894	12670	2	\N	\N	\N	3	\N	\N	\N
35895	12670	3	\N	\N	\N	3	\N	\N	\N
35896	12670	4	\N	\N	\N	3	\N	\N	\N
35897	12670	5	\N	\N	\N	3	\N	\N	\N
50179	17711	2	\N	\N	\N	3	\N	\N	\N
50180	17711	\N	1	\N	\N	3	\N	\N	\N
38508	13592	2	\N	\N	\N	3	\N	\N	\N
38509	13592	3	\N	\N	\N	3	\N	\N	\N
38510	13593	\N	3	\N	\N	3	\N	\N	\N
32680	11536	1	\N	\N	\N	3	\N	\N	\N
32681	11536	2	\N	\N	\N	3	\N	\N	\N
32682	11536	3	\N	\N	\N	3	\N	\N	\N
32683	11536	4	\N	\N	\N	3	\N	\N	\N
32684	11536	5	\N	\N	\N	3	\N	\N	\N
50181	17711	\N	2	\N	\N	3	\N	\N	\N
147018	51889	\N	1	\N	\N	3	\N	\N	\N
64470	22756	1	\N	\N	\N	3	\N	\N	\N
64471	22756	2	\N	\N	\N	3	\N	\N	\N
64472	22756	3	\N	\N	\N	3	\N	\N	\N
35898	12671	1	\N	\N	\N	3	\N	\N	\N
35899	12671	2	\N	\N	\N	3	\N	\N	\N
35900	12671	\N	1	\N	\N	3	\N	\N	\N
35901	12671	\N	2	\N	\N	3	\N	\N	\N
50182	17712	\N	1	\N	\N	3	\N	\N	\N
32685	11537	1	\N	\N	\N	3	\N	\N	\N
32686	11537	2	\N	\N	\N	3	\N	\N	\N
32687	11537	\N	1	\N	\N	3	\N	\N	\N
32688	11537	\N	2	\N	\N	3	\N	\N	\N
50183	17712	\N	2	\N	\N	3	\N	\N	\N
50184	17712	\N	3	\N	\N	3	\N	\N	\N
64473	22756	4	\N	\N	\N	3	\N	\N	\N
64474	22756	5	\N	\N	\N	3	\N	\N	\N
147019	51890	2	\N	\N	\N	3	\N	\N	\N
35902	12672	\N	1	\N	\N	3	\N	\N	\N
32689	11538	\N	1	\N	\N	3	\N	\N	\N
32690	11538	\N	2	\N	\N	3	\N	\N	\N
32691	11538	\N	3	\N	\N	3	\N	\N	\N
35903	12672	\N	2	\N	\N	3	\N	\N	\N
35904	12672	\N	3	\N	\N	3	\N	\N	\N
147020	51890	3	\N	\N	\N	3	\N	\N	\N
46683	16477	1	\N	\N	\N	3	\N	\N	\N
46684	16477	\N	1	\N	\N	3	\N	\N	\N
147021	51891	\N	3	\N	\N	3	\N	\N	\N
46685	16478	2	\N	\N	\N	3	\N	\N	\N
46686	16478	3	\N	\N	\N	3	\N	\N	\N
38511	13594	1	\N	\N	\N	3	\N	\N	\N
38512	13594	2	\N	\N	\N	3	\N	\N	\N
38513	13594	3	\N	\N	\N	3	\N	\N	\N
38514	13594	4	\N	\N	\N	3	\N	\N	\N
38515	13594	5	\N	\N	\N	3	\N	\N	\N
46687	16479	\N	3	\N	\N	3	\N	\N	\N
59829	21118	1	\N	\N	\N	3	\N	\N	\N
59830	21118	2	\N	\N	\N	3	\N	\N	\N
59831	21118	3	\N	\N	\N	3	\N	\N	\N
59832	21118	4	\N	\N	\N	3	\N	\N	\N
32692	11539	1	\N	\N	\N	3	\N	\N	\N
32693	11539	\N	1	\N	\N	3	\N	\N	\N
59833	21118	5	\N	\N	\N	3	\N	\N	\N
32694	11540	2	\N	\N	\N	3	\N	\N	\N
32695	11540	3	\N	\N	\N	3	\N	\N	\N
32696	11541	\N	3	\N	\N	3	\N	\N	\N
35905	12673	1	\N	\N	\N	3	\N	\N	\N
35906	12673	\N	1	\N	\N	3	\N	\N	\N
35907	12674	2	\N	\N	\N	3	\N	\N	\N
35908	12674	3	\N	\N	\N	3	\N	\N	\N
35909	12675	\N	3	\N	\N	3	\N	\N	\N
124718	44020	1	\N	\N	\N	3	\N	\N	\N
108896	38435	1	\N	\N	\N	0	\N	\N	\N
98873	34897	1	\N	\N	\N	3	\N	\N	\N
38516	13595	1	\N	\N	\N	3	\N	\N	\N
38517	13595	2	\N	\N	\N	3	\N	\N	\N
38518	13595	\N	1	\N	\N	3	\N	\N	\N
38519	13595	\N	2	\N	\N	3	\N	\N	\N
76926	27151	1	\N	\N	\N	3	\N	\N	\N
76927	27151	\N	1	\N	\N	3	\N	\N	\N
50185	17713	1	\N	\N	\N	3	\N	\N	\N
50186	17713	\N	1	\N	\N	3	\N	\N	\N
64475	22757	1	\N	\N	\N	3	\N	\N	\N
64476	22757	2	\N	\N	\N	3	\N	\N	\N
32697	11542	1	\N	\N	\N	3	\N	\N	\N
32698	11542	2	\N	\N	\N	3	\N	\N	\N
32699	11542	3	\N	\N	\N	3	\N	\N	\N
32700	11542	4	\N	\N	\N	3	\N	\N	\N
32701	11542	5	\N	\N	\N	3	\N	\N	\N
38520	13596	\N	1	\N	\N	3	\N	\N	\N
38521	13596	\N	2	\N	\N	3	\N	\N	\N
38522	13596	\N	3	\N	\N	3	\N	\N	\N
50187	17714	2	\N	\N	\N	3	\N	\N	\N
50188	17714	3	\N	\N	\N	3	\N	\N	\N
50189	17715	\N	3	\N	\N	3	\N	\N	\N
46688	16480	1	\N	\N	\N	3	\N	\N	\N
35910	12676	1	\N	\N	\N	3	\N	\N	\N
35911	12676	2	\N	\N	\N	3	\N	\N	\N
35912	12676	3	\N	\N	\N	3	\N	\N	\N
35913	12676	4	\N	\N	\N	3	\N	\N	\N
35914	12676	5	\N	\N	\N	3	\N	\N	\N
32702	11543	1	\N	\N	\N	3	\N	\N	\N
32703	11543	2	\N	\N	\N	3	\N	\N	\N
32704	11543	\N	1	\N	\N	3	\N	\N	\N
32705	11543	\N	2	\N	\N	3	\N	\N	\N
46689	16480	2	\N	\N	\N	3	\N	\N	\N
46690	16480	3	\N	\N	\N	3	\N	\N	\N
46691	16480	4	\N	\N	\N	3	\N	\N	\N
46692	16480	5	\N	\N	\N	3	\N	\N	\N
64477	22757	\N	1	\N	\N	3	\N	\N	\N
64478	22757	\N	2	\N	\N	3	\N	\N	\N
32706	11544	\N	1	\N	\N	3	\N	\N	\N
32707	11544	\N	2	\N	\N	3	\N	\N	\N
32708	11544	\N	3	\N	\N	3	\N	\N	\N
59834	21119	1	\N	\N	\N	3	\N	\N	\N
59835	21119	2	\N	\N	\N	3	\N	\N	\N
59836	21119	\N	1	\N	\N	3	\N	\N	\N
59837	21119	\N	2	\N	\N	3	\N	\N	\N
98874	34897	\N	1	\N	\N	3	\N	\N	\N
108897	38435	2	\N	\N	\N	0	\N	\N	\N
35915	12677	1	\N	\N	\N	3	\N	\N	\N
35916	12677	2	\N	\N	\N	3	\N	\N	\N
35917	12677	\N	1	\N	\N	3	\N	\N	\N
35918	12677	\N	2	\N	\N	3	\N	\N	\N
76928	27152	2	\N	\N	\N	3	\N	\N	\N
76929	27152	3	\N	\N	\N	3	\N	\N	\N
76930	27153	\N	3	\N	\N	3	\N	\N	\N
38523	13597	1	\N	\N	\N	3	\N	\N	\N
38524	13597	\N	1	\N	\N	3	\N	\N	\N
108898	38435	\N	1	\N	\N	0	\N	\N	\N
35919	12678	\N	1	\N	\N	3	\N	\N	\N
35920	12678	\N	2	\N	\N	3	\N	\N	\N
35921	12678	\N	3	\N	\N	3	\N	\N	\N
32709	11545	1	\N	\N	\N	3	\N	\N	\N
32710	11545	\N	1	\N	\N	3	\N	\N	\N
46693	16481	1	\N	\N	\N	3	\N	\N	\N
38525	13598	2	\N	\N	\N	3	\N	\N	\N
32711	11546	2	\N	\N	\N	3	\N	\N	\N
32712	11546	3	\N	\N	\N	3	\N	\N	\N
32713	11547	\N	3	\N	\N	3	\N	\N	\N
38526	13598	3	\N	\N	\N	3	\N	\N	\N
38527	13599	\N	3	\N	\N	3	\N	\N	\N
46694	16481	2	\N	\N	\N	3	\N	\N	\N
46695	16481	\N	1	\N	\N	3	\N	\N	\N
46696	16481	\N	2	\N	\N	3	\N	\N	\N
59838	21120	\N	1	\N	\N	3	\N	\N	\N
59839	21120	\N	2	\N	\N	3	\N	\N	\N
59840	21120	\N	3	\N	\N	3	\N	\N	\N
64479	22758	\N	1	\N	\N	3	\N	\N	\N
64480	22758	\N	2	\N	\N	3	\N	\N	\N
64481	22758	\N	3	\N	\N	3	\N	\N	\N
46697	16482	\N	1	\N	\N	3	\N	\N	\N
46698	16482	\N	2	\N	\N	3	\N	\N	\N
46699	16482	\N	3	\N	\N	3	\N	\N	\N
98875	34898	2	\N	\N	\N	3	\N	\N	\N
83136	29344	1	\N	\N	\N	3	\N	\N	\N
50190	17716	1	\N	\N	\N	3	\N	\N	\N
35922	12679	1	\N	\N	\N	3	\N	\N	\N
35923	12679	\N	1	\N	\N	3	\N	\N	\N
50191	17716	2	\N	\N	\N	3	\N	\N	\N
32714	11548	1	\N	\N	\N	3	\N	\N	\N
32715	11548	2	\N	\N	\N	3	\N	\N	\N
32716	11548	3	\N	\N	\N	3	\N	\N	\N
32717	11548	4	\N	\N	\N	3	\N	\N	\N
32718	11548	5	\N	\N	\N	3	\N	\N	\N
50192	17716	3	\N	\N	\N	3	\N	\N	\N
35924	12680	2	\N	\N	\N	3	\N	\N	\N
35925	12680	3	\N	\N	\N	3	\N	\N	\N
35926	12681	\N	3	\N	\N	3	\N	\N	\N
50193	17716	4	\N	\N	\N	3	\N	\N	\N
50194	17716	5	\N	\N	\N	3	\N	\N	\N
83137	29344	2	\N	\N	\N	3	\N	\N	\N
38528	13600	1	\N	\N	\N	3	\N	\N	\N
38529	13600	2	\N	\N	\N	3	\N	\N	\N
38530	13600	3	\N	\N	\N	3	\N	\N	\N
38531	13600	4	\N	\N	\N	3	\N	\N	\N
38532	13600	5	\N	\N	\N	3	\N	\N	\N
32719	11549	1	\N	\N	\N	3	\N	\N	\N
32720	11549	2	\N	\N	\N	3	\N	\N	\N
32721	11549	\N	1	\N	\N	3	\N	\N	\N
32722	11549	\N	2	\N	\N	3	\N	\N	\N
83138	29344	3	\N	\N	\N	3	\N	\N	\N
83139	29344	4	\N	\N	\N	3	\N	\N	\N
83140	29344	5	\N	\N	\N	3	\N	\N	\N
98876	34898	3	\N	\N	\N	3	\N	\N	\N
98877	34899	\N	3	\N	\N	3	\N	\N	\N
108899	38435	\N	2	\N	\N	0	\N	\N	\N
32723	11550	\N	1	\N	\N	3	\N	\N	\N
32724	11550	\N	2	\N	\N	3	\N	\N	\N
32725	11550	\N	3	\N	\N	3	\N	\N	\N
124719	44020	2	\N	\N	\N	3	\N	\N	\N
124720	44020	3	\N	\N	\N	3	\N	\N	\N
124721	44020	4	\N	\N	\N	3	\N	\N	\N
124722	44020	5	\N	\N	\N	3	\N	\N	\N
46700	16483	1	\N	\N	\N	3	\N	\N	\N
35927	12682	1	\N	\N	\N	3	\N	\N	\N
35928	12682	2	\N	\N	\N	3	\N	\N	\N
35929	12682	3	\N	\N	\N	3	\N	\N	\N
35930	12682	4	\N	\N	\N	3	\N	\N	\N
35931	12682	5	\N	\N	\N	3	\N	\N	\N
38533	13601	1	\N	\N	\N	3	\N	\N	\N
38534	13601	2	\N	\N	\N	3	\N	\N	\N
38535	13601	\N	1	\N	\N	3	\N	\N	\N
38536	13601	\N	2	\N	\N	3	\N	\N	\N
46701	16483	\N	1	\N	\N	3	\N	\N	\N
50195	17717	1	\N	\N	\N	3	\N	\N	\N
50196	17717	2	\N	\N	\N	3	\N	\N	\N
46702	16484	2	\N	\N	\N	3	\N	\N	\N
32726	11551	1	\N	\N	\N	3	\N	\N	\N
32727	11551	\N	1	\N	\N	3	\N	\N	\N
46703	16484	3	\N	\N	\N	3	\N	\N	\N
46704	16485	\N	3	\N	\N	3	\N	\N	\N
32728	11552	2	\N	\N	\N	3	\N	\N	\N
32729	11552	3	\N	\N	\N	3	\N	\N	\N
32730	11553	\N	3	\N	\N	3	\N	\N	\N
38537	13602	\N	1	\N	\N	3	\N	\N	\N
38538	13602	\N	2	\N	\N	3	\N	\N	\N
35932	12683	1	\N	\N	\N	3	\N	\N	\N
35933	12683	2	\N	\N	\N	3	\N	\N	\N
35934	12683	\N	1	\N	\N	3	\N	\N	\N
35935	12683	\N	2	\N	\N	3	\N	\N	\N
38539	13602	\N	3	\N	\N	3	\N	\N	\N
50197	17717	\N	1	\N	\N	3	\N	\N	\N
50198	17717	\N	2	\N	\N	3	\N	\N	\N
108900	38436	\N	1	\N	\N	0	\N	\N	\N
59841	21121	1	\N	\N	\N	3	\N	\N	\N
35936	12684	\N	1	\N	\N	3	\N	\N	\N
35937	12684	\N	2	\N	\N	3	\N	\N	\N
35938	12684	\N	3	\N	\N	3	\N	\N	\N
59842	21121	\N	1	\N	\N	3	\N	\N	\N
108901	38436	\N	2	\N	\N	0	\N	\N	\N
108902	38436	\N	3	\N	\N	0	\N	\N	\N
50199	17718	\N	1	\N	\N	3	\N	\N	\N
50200	17718	\N	2	\N	\N	3	\N	\N	\N
32731	11554	1	\N	\N	\N	3	\N	\N	\N
32732	11554	2	\N	\N	\N	3	\N	\N	\N
32733	11554	3	\N	\N	\N	3	\N	\N	\N
32734	11554	4	\N	\N	\N	3	\N	\N	\N
32735	11554	5	\N	\N	\N	3	\N	\N	\N
50201	17718	\N	3	\N	\N	3	\N	\N	\N
59843	21122	2	\N	\N	\N	3	\N	\N	\N
59844	21122	3	\N	\N	\N	3	\N	\N	\N
59845	21123	\N	3	\N	\N	3	\N	\N	\N
83141	29345	1	\N	\N	\N	3	\N	\N	\N
64482	22759	1	\N	\N	\N	3	\N	\N	\N
64483	22759	\N	1	\N	\N	3	\N	\N	\N
76931	27154	1	\N	\N	\N	3	\N	\N	\N
76932	27154	2	\N	\N	\N	3	\N	\N	\N
38540	13603	1	\N	\N	\N	3	\N	\N	\N
38541	13603	\N	1	\N	\N	3	\N	\N	\N
64484	22760	2	\N	\N	\N	3	\N	\N	\N
32736	11555	1	\N	\N	\N	3	\N	\N	\N
32737	11555	2	\N	\N	\N	3	\N	\N	\N
32738	11555	\N	1	\N	\N	3	\N	\N	\N
32739	11555	\N	2	\N	\N	3	\N	\N	\N
46705	16486	1	\N	\N	\N	3	\N	\N	\N
38542	13604	2	\N	\N	\N	3	\N	\N	\N
35939	12685	1	\N	\N	\N	3	\N	\N	\N
35940	12685	\N	1	\N	\N	3	\N	\N	\N
38543	13604	3	\N	\N	\N	3	\N	\N	\N
38544	13605	\N	3	\N	\N	3	\N	\N	\N
32740	11556	\N	1	\N	\N	3	\N	\N	\N
32741	11556	\N	2	\N	\N	3	\N	\N	\N
32742	11556	\N	3	\N	\N	3	\N	\N	\N
35941	12686	2	\N	\N	\N	3	\N	\N	\N
35942	12686	3	\N	\N	\N	3	\N	\N	\N
35943	12687	\N	3	\N	\N	3	\N	\N	\N
46706	16486	2	\N	\N	\N	3	\N	\N	\N
46707	16486	3	\N	\N	\N	3	\N	\N	\N
46708	16486	4	\N	\N	\N	3	\N	\N	\N
46709	16486	5	\N	\N	\N	3	\N	\N	\N
64485	22760	3	\N	\N	\N	3	\N	\N	\N
64486	22761	\N	3	\N	\N	3	\N	\N	\N
76933	27154	3	\N	\N	\N	3	\N	\N	\N
76934	27154	4	\N	\N	\N	3	\N	\N	\N
76935	27154	5	\N	\N	\N	3	\N	\N	\N
83142	29345	2	\N	\N	\N	3	\N	\N	\N
83143	29345	\N	1	\N	\N	3	\N	\N	\N
83144	29345	\N	2	\N	\N	3	\N	\N	\N
50202	17719	1	\N	\N	\N	3	\N	\N	\N
50203	17719	\N	1	\N	\N	3	\N	\N	\N
32743	11557	1	\N	\N	\N	3	\N	\N	\N
32744	11557	\N	1	\N	\N	3	\N	\N	\N
46710	16487	1	\N	\N	\N	3	\N	\N	\N
46711	16487	2	\N	\N	\N	3	\N	\N	\N
32745	11558	2	\N	\N	\N	3	\N	\N	\N
32746	11558	3	\N	\N	\N	3	\N	\N	\N
32747	11559	\N	3	\N	\N	3	\N	\N	\N
46712	16487	\N	1	\N	\N	3	\N	\N	\N
46713	16487	\N	2	\N	\N	3	\N	\N	\N
35944	12688	1	\N	\N	\N	3	\N	\N	\N
35945	12688	2	\N	\N	\N	3	\N	\N	\N
35946	12688	3	\N	\N	\N	3	\N	\N	\N
35947	12688	4	\N	\N	\N	3	\N	\N	\N
35948	12688	5	\N	\N	\N	3	\N	\N	\N
38545	13606	1	\N	\N	\N	3	\N	\N	\N
38546	13606	2	\N	\N	\N	3	\N	\N	\N
38547	13606	3	\N	\N	\N	3	\N	\N	\N
38548	13606	4	\N	\N	\N	3	\N	\N	\N
38549	13606	5	\N	\N	\N	3	\N	\N	\N
50204	17720	2	\N	\N	\N	3	\N	\N	\N
50205	17720	3	\N	\N	\N	3	\N	\N	\N
50206	17721	\N	3	\N	\N	3	\N	\N	\N
46714	16488	\N	1	\N	\N	3	\N	\N	\N
35949	12689	1	\N	\N	\N	3	\N	\N	\N
32748	11560	1	\N	\N	\N	3	\N	\N	\N
32749	11560	2	\N	\N	\N	3	\N	\N	\N
32750	11560	3	\N	\N	\N	3	\N	\N	\N
32751	11560	4	\N	\N	\N	3	\N	\N	\N
32752	11560	5	\N	\N	\N	3	\N	\N	\N
35950	12689	2	\N	\N	\N	3	\N	\N	\N
35951	12689	\N	1	\N	\N	3	\N	\N	\N
35952	12689	\N	2	\N	\N	3	\N	\N	\N
46715	16488	\N	2	\N	\N	3	\N	\N	\N
46716	16488	\N	3	\N	\N	3	\N	\N	\N
59846	21124	1	\N	\N	\N	3	\N	\N	\N
59847	21124	2	\N	\N	\N	3	\N	\N	\N
38550	13607	1	\N	\N	\N	3	\N	\N	\N
35953	12690	\N	1	\N	\N	3	\N	\N	\N
35954	12690	\N	2	\N	\N	3	\N	\N	\N
35955	12690	\N	3	\N	\N	3	\N	\N	\N
32753	11561	1	\N	\N	\N	3	\N	\N	\N
32754	11561	2	\N	\N	\N	3	\N	\N	\N
32755	11561	\N	1	\N	\N	3	\N	\N	\N
32756	11561	\N	2	\N	\N	3	\N	\N	\N
38551	13607	2	\N	\N	\N	3	\N	\N	\N
38552	13607	\N	1	\N	\N	3	\N	\N	\N
38553	13607	\N	2	\N	\N	3	\N	\N	\N
59848	21124	3	\N	\N	\N	3	\N	\N	\N
59849	21124	4	\N	\N	\N	3	\N	\N	\N
59850	21124	5	\N	\N	\N	3	\N	\N	\N
32757	11562	\N	1	\N	\N	3	\N	\N	\N
32758	11562	\N	2	\N	\N	3	\N	\N	\N
32759	11562	\N	3	\N	\N	3	\N	\N	\N
83145	29346	\N	1	\N	\N	3	\N	\N	\N
83146	29346	\N	2	\N	\N	3	\N	\N	\N
83147	29346	\N	3	\N	\N	3	\N	\N	\N
38554	13608	\N	1	\N	\N	3	\N	\N	\N
38555	13608	\N	2	\N	\N	3	\N	\N	\N
38556	13608	\N	3	\N	\N	3	\N	\N	\N
76936	27155	1	\N	\N	\N	3	\N	\N	\N
76937	27155	2	\N	\N	\N	3	\N	\N	\N
76938	27155	\N	1	\N	\N	3	\N	\N	\N
76939	27155	\N	2	\N	\N	3	\N	\N	\N
64487	22762	1	\N	\N	\N	3	\N	\N	\N
64488	22762	2	\N	\N	\N	3	\N	\N	\N
35956	12691	1	\N	\N	\N	3	\N	\N	\N
35957	12691	\N	1	\N	\N	3	\N	\N	\N
64489	22762	3	\N	\N	\N	3	\N	\N	\N
64490	22762	4	\N	\N	\N	3	\N	\N	\N
35958	12692	2	\N	\N	\N	3	\N	\N	\N
35959	12692	3	\N	\N	\N	3	\N	\N	\N
32760	11563	1	\N	\N	\N	3	\N	\N	\N
32761	11563	\N	1	\N	\N	3	\N	\N	\N
35960	12693	\N	3	\N	\N	3	\N	\N	\N
59851	21125	1	\N	\N	\N	3	\N	\N	\N
32762	11564	2	\N	\N	\N	3	\N	\N	\N
32763	11564	3	\N	\N	\N	3	\N	\N	\N
32764	11565	\N	3	\N	\N	3	\N	\N	\N
46717	16489	1	\N	\N	\N	3	\N	\N	\N
46718	16489	\N	1	\N	\N	3	\N	\N	\N
50207	17722	1	\N	\N	\N	3	\N	\N	\N
50208	17722	2	\N	\N	\N	3	\N	\N	\N
46719	16490	2	\N	\N	\N	3	\N	\N	\N
46720	16490	3	\N	\N	\N	3	\N	\N	\N
46721	16491	\N	3	\N	\N	3	\N	\N	\N
50209	17722	3	\N	\N	\N	3	\N	\N	\N
50210	17722	4	\N	\N	\N	3	\N	\N	\N
38557	13609	1	\N	\N	\N	3	\N	\N	\N
38558	13609	\N	1	\N	\N	3	\N	\N	\N
50211	17722	5	\N	\N	\N	3	\N	\N	\N
59852	21125	2	\N	\N	\N	3	\N	\N	\N
38559	13610	2	\N	\N	\N	3	\N	\N	\N
38560	13610	3	\N	\N	\N	3	\N	\N	\N
38561	13611	\N	3	\N	\N	3	\N	\N	\N
59853	21125	\N	1	\N	\N	3	\N	\N	\N
59854	21125	\N	2	\N	\N	3	\N	\N	\N
64491	22762	5	\N	\N	\N	3	\N	\N	\N
35961	12694	1	\N	\N	\N	3	\N	\N	\N
32765	11566	1	\N	\N	\N	3	\N	\N	\N
32766	11566	2	\N	\N	\N	3	\N	\N	\N
32767	11566	3	\N	\N	\N	3	\N	\N	\N
32768	11566	4	\N	\N	\N	3	\N	\N	\N
32769	11566	5	\N	\N	\N	3	\N	\N	\N
35962	12694	2	\N	\N	\N	3	\N	\N	\N
35963	12694	3	\N	\N	\N	3	\N	\N	\N
35964	12694	4	\N	\N	\N	3	\N	\N	\N
35965	12694	5	\N	\N	\N	3	\N	\N	\N
98878	34900	1	\N	\N	\N	3	\N	\N	\N
98879	34900	2	\N	\N	\N	3	\N	\N	\N
59855	21126	\N	1	\N	\N	3	\N	\N	\N
59856	21126	\N	2	\N	\N	3	\N	\N	\N
59857	21126	\N	3	\N	\N	3	\N	\N	\N
32770	11567	1	\N	\N	\N	3	\N	\N	\N
32771	11567	2	\N	\N	\N	3	\N	\N	\N
32772	11567	\N	1	\N	\N	3	\N	\N	\N
32773	11567	\N	2	\N	\N	3	\N	\N	\N
50212	17723	1	\N	\N	\N	3	\N	\N	\N
50213	17723	2	\N	\N	\N	3	\N	\N	\N
50214	17723	\N	1	\N	\N	3	\N	\N	\N
50215	17723	\N	2	\N	\N	3	\N	\N	\N
35966	12695	1	\N	\N	\N	3	\N	\N	\N
35967	12695	2	\N	\N	\N	3	\N	\N	\N
32774	11568	\N	1	\N	\N	3	\N	\N	\N
32775	11568	\N	2	\N	\N	3	\N	\N	\N
32776	11568	\N	3	\N	\N	3	\N	\N	\N
35968	12695	\N	1	\N	\N	3	\N	\N	\N
35969	12695	\N	2	\N	\N	3	\N	\N	\N
76940	27156	\N	1	\N	\N	3	\N	\N	\N
46722	16492	1	\N	\N	\N	3	\N	\N	\N
46723	16492	2	\N	\N	\N	3	\N	\N	\N
46724	16492	3	\N	\N	\N	3	\N	\N	\N
46725	16492	4	\N	\N	\N	3	\N	\N	\N
38562	13612	1	\N	\N	\N	3	\N	\N	\N
35970	12696	\N	1	\N	\N	3	\N	\N	\N
35971	12696	\N	2	\N	\N	3	\N	\N	\N
35972	12696	\N	3	\N	\N	3	\N	\N	\N
38563	13612	2	\N	\N	\N	3	\N	\N	\N
38564	13612	3	\N	\N	\N	3	\N	\N	\N
38565	13612	4	\N	\N	\N	3	\N	\N	\N
38566	13612	5	\N	\N	\N	3	\N	\N	\N
46726	16492	5	\N	\N	\N	3	\N	\N	\N
76941	27156	\N	2	\N	\N	3	\N	\N	\N
76942	27156	\N	3	\N	\N	3	\N	\N	\N
98880	34900	3	\N	\N	\N	3	\N	\N	\N
32777	11569	1	\N	\N	\N	3	\N	\N	\N
32778	11569	\N	1	\N	\N	3	\N	\N	\N
98881	34900	4	\N	\N	\N	3	\N	\N	\N
98882	34900	5	\N	\N	\N	3	\N	\N	\N
32779	11570	2	\N	\N	\N	3	\N	\N	\N
32780	11570	3	\N	\N	\N	3	\N	\N	\N
32781	11571	\N	3	\N	\N	3	\N	\N	\N
50216	17724	\N	1	\N	\N	3	\N	\N	\N
50217	17724	\N	2	\N	\N	3	\N	\N	\N
50218	17724	\N	3	\N	\N	3	\N	\N	\N
108903	38437	1	\N	\N	\N	3	\N	\N	\N
64492	22763	1	\N	\N	\N	3	\N	\N	\N
64493	22763	2	\N	\N	\N	3	\N	\N	\N
38567	13613	1	\N	\N	\N	3	\N	\N	\N
38568	13613	2	\N	\N	\N	3	\N	\N	\N
38569	13613	\N	1	\N	\N	3	\N	\N	\N
35973	12697	1	\N	\N	\N	3	\N	\N	\N
35974	12697	\N	1	\N	\N	3	\N	\N	\N
38570	13613	\N	2	\N	\N	3	\N	\N	\N
64494	22763	\N	1	\N	\N	3	\N	\N	\N
35975	12698	2	\N	\N	\N	3	\N	\N	\N
35976	12698	3	\N	\N	\N	3	\N	\N	\N
35977	12699	\N	3	\N	\N	3	\N	\N	\N
46727	16493	1	\N	\N	\N	3	\N	\N	\N
46728	16493	2	\N	\N	\N	3	\N	\N	\N
46729	16493	\N	1	\N	\N	3	\N	\N	\N
46730	16493	\N	2	\N	\N	3	\N	\N	\N
32782	11572	1	\N	\N	\N	3	\N	\N	\N
32783	11572	2	\N	\N	\N	3	\N	\N	\N
32784	11572	3	\N	\N	\N	3	\N	\N	\N
32785	11572	4	\N	\N	\N	3	\N	\N	\N
32786	11572	5	\N	\N	\N	3	\N	\N	\N
64495	22763	\N	2	\N	\N	3	\N	\N	\N
38571	13614	\N	1	\N	\N	3	\N	\N	\N
38572	13614	\N	2	\N	\N	3	\N	\N	\N
38573	13614	\N	3	\N	\N	3	\N	\N	\N
108904	38437	\N	1	\N	\N	3	\N	\N	\N
124723	44021	1	\N	\N	\N	3	\N	\N	\N
124724	44021	2	\N	\N	\N	3	\N	\N	\N
108905	38438	2	\N	\N	\N	3	\N	\N	\N
108906	38438	3	\N	\N	\N	3	\N	\N	\N
46731	16494	\N	1	\N	\N	3	\N	\N	\N
46732	16494	\N	2	\N	\N	3	\N	\N	\N
46733	16494	\N	3	\N	\N	3	\N	\N	\N
32787	11573	1	\N	\N	\N	3	\N	\N	\N
32788	11573	2	\N	\N	\N	3	\N	\N	\N
32789	11573	\N	1	\N	\N	3	\N	\N	\N
32790	11573	\N	2	\N	\N	3	\N	\N	\N
108907	38439	\N	3	\N	\N	3	\N	\N	\N
64496	22764	\N	1	\N	\N	3	\N	\N	\N
64497	22764	\N	2	\N	\N	3	\N	\N	\N
59858	21127	1	\N	\N	\N	3	\N	\N	\N
35978	12700	1	\N	\N	\N	3	\N	\N	\N
35979	12700	2	\N	\N	\N	3	\N	\N	\N
32791	11574	\N	1	\N	\N	3	\N	\N	\N
32792	11574	\N	2	\N	\N	3	\N	\N	\N
32793	11574	\N	3	\N	\N	3	\N	\N	\N
35980	12700	3	\N	\N	\N	3	\N	\N	\N
35981	12700	4	\N	\N	\N	3	\N	\N	\N
35982	12700	5	\N	\N	\N	3	\N	\N	\N
59859	21127	\N	1	\N	\N	3	\N	\N	\N
64498	22764	\N	3	\N	\N	3	\N	\N	\N
124725	44021	\N	1	\N	\N	3	\N	\N	\N
59860	21128	2	\N	\N	\N	3	\N	\N	\N
59861	21128	3	\N	\N	\N	3	\N	\N	\N
50219	17725	1	\N	\N	\N	3	\N	\N	\N
50220	17725	\N	1	\N	\N	3	\N	\N	\N
38574	13615	1	\N	\N	\N	3	\N	\N	\N
38575	13615	\N	1	\N	\N	3	\N	\N	\N
59862	21129	\N	3	\N	\N	3	\N	\N	\N
124726	44021	\N	2	\N	\N	3	\N	\N	\N
38576	13616	2	\N	\N	\N	3	\N	\N	\N
35983	12701	1	\N	\N	\N	3	\N	\N	\N
35984	12701	2	\N	\N	\N	3	\N	\N	\N
35985	12701	\N	1	\N	\N	3	\N	\N	\N
35986	12701	\N	2	\N	\N	3	\N	\N	\N
32794	11575	1	\N	\N	\N	3	\N	\N	\N
32795	11575	\N	1	\N	\N	3	\N	\N	\N
38577	13616	3	\N	\N	\N	3	\N	\N	\N
38578	13617	\N	3	\N	\N	3	\N	\N	\N
32796	11576	2	\N	\N	\N	3	\N	\N	\N
32797	11576	3	\N	\N	\N	3	\N	\N	\N
32798	11577	\N	3	\N	\N	3	\N	\N	\N
50221	17726	2	\N	\N	\N	3	\N	\N	\N
50222	17726	3	\N	\N	\N	3	\N	\N	\N
50223	17727	\N	3	\N	\N	3	\N	\N	\N
35987	12702	\N	1	\N	\N	3	\N	\N	\N
35988	12702	\N	2	\N	\N	3	\N	\N	\N
35989	12702	\N	3	\N	\N	3	\N	\N	\N
83148	29347	1	\N	\N	\N	3	\N	\N	\N
83149	29347	\N	1	\N	\N	3	\N	\N	\N
46734	16495	1	\N	\N	\N	3	\N	\N	\N
46735	16495	\N	1	\N	\N	3	\N	\N	\N
46736	16496	2	\N	\N	\N	3	\N	\N	\N
46737	16496	3	\N	\N	\N	3	\N	\N	\N
46738	16497	\N	3	\N	\N	3	\N	\N	\N
83150	29348	2	\N	\N	\N	3	\N	\N	\N
83151	29348	3	\N	\N	\N	3	\N	\N	\N
76943	27157	1	\N	\N	\N	3	\N	\N	\N
76944	27157	\N	1	\N	\N	3	\N	\N	\N
32799	11578	1	\N	\N	\N	3	\N	\N	\N
32800	11578	2	\N	\N	\N	3	\N	\N	\N
32801	11578	3	\N	\N	\N	3	\N	\N	\N
32802	11578	4	\N	\N	\N	3	\N	\N	\N
32803	11578	5	\N	\N	\N	3	\N	\N	\N
83152	29349	\N	3	\N	\N	3	\N	\N	\N
98883	34901	1	\N	\N	\N	3	\N	\N	\N
76945	27158	2	\N	\N	\N	3	\N	\N	\N
38579	13618	1	\N	\N	\N	3	\N	\N	\N
38580	13618	2	\N	\N	\N	3	\N	\N	\N
38581	13618	3	\N	\N	\N	3	\N	\N	\N
35990	12703	1	\N	\N	\N	3	\N	\N	\N
35991	12703	\N	1	\N	\N	3	\N	\N	\N
38582	13618	4	\N	\N	\N	3	\N	\N	\N
38583	13618	5	\N	\N	\N	3	\N	\N	\N
35992	12704	2	\N	\N	\N	3	\N	\N	\N
35993	12704	3	\N	\N	\N	3	\N	\N	\N
32804	11579	1	\N	\N	\N	3	\N	\N	\N
32805	11579	2	\N	\N	\N	3	\N	\N	\N
32806	11579	\N	1	\N	\N	3	\N	\N	\N
32807	11579	\N	2	\N	\N	3	\N	\N	\N
35994	12705	\N	3	\N	\N	3	\N	\N	\N
76946	27158	3	\N	\N	\N	3	\N	\N	\N
76947	27159	\N	3	\N	\N	3	\N	\N	\N
98884	34901	2	\N	\N	\N	3	\N	\N	\N
98885	34901	\N	1	\N	\N	3	\N	\N	\N
98886	34901	\N	2	\N	\N	3	\N	\N	\N
32808	11580	\N	1	\N	\N	3	\N	\N	\N
32809	11580	\N	2	\N	\N	3	\N	\N	\N
32810	11580	\N	3	\N	\N	3	\N	\N	\N
64499	22765	1	\N	\N	\N	3	\N	\N	\N
64500	22765	\N	1	\N	\N	3	\N	\N	\N
59863	21130	1	\N	\N	\N	3	\N	\N	\N
50224	17728	1	\N	\N	\N	3	\N	\N	\N
50225	17728	2	\N	\N	\N	3	\N	\N	\N
50226	17728	3	\N	\N	\N	3	\N	\N	\N
50227	17728	4	\N	\N	\N	3	\N	\N	\N
38584	13619	1	\N	\N	\N	3	\N	\N	\N
38585	13619	2	\N	\N	\N	3	\N	\N	\N
38586	13619	\N	1	\N	\N	3	\N	\N	\N
38587	13619	\N	2	\N	\N	3	\N	\N	\N
50228	17728	5	\N	\N	\N	3	\N	\N	\N
46739	16498	1	\N	\N	\N	3	\N	\N	\N
46740	16498	2	\N	\N	\N	3	\N	\N	\N
46741	16498	3	\N	\N	\N	3	\N	\N	\N
35995	12706	1	\N	\N	\N	3	\N	\N	\N
35996	12706	2	\N	\N	\N	3	\N	\N	\N
35997	12706	3	\N	\N	\N	3	\N	\N	\N
35998	12706	4	\N	\N	\N	3	\N	\N	\N
32811	11581	1	\N	\N	\N	3	\N	\N	\N
32812	11581	\N	1	\N	\N	3	\N	\N	\N
35999	12706	5	\N	\N	\N	3	\N	\N	\N
46742	16498	4	\N	\N	\N	3	\N	\N	\N
32813	11582	2	\N	\N	\N	3	\N	\N	\N
32814	11582	3	\N	\N	\N	3	\N	\N	\N
32815	11583	\N	3	\N	\N	3	\N	\N	\N
46743	16498	5	\N	\N	\N	3	\N	\N	\N
38588	13620	\N	1	\N	\N	3	\N	\N	\N
38589	13620	\N	2	\N	\N	3	\N	\N	\N
38590	13620	\N	3	\N	\N	3	\N	\N	\N
59864	21130	2	\N	\N	\N	3	\N	\N	\N
59865	21130	3	\N	\N	\N	3	\N	\N	\N
59866	21130	4	\N	\N	\N	3	\N	\N	\N
59867	21130	5	\N	\N	\N	3	\N	\N	\N
147022	51892	1	\N	\N	\N	3	\N	\N	\N
64501	22766	2	\N	\N	\N	3	\N	\N	\N
36000	12707	1	\N	\N	\N	3	\N	\N	\N
36001	12707	2	\N	\N	\N	3	\N	\N	\N
36002	12707	\N	1	\N	\N	3	\N	\N	\N
36003	12707	\N	2	\N	\N	3	\N	\N	\N
64502	22766	3	\N	\N	\N	3	\N	\N	\N
64503	22767	\N	3	\N	\N	3	\N	\N	\N
147023	51892	2	\N	\N	\N	3	\N	\N	\N
124727	44022	\N	1	\N	\N	3	\N	\N	\N
124728	44022	\N	2	\N	\N	3	\N	\N	\N
32816	11584	1	\N	\N	\N	3	\N	\N	\N
32817	11584	2	\N	\N	\N	3	\N	\N	\N
32818	11584	3	\N	\N	\N	3	\N	\N	\N
32819	11584	4	\N	\N	\N	3	\N	\N	\N
32820	11584	5	\N	\N	\N	3	\N	\N	\N
46744	16499	1	\N	\N	\N	3	\N	\N	\N
36004	12708	\N	1	\N	\N	3	\N	\N	\N
36005	12708	\N	2	\N	\N	3	\N	\N	\N
36006	12708	\N	3	\N	\N	3	\N	\N	\N
46745	16499	2	\N	\N	\N	3	\N	\N	\N
46746	16499	\N	1	\N	\N	3	\N	\N	\N
46747	16499	\N	2	\N	\N	3	\N	\N	\N
50229	17729	1	\N	\N	\N	3	\N	\N	\N
50230	17729	2	\N	\N	\N	3	\N	\N	\N
50231	17729	\N	1	\N	\N	3	\N	\N	\N
38591	13621	1	\N	\N	\N	3	\N	\N	\N
38592	13621	\N	1	\N	\N	3	\N	\N	\N
32821	11585	1	\N	\N	\N	3	\N	\N	\N
32822	11585	2	\N	\N	\N	3	\N	\N	\N
32823	11585	\N	1	\N	\N	3	\N	\N	\N
32824	11585	\N	2	\N	\N	3	\N	\N	\N
50232	17729	\N	2	\N	\N	3	\N	\N	\N
124729	44022	\N	3	\N	\N	3	\N	\N	\N
38593	13622	2	\N	\N	\N	3	\N	\N	\N
38594	13622	3	\N	\N	\N	3	\N	\N	\N
38595	13623	\N	3	\N	\N	3	\N	\N	\N
98887	34902	\N	1	\N	\N	3	\N	\N	\N
32825	11586	\N	1	\N	\N	3	\N	\N	\N
32826	11586	\N	2	\N	\N	3	\N	\N	\N
32827	11586	\N	3	\N	\N	3	\N	\N	\N
46748	16500	\N	1	\N	\N	3	\N	\N	\N
46749	16500	\N	2	\N	\N	3	\N	\N	\N
46750	16500	\N	3	\N	\N	3	\N	\N	\N
98888	34902	\N	2	\N	\N	3	\N	\N	\N
98889	34902	\N	3	\N	\N	3	\N	\N	\N
36007	12709	1	\N	\N	\N	3	\N	\N	\N
36008	12709	\N	1	\N	\N	3	\N	\N	\N
59868	21131	1	\N	\N	\N	3	\N	\N	\N
59869	21131	2	\N	\N	\N	3	\N	\N	\N
36009	12710	2	\N	\N	\N	3	\N	\N	\N
36010	12710	3	\N	\N	\N	3	\N	\N	\N
36011	12711	\N	3	\N	\N	3	\N	\N	\N
50233	17730	\N	1	\N	\N	3	\N	\N	\N
50234	17730	\N	2	\N	\N	3	\N	\N	\N
50235	17730	\N	3	\N	\N	3	\N	\N	\N
59870	21131	\N	1	\N	\N	3	\N	\N	\N
59871	21131	\N	2	\N	\N	3	\N	\N	\N
147024	51892	3	\N	\N	\N	3	\N	\N	\N
147025	51892	4	\N	\N	\N	3	\N	\N	\N
32828	11587	1	\N	\N	\N	3	\N	\N	\N
32829	11587	\N	1	\N	\N	3	\N	\N	\N
147026	51892	5	\N	\N	\N	3	\N	\N	\N
32830	11588	2	\N	\N	\N	3	\N	\N	\N
32831	11588	3	\N	\N	\N	3	\N	\N	\N
32832	11589	\N	3	\N	\N	3	\N	\N	\N
59872	21132	\N	1	\N	\N	3	\N	\N	\N
38596	13624	1	\N	\N	\N	3	\N	\N	\N
38597	13624	2	\N	\N	\N	3	\N	\N	\N
38598	13624	3	\N	\N	\N	3	\N	\N	\N
38599	13624	4	\N	\N	\N	3	\N	\N	\N
38600	13624	5	\N	\N	\N	3	\N	\N	\N
59873	21132	\N	2	\N	\N	3	\N	\N	\N
59874	21132	\N	3	\N	\N	3	\N	\N	\N
36012	12712	1	\N	\N	\N	3	\N	\N	\N
36013	12712	2	\N	\N	\N	3	\N	\N	\N
36014	12712	3	\N	\N	\N	3	\N	\N	\N
36015	12712	4	\N	\N	\N	3	\N	\N	\N
36016	12712	5	\N	\N	\N	3	\N	\N	\N
46751	16501	1	\N	\N	\N	3	\N	\N	\N
46752	16501	\N	1	\N	\N	3	\N	\N	\N
83153	29350	1	\N	\N	\N	3	\N	\N	\N
76948	27160	1	\N	\N	\N	3	\N	\N	\N
32833	11590	1	\N	\N	\N	3	\N	\N	\N
32834	11590	2	\N	\N	\N	3	\N	\N	\N
32835	11590	3	\N	\N	\N	3	\N	\N	\N
32836	11590	4	\N	\N	\N	3	\N	\N	\N
32837	11590	5	\N	\N	\N	3	\N	\N	\N
46753	16502	2	\N	\N	\N	3	\N	\N	\N
46754	16502	3	\N	\N	\N	3	\N	\N	\N
46755	16503	\N	3	\N	\N	3	\N	\N	\N
76949	27160	2	\N	\N	\N	3	\N	\N	\N
76950	27160	3	\N	\N	\N	3	\N	\N	\N
38601	13625	1	\N	\N	\N	3	\N	\N	\N
38602	13625	2	\N	\N	\N	3	\N	\N	\N
38603	13625	\N	1	\N	\N	3	\N	\N	\N
36017	12713	1	\N	\N	\N	3	\N	\N	\N
36018	12713	2	\N	\N	\N	3	\N	\N	\N
36019	12713	\N	1	\N	\N	3	\N	\N	\N
36020	12713	\N	2	\N	\N	3	\N	\N	\N
32838	11591	1	\N	\N	\N	3	\N	\N	\N
32839	11591	2	\N	\N	\N	3	\N	\N	\N
32840	11591	\N	1	\N	\N	3	\N	\N	\N
32841	11591	\N	2	\N	\N	3	\N	\N	\N
38604	13625	\N	2	\N	\N	3	\N	\N	\N
76951	27160	4	\N	\N	\N	3	\N	\N	\N
76952	27160	5	\N	\N	\N	3	\N	\N	\N
64504	22768	1	\N	\N	\N	3	\N	\N	\N
50236	17731	1	\N	\N	\N	3	\N	\N	\N
50237	17731	\N	1	\N	\N	3	\N	\N	\N
32842	11592	\N	1	\N	\N	3	\N	\N	\N
32843	11592	\N	2	\N	\N	3	\N	\N	\N
32844	11592	\N	3	\N	\N	3	\N	\N	\N
36021	12714	\N	1	\N	\N	3	\N	\N	\N
36022	12714	\N	2	\N	\N	3	\N	\N	\N
36023	12714	\N	3	\N	\N	3	\N	\N	\N
64505	22768	2	\N	\N	\N	3	\N	\N	\N
38605	13626	\N	1	\N	\N	3	\N	\N	\N
38606	13626	\N	2	\N	\N	3	\N	\N	\N
38607	13626	\N	3	\N	\N	3	\N	\N	\N
64506	22768	3	\N	\N	\N	3	\N	\N	\N
50238	17732	2	\N	\N	\N	3	\N	\N	\N
50239	17732	3	\N	\N	\N	3	\N	\N	\N
50240	17733	\N	3	\N	\N	3	\N	\N	\N
64507	22768	4	\N	\N	\N	3	\N	\N	\N
64508	22768	5	\N	\N	\N	3	\N	\N	\N
83154	29350	2	\N	\N	\N	3	\N	\N	\N
83155	29350	3	\N	\N	\N	3	\N	\N	\N
83156	29350	4	\N	\N	\N	3	\N	\N	\N
83157	29350	5	\N	\N	\N	3	\N	\N	\N
32845	11593	1	\N	\N	\N	3	\N	\N	\N
32846	11593	\N	1	\N	\N	3	\N	\N	\N
46756	16504	1	\N	\N	\N	3	\N	\N	\N
46757	16504	2	\N	\N	\N	3	\N	\N	\N
32847	11594	2	\N	\N	\N	3	\N	\N	\N
32848	11594	3	\N	\N	\N	3	\N	\N	\N
32849	11595	\N	3	\N	\N	3	\N	\N	\N
46758	16504	3	\N	\N	\N	3	\N	\N	\N
36024	12715	1	\N	\N	\N	3	\N	\N	\N
36025	12715	\N	1	\N	\N	3	\N	\N	\N
46759	16504	4	\N	\N	\N	3	\N	\N	\N
46760	16504	5	\N	\N	\N	3	\N	\N	\N
36026	12716	2	\N	\N	\N	3	\N	\N	\N
36027	12716	3	\N	\N	\N	3	\N	\N	\N
36028	12717	\N	3	\N	\N	3	\N	\N	\N
108908	38440	1	\N	\N	\N	3	\N	\N	\N
59875	21133	1	\N	\N	\N	3	\N	\N	\N
38608	13627	1	\N	\N	\N	3	\N	\N	\N
38609	13627	\N	1	\N	\N	3	\N	\N	\N
59876	21133	\N	1	\N	\N	3	\N	\N	\N
108909	38440	2	\N	\N	\N	3	\N	\N	\N
38610	13628	2	\N	\N	\N	3	\N	\N	\N
38611	13628	3	\N	\N	\N	3	\N	\N	\N
38612	13629	\N	3	\N	\N	3	\N	\N	\N
108910	38440	3	\N	\N	\N	3	\N	\N	\N
59877	21134	2	\N	\N	\N	3	\N	\N	\N
59878	21134	3	\N	\N	\N	3	\N	\N	\N
32850	11596	1	\N	\N	\N	3	\N	\N	\N
32851	11596	2	\N	\N	\N	3	\N	\N	\N
32852	11596	3	\N	\N	\N	3	\N	\N	\N
32853	11596	4	\N	\N	\N	3	\N	\N	\N
32854	11596	5	\N	\N	\N	3	\N	\N	\N
59879	21135	\N	3	\N	\N	3	\N	\N	\N
108911	38440	4	\N	\N	\N	3	\N	\N	\N
108912	38440	5	\N	\N	\N	3	\N	\N	\N
64509	22769	1	\N	\N	\N	3	\N	\N	\N
46761	16505	1	\N	\N	\N	3	\N	\N	\N
46762	16505	2	\N	\N	\N	3	\N	\N	\N
46763	16505	\N	1	\N	\N	3	\N	\N	\N
36029	12718	1	\N	\N	\N	3	\N	\N	\N
36030	12718	2	\N	\N	\N	3	\N	\N	\N
36031	12718	3	\N	\N	\N	3	\N	\N	\N
36032	12718	4	\N	\N	\N	3	\N	\N	\N
32855	11597	1	\N	\N	\N	3	\N	\N	\N
32856	11597	2	\N	\N	\N	3	\N	\N	\N
32857	11597	\N	1	\N	\N	3	\N	\N	\N
32858	11597	\N	2	\N	\N	3	\N	\N	\N
36033	12718	5	\N	\N	\N	3	\N	\N	\N
46764	16505	\N	2	\N	\N	3	\N	\N	\N
50241	17734	1	\N	\N	\N	3	\N	\N	\N
50242	17734	2	\N	\N	\N	3	\N	\N	\N
50243	17734	3	\N	\N	\N	3	\N	\N	\N
50244	17734	4	\N	\N	\N	3	\N	\N	\N
32859	11598	\N	1	\N	\N	3	\N	\N	\N
32860	11598	\N	2	\N	\N	3	\N	\N	\N
32861	11598	\N	3	\N	\N	3	\N	\N	\N
50245	17734	5	\N	\N	\N	3	\N	\N	\N
64510	22769	2	\N	\N	\N	3	\N	\N	\N
46765	16506	\N	1	\N	\N	3	\N	\N	\N
46766	16506	\N	2	\N	\N	3	\N	\N	\N
38613	13630	1	\N	\N	\N	3	\N	\N	\N
38614	13630	2	\N	\N	\N	3	\N	\N	\N
38615	13630	3	\N	\N	\N	3	\N	\N	\N
36034	12719	1	\N	\N	\N	3	\N	\N	\N
36035	12719	2	\N	\N	\N	3	\N	\N	\N
36036	12719	\N	1	\N	\N	3	\N	\N	\N
36037	12719	\N	2	\N	\N	3	\N	\N	\N
38616	13630	4	\N	\N	\N	3	\N	\N	\N
38617	13630	5	\N	\N	\N	3	\N	\N	\N
46767	16506	\N	3	\N	\N	3	\N	\N	\N
64511	22769	\N	1	\N	\N	3	\N	\N	\N
64512	22769	\N	2	\N	\N	3	\N	\N	\N
76953	27161	1	\N	\N	\N	3	\N	\N	\N
36038	12720	\N	1	\N	\N	3	\N	\N	\N
36039	12720	\N	2	\N	\N	3	\N	\N	\N
32862	11599	1	\N	\N	\N	3	\N	\N	\N
32863	11599	\N	1	\N	\N	3	\N	\N	\N
36040	12720	\N	3	\N	\N	3	\N	\N	\N
76954	27161	2	\N	\N	\N	3	\N	\N	\N
32864	11600	2	\N	\N	\N	3	\N	\N	\N
32865	11600	3	\N	\N	\N	3	\N	\N	\N
32866	11601	\N	3	\N	\N	3	\N	\N	\N
76955	27161	\N	1	\N	\N	3	\N	\N	\N
76956	27161	\N	2	\N	\N	3	\N	\N	\N
64513	22770	\N	1	\N	\N	3	\N	\N	\N
64514	22770	\N	2	\N	\N	3	\N	\N	\N
64515	22770	\N	3	\N	\N	3	\N	\N	\N
38618	13631	1	\N	\N	\N	3	\N	\N	\N
38619	13631	2	\N	\N	\N	3	\N	\N	\N
38620	13631	\N	1	\N	\N	3	\N	\N	\N
38621	13631	\N	2	\N	\N	3	\N	\N	\N
50246	17735	1	\N	\N	\N	3	\N	\N	\N
50247	17735	2	\N	\N	\N	3	\N	\N	\N
50248	17735	\N	1	\N	\N	3	\N	\N	\N
50249	17735	\N	2	\N	\N	3	\N	\N	\N
38622	13632	\N	1	\N	\N	3	\N	\N	\N
36041	12721	1	\N	\N	\N	3	\N	\N	\N
36042	12721	\N	1	\N	\N	3	\N	\N	\N
32867	11602	1	\N	\N	\N	3	\N	\N	\N
32868	11602	2	\N	\N	\N	3	\N	\N	\N
32869	11602	3	\N	\N	\N	3	\N	\N	\N
32870	11602	4	\N	\N	\N	3	\N	\N	\N
32871	11602	5	\N	\N	\N	3	\N	\N	\N
38623	13632	\N	2	\N	\N	3	\N	\N	\N
38624	13632	\N	3	\N	\N	3	\N	\N	\N
36043	12722	2	\N	\N	\N	3	\N	\N	\N
36044	12722	3	\N	\N	\N	3	\N	\N	\N
36045	12723	\N	3	\N	\N	3	\N	\N	\N
83158	29351	1	\N	\N	\N	3	\N	\N	\N
83159	29351	2	\N	\N	\N	3	\N	\N	\N
46768	16507	1	\N	\N	\N	3	\N	\N	\N
46769	16507	\N	1	\N	\N	3	\N	\N	\N
59880	21136	1	\N	\N	\N	3	\N	\N	\N
59881	21136	2	\N	\N	\N	3	\N	\N	\N
46770	16508	2	\N	\N	\N	3	\N	\N	\N
32872	11603	1	\N	\N	\N	3	\N	\N	\N
32873	11603	2	\N	\N	\N	3	\N	\N	\N
32874	11603	\N	1	\N	\N	3	\N	\N	\N
32875	11603	\N	2	\N	\N	3	\N	\N	\N
46771	16508	3	\N	\N	\N	3	\N	\N	\N
46772	16509	\N	3	\N	\N	3	\N	\N	\N
50250	17736	\N	1	\N	\N	3	\N	\N	\N
50251	17736	\N	2	\N	\N	3	\N	\N	\N
50252	17736	\N	3	\N	\N	3	\N	\N	\N
59882	21136	3	\N	\N	\N	3	\N	\N	\N
32876	11604	\N	1	\N	\N	3	\N	\N	\N
32877	11604	\N	2	\N	\N	3	\N	\N	\N
32878	11604	\N	3	\N	\N	3	\N	\N	\N
59883	21136	4	\N	\N	\N	3	\N	\N	\N
59884	21136	5	\N	\N	\N	3	\N	\N	\N
76957	27162	\N	1	\N	\N	3	\N	\N	\N
76958	27162	\N	2	\N	\N	3	\N	\N	\N
76959	27162	\N	3	\N	\N	3	\N	\N	\N
83160	29351	\N	1	\N	\N	3	\N	\N	\N
38625	13633	1	\N	\N	\N	3	\N	\N	\N
36046	12724	1	\N	\N	\N	3	\N	\N	\N
36047	12724	2	\N	\N	\N	3	\N	\N	\N
36048	12724	3	\N	\N	\N	3	\N	\N	\N
36049	12724	4	\N	\N	\N	3	\N	\N	\N
36050	12724	5	\N	\N	\N	3	\N	\N	\N
38626	13633	\N	1	\N	\N	3	\N	\N	\N
83161	29351	\N	2	\N	\N	3	\N	\N	\N
98890	34903	1	\N	\N	\N	3	\N	\N	\N
38627	13634	2	\N	\N	\N	3	\N	\N	\N
38628	13634	3	\N	\N	\N	3	\N	\N	\N
38629	13635	\N	3	\N	\N	3	\N	\N	\N
98891	34903	\N	1	\N	\N	3	\N	\N	\N
32879	11605	1	\N	\N	\N	3	\N	\N	\N
32880	11605	\N	1	\N	\N	3	\N	\N	\N
147027	51893	1	\N	\N	\N	3	\N	\N	\N
32881	11606	2	\N	\N	\N	3	\N	\N	\N
32882	11606	3	\N	\N	\N	3	\N	\N	\N
32883	11607	\N	3	\N	\N	3	\N	\N	\N
98892	34904	2	\N	\N	\N	3	\N	\N	\N
98893	34904	3	\N	\N	\N	3	\N	\N	\N
83162	29352	\N	1	\N	\N	3	\N	\N	\N
36051	12725	1	\N	\N	\N	3	\N	\N	\N
36052	12725	2	\N	\N	\N	3	\N	\N	\N
36053	12725	\N	1	\N	\N	3	\N	\N	\N
36054	12725	\N	2	\N	\N	3	\N	\N	\N
59885	21137	1	\N	\N	\N	3	\N	\N	\N
59886	21137	2	\N	\N	\N	3	\N	\N	\N
46773	16510	1	\N	\N	\N	3	\N	\N	\N
46774	16510	2	\N	\N	\N	3	\N	\N	\N
46775	16510	3	\N	\N	\N	3	\N	\N	\N
46776	16510	4	\N	\N	\N	3	\N	\N	\N
36055	12726	\N	1	\N	\N	3	\N	\N	\N
36056	12726	\N	2	\N	\N	3	\N	\N	\N
36057	12726	\N	3	\N	\N	3	\N	\N	\N
46777	16510	5	\N	\N	\N	3	\N	\N	\N
59887	21137	\N	1	\N	\N	3	\N	\N	\N
59888	21137	\N	2	\N	\N	3	\N	\N	\N
50253	17737	1	\N	\N	\N	3	\N	\N	\N
32884	11608	1	\N	\N	\N	3	\N	\N	\N
32885	11608	2	\N	\N	\N	3	\N	\N	\N
32886	11608	3	\N	\N	\N	3	\N	\N	\N
32887	11608	4	\N	\N	\N	3	\N	\N	\N
32888	11608	5	\N	\N	\N	3	\N	\N	\N
50254	17737	\N	1	\N	\N	3	\N	\N	\N
83163	29352	\N	2	\N	\N	3	\N	\N	\N
83164	29352	\N	3	\N	\N	3	\N	\N	\N
50255	17738	2	\N	\N	\N	3	\N	\N	\N
38630	13636	1	\N	\N	\N	3	\N	\N	\N
38631	13636	2	\N	\N	\N	3	\N	\N	\N
38632	13636	3	\N	\N	\N	3	\N	\N	\N
38633	13636	4	\N	\N	\N	3	\N	\N	\N
38634	13636	5	\N	\N	\N	3	\N	\N	\N
50256	17738	3	\N	\N	\N	3	\N	\N	\N
50257	17739	\N	3	\N	\N	3	\N	\N	\N
98894	34905	\N	3	\N	\N	1	\N	\N	\N
32889	11609	1	\N	\N	\N	3	\N	\N	\N
32890	11609	2	\N	\N	\N	3	\N	\N	\N
32891	11609	\N	1	\N	\N	3	\N	\N	\N
32892	11609	\N	2	\N	\N	3	\N	\N	\N
64516	22771	1	\N	\N	\N	3	\N	\N	\N
64517	22771	\N	1	\N	\N	3	\N	\N	\N
46778	16511	1	\N	\N	\N	3	\N	\N	\N
36058	12727	1	\N	\N	\N	3	\N	\N	\N
36059	12727	\N	1	\N	\N	3	\N	\N	\N
46779	16511	2	\N	\N	\N	3	\N	\N	\N
32893	11610	\N	1	\N	\N	3	\N	\N	\N
32894	11610	\N	2	\N	\N	3	\N	\N	\N
32895	11610	\N	3	\N	\N	3	\N	\N	\N
46780	16511	\N	1	\N	\N	3	\N	\N	\N
36060	12728	2	\N	\N	\N	3	\N	\N	\N
36061	12728	3	\N	\N	\N	3	\N	\N	\N
36062	12729	\N	3	\N	\N	3	\N	\N	\N
46781	16511	\N	2	\N	\N	3	\N	\N	\N
147028	51893	2	\N	\N	\N	3	\N	\N	\N
59889	21138	\N	1	\N	\N	3	\N	\N	\N
59890	21138	\N	2	\N	\N	3	\N	\N	\N
38635	13637	1	\N	\N	\N	3	\N	\N	\N
38636	13637	2	\N	\N	\N	3	\N	\N	\N
38637	13637	\N	1	\N	\N	3	\N	\N	\N
38638	13637	\N	2	\N	\N	3	\N	\N	\N
59891	21138	\N	3	\N	\N	3	\N	\N	\N
147029	51893	\N	1	\N	\N	3	\N	\N	\N
64518	22772	2	\N	\N	\N	3	\N	\N	\N
46782	16512	\N	1	\N	\N	3	\N	\N	\N
46783	16512	\N	2	\N	\N	3	\N	\N	\N
46784	16512	\N	3	\N	\N	3	\N	\N	\N
38639	13638	\N	1	\N	\N	3	\N	\N	\N
32896	11611	1	\N	\N	\N	3	\N	\N	\N
32897	11611	\N	1	\N	\N	3	\N	\N	\N
38640	13638	\N	2	\N	\N	3	\N	\N	\N
38641	13638	\N	3	\N	\N	3	\N	\N	\N
32898	11612	2	\N	\N	\N	3	\N	\N	\N
32899	11612	3	\N	\N	\N	3	\N	\N	\N
32900	11613	\N	3	\N	\N	3	\N	\N	\N
64519	22772	3	\N	\N	\N	3	\N	\N	\N
64520	22773	\N	3	\N	\N	3	\N	\N	\N
147030	51893	\N	2	\N	\N	3	\N	\N	\N
36063	12730	1	\N	\N	\N	3	\N	\N	\N
36064	12730	2	\N	\N	\N	3	\N	\N	\N
36065	12730	3	\N	\N	\N	3	\N	\N	\N
36066	12730	4	\N	\N	\N	3	\N	\N	\N
36067	12730	5	\N	\N	\N	3	\N	\N	\N
108913	38441	1	\N	\N	\N	3	\N	\N	\N
108914	38441	2	\N	\N	\N	3	\N	\N	\N
76960	27163	1	\N	\N	\N	3	\N	\N	\N
76961	27163	\N	1	\N	\N	3	\N	\N	\N
108915	38441	\N	1	\N	\N	3	\N	\N	\N
108916	38441	\N	2	\N	\N	3	\N	\N	\N
50258	17740	1	\N	\N	\N	3	\N	\N	\N
50259	17740	2	\N	\N	\N	3	\N	\N	\N
50260	17740	3	\N	\N	\N	3	\N	\N	\N
50261	17740	4	\N	\N	\N	3	\N	\N	\N
32901	11614	1	\N	\N	\N	3	\N	\N	\N
32902	11614	2	\N	\N	\N	3	\N	\N	\N
32903	11614	3	\N	\N	\N	3	\N	\N	\N
32904	11614	4	\N	\N	\N	3	\N	\N	\N
32905	11614	5	\N	\N	\N	3	\N	\N	\N
36068	12731	1	\N	\N	\N	3	\N	\N	\N
36069	12731	2	\N	\N	\N	3	\N	\N	\N
36070	12731	\N	1	\N	\N	3	\N	\N	\N
36071	12731	\N	2	\N	\N	3	\N	\N	\N
50262	17740	5	\N	\N	\N	3	\N	\N	\N
76962	27164	2	\N	\N	\N	3	\N	\N	\N
76963	27164	3	\N	\N	\N	3	\N	\N	\N
76964	27165	\N	3	\N	\N	3	\N	\N	\N
38642	13639	1	\N	\N	\N	3	\N	\N	\N
38643	13639	\N	1	\N	\N	3	\N	\N	\N
36072	12732	\N	1	\N	\N	3	\N	\N	\N
36073	12732	\N	2	\N	\N	3	\N	\N	\N
32906	11615	1	\N	\N	\N	3	\N	\N	\N
32907	11615	2	\N	\N	\N	3	\N	\N	\N
32908	11615	\N	1	\N	\N	3	\N	\N	\N
32909	11615	\N	2	\N	\N	3	\N	\N	\N
36074	12732	\N	3	\N	\N	3	\N	\N	\N
46785	16513	1	\N	\N	\N	3	\N	\N	\N
46786	16513	\N	1	\N	\N	3	\N	\N	\N
38644	13640	2	\N	\N	\N	3	\N	\N	\N
38645	13640	3	\N	\N	\N	3	\N	\N	\N
38646	13641	\N	3	\N	\N	3	\N	\N	\N
32910	11616	\N	1	\N	\N	3	\N	\N	\N
32911	11616	\N	2	\N	\N	3	\N	\N	\N
32912	11616	\N	3	\N	\N	3	\N	\N	\N
46787	16514	2	\N	\N	\N	3	\N	\N	\N
46788	16514	3	\N	\N	\N	3	\N	\N	\N
46789	16515	\N	3	\N	\N	3	\N	\N	\N
59892	21139	1	\N	\N	\N	3	\N	\N	\N
59893	21139	\N	1	\N	\N	3	\N	\N	\N
124730	44023	1	\N	\N	\N	3	\N	\N	\N
124731	44023	\N	1	\N	\N	3	\N	\N	\N
59894	21140	2	\N	\N	\N	3	\N	\N	\N
59895	21140	3	\N	\N	\N	3	\N	\N	\N
50263	17741	1	\N	\N	\N	3	\N	\N	\N
50264	17741	2	\N	\N	\N	3	\N	\N	\N
36075	12733	1	\N	\N	\N	3	\N	\N	\N
36076	12733	\N	1	\N	\N	3	\N	\N	\N
50265	17741	\N	1	\N	\N	3	\N	\N	\N
50266	17741	\N	2	\N	\N	3	\N	\N	\N
36077	12734	2	\N	\N	\N	3	\N	\N	\N
32913	11617	1	\N	\N	\N	3	\N	\N	\N
32914	11617	\N	1	\N	\N	3	\N	\N	\N
36078	12734	3	\N	\N	\N	3	\N	\N	\N
36079	12735	\N	3	\N	\N	3	\N	\N	\N
32915	11618	2	\N	\N	\N	3	\N	\N	\N
32916	11618	3	\N	\N	\N	3	\N	\N	\N
32917	11619	\N	3	\N	\N	3	\N	\N	\N
59896	21141	\N	3	\N	\N	3	\N	\N	\N
108917	38442	\N	1	\N	\N	3	\N	\N	\N
108918	38442	\N	2	\N	\N	3	\N	\N	\N
38647	13642	1	\N	\N	\N	3	\N	\N	\N
38648	13642	2	\N	\N	\N	3	\N	\N	\N
38649	13642	3	\N	\N	\N	3	\N	\N	\N
38650	13642	4	\N	\N	\N	3	\N	\N	\N
38651	13642	5	\N	\N	\N	3	\N	\N	\N
64521	22774	1	\N	\N	\N	3	\N	\N	\N
64522	22774	2	\N	\N	\N	3	\N	\N	\N
50267	17742	\N	1	\N	\N	3	\N	\N	\N
50268	17742	\N	2	\N	\N	3	\N	\N	\N
50269	17742	\N	3	\N	\N	3	\N	\N	\N
46790	16516	1	\N	\N	\N	3	\N	\N	\N
46791	16516	2	\N	\N	\N	3	\N	\N	\N
46792	16516	3	\N	\N	\N	3	\N	\N	\N
46793	16516	4	\N	\N	\N	3	\N	\N	\N
46794	16516	5	\N	\N	\N	3	\N	\N	\N
64523	22774	3	\N	\N	\N	3	\N	\N	\N
32918	11620	1	\N	\N	\N	3	\N	\N	\N
32919	11620	2	\N	\N	\N	3	\N	\N	\N
32920	11620	3	\N	\N	\N	3	\N	\N	\N
32921	11620	4	\N	\N	\N	3	\N	\N	\N
32922	11620	5	\N	\N	\N	3	\N	\N	\N
36080	12736	1	\N	\N	\N	3	\N	\N	\N
36081	12736	2	\N	\N	\N	3	\N	\N	\N
36082	12736	3	\N	\N	\N	3	\N	\N	\N
36083	12736	4	\N	\N	\N	3	\N	\N	\N
36084	12736	5	\N	\N	\N	3	\N	\N	\N
64524	22774	4	\N	\N	\N	3	\N	\N	\N
38652	13643	1	\N	\N	\N	3	\N	\N	\N
38653	13643	2	\N	\N	\N	3	\N	\N	\N
38654	13643	\N	1	\N	\N	3	\N	\N	\N
38655	13643	\N	2	\N	\N	3	\N	\N	\N
64525	22774	5	\N	\N	\N	3	\N	\N	\N
108919	38442	\N	3	\N	\N	3	\N	\N	\N
32923	11621	1	\N	\N	\N	3	\N	\N	\N
32924	11621	2	\N	\N	\N	3	\N	\N	\N
32925	11621	\N	1	\N	\N	3	\N	\N	\N
32926	11621	\N	2	\N	\N	3	\N	\N	\N
83165	29353	1	\N	\N	\N	3	\N	\N	\N
83166	29353	\N	1	\N	\N	3	\N	\N	\N
147031	51894	\N	1	\N	\N	3	\N	\N	\N
124732	44024	2	\N	\N	\N	3	\N	\N	\N
38656	13644	\N	1	\N	\N	3	\N	\N	\N
36085	12737	1	\N	\N	\N	3	\N	\N	\N
32927	11622	\N	1	\N	\N	3	\N	\N	\N
32928	11622	\N	2	\N	\N	3	\N	\N	\N
32929	11622	\N	3	\N	\N	3	\N	\N	\N
36086	12737	2	\N	\N	\N	3	\N	\N	\N
36087	12737	\N	1	\N	\N	3	\N	\N	\N
36088	12737	\N	2	\N	\N	3	\N	\N	\N
38657	13644	\N	2	\N	\N	3	\N	\N	\N
38658	13644	\N	3	\N	\N	3	\N	\N	\N
83167	29354	2	\N	\N	\N	3	\N	\N	\N
83168	29354	3	\N	\N	\N	3	\N	\N	\N
83169	29355	\N	3	\N	\N	3	\N	\N	\N
98895	34906	1	\N	\N	\N	1	\N	\N	\N
36089	12738	\N	1	\N	\N	3	\N	\N	\N
36090	12738	\N	2	\N	\N	3	\N	\N	\N
36091	12738	\N	3	\N	\N	3	\N	\N	\N
46795	16517	1	\N	\N	\N	3	\N	\N	\N
46796	16517	2	\N	\N	\N	3	\N	\N	\N
46797	16517	\N	1	\N	\N	3	\N	\N	\N
46798	16517	\N	2	\N	\N	3	\N	\N	\N
98896	34906	2	\N	\N	\N	1	\N	\N	\N
98897	34906	3	\N	\N	\N	1	\N	\N	\N
98898	34906	4	\N	\N	\N	1	\N	\N	\N
32930	11623	1	\N	\N	\N	3	\N	\N	\N
32931	11623	\N	1	\N	\N	3	\N	\N	\N
59897	21142	1	\N	\N	\N	3	\N	\N	\N
59898	21142	2	\N	\N	\N	3	\N	\N	\N
32932	11624	2	\N	\N	\N	3	\N	\N	\N
32933	11624	3	\N	\N	\N	3	\N	\N	\N
32934	11625	\N	3	\N	\N	3	\N	\N	\N
59899	21142	3	\N	\N	\N	3	\N	\N	\N
46799	16518	\N	1	\N	\N	3	\N	\N	\N
46800	16518	\N	2	\N	\N	3	\N	\N	\N
46801	16518	\N	3	\N	\N	3	\N	\N	\N
59900	21142	4	\N	\N	\N	3	\N	\N	\N
50270	17743	1	\N	\N	\N	3	\N	\N	\N
38659	13645	1	\N	\N	\N	3	\N	\N	\N
38660	13645	\N	1	\N	\N	3	\N	\N	\N
50271	17743	\N	1	\N	\N	3	\N	\N	\N
59901	21142	5	\N	\N	\N	3	\N	\N	\N
36092	12739	1	\N	\N	\N	3	\N	\N	\N
36093	12739	\N	1	\N	\N	3	\N	\N	\N
38661	13646	2	\N	\N	\N	3	\N	\N	\N
38662	13646	3	\N	\N	\N	3	\N	\N	\N
36094	12740	2	\N	\N	\N	3	\N	\N	\N
36095	12740	3	\N	\N	\N	3	\N	\N	\N
36096	12741	\N	3	\N	\N	3	\N	\N	\N
38663	13647	\N	3	\N	\N	3	\N	\N	\N
64526	22775	1	\N	\N	\N	3	\N	\N	\N
50272	17744	2	\N	\N	\N	3	\N	\N	\N
32935	11626	1	\N	\N	\N	3	\N	\N	\N
32936	11626	2	\N	\N	\N	3	\N	\N	\N
32937	11626	3	\N	\N	\N	3	\N	\N	\N
32938	11626	4	\N	\N	\N	3	\N	\N	\N
32939	11626	5	\N	\N	\N	3	\N	\N	\N
50273	17744	3	\N	\N	\N	3	\N	\N	\N
50274	17745	\N	3	\N	\N	3	\N	\N	\N
64527	22775	2	\N	\N	\N	3	\N	\N	\N
64528	22775	\N	1	\N	\N	3	\N	\N	\N
64529	22775	\N	2	\N	\N	3	\N	\N	\N
76965	27166	1	\N	\N	\N	3	\N	\N	\N
76966	27166	2	\N	\N	\N	3	\N	\N	\N
76967	27166	3	\N	\N	\N	3	\N	\N	\N
76968	27166	4	\N	\N	\N	3	\N	\N	\N
76969	27166	5	\N	\N	\N	3	\N	\N	\N
98899	34906	5	\N	\N	\N	1	\N	\N	\N
64530	22776	\N	1	\N	\N	3	\N	\N	\N
32940	11627	1	\N	\N	\N	3	\N	\N	\N
32941	11627	2	\N	\N	\N	3	\N	\N	\N
32942	11627	\N	1	\N	\N	3	\N	\N	\N
32943	11627	\N	2	\N	\N	3	\N	\N	\N
64531	22776	\N	2	\N	\N	3	\N	\N	\N
46802	16519	1	\N	\N	\N	3	\N	\N	\N
46803	16519	\N	1	\N	\N	3	\N	\N	\N
59902	21143	1	\N	\N	\N	3	\N	\N	\N
59903	21143	2	\N	\N	\N	3	\N	\N	\N
36097	12742	1	\N	\N	\N	3	\N	\N	\N
32944	11628	\N	1	\N	\N	3	\N	\N	\N
32945	11628	\N	2	\N	\N	3	\N	\N	\N
32946	11628	\N	3	\N	\N	3	\N	\N	\N
36098	12742	2	\N	\N	\N	3	\N	\N	\N
36099	12742	3	\N	\N	\N	3	\N	\N	\N
36100	12742	4	\N	\N	\N	3	\N	\N	\N
36101	12742	5	\N	\N	\N	3	\N	\N	\N
46804	16520	2	\N	\N	\N	3	\N	\N	\N
38664	13648	1	\N	\N	\N	3	\N	\N	\N
38665	13648	2	\N	\N	\N	3	\N	\N	\N
38666	13648	3	\N	\N	\N	3	\N	\N	\N
38667	13648	4	\N	\N	\N	3	\N	\N	\N
38668	13648	5	\N	\N	\N	3	\N	\N	\N
46805	16520	3	\N	\N	\N	3	\N	\N	\N
46806	16521	\N	3	\N	\N	3	\N	\N	\N
59904	21143	\N	1	\N	\N	3	\N	\N	\N
59905	21143	\N	2	\N	\N	3	\N	\N	\N
64532	22776	\N	3	\N	\N	3	\N	\N	\N
124733	44024	3	\N	\N	\N	3	\N	\N	\N
36102	12743	1	\N	\N	\N	3	\N	\N	\N
36103	12743	2	\N	\N	\N	3	\N	\N	\N
36104	12743	\N	1	\N	\N	3	\N	\N	\N
32947	11629	1	\N	\N	\N	3	\N	\N	\N
32948	11629	\N	1	\N	\N	3	\N	\N	\N
36105	12743	\N	2	\N	\N	3	\N	\N	\N
124734	44025	\N	3	\N	\N	1	\N	\N	\N
32949	11630	2	\N	\N	\N	3	\N	\N	\N
32950	11630	3	\N	\N	\N	3	\N	\N	\N
32951	11631	\N	3	\N	\N	3	\N	\N	\N
147032	51894	\N	2	\N	\N	3	\N	\N	\N
147033	51894	\N	3	\N	\N	3	\N	\N	\N
50275	17746	1	\N	\N	\N	3	\N	\N	\N
50276	17746	2	\N	\N	\N	3	\N	\N	\N
50277	17746	3	\N	\N	\N	3	\N	\N	\N
36106	12744	\N	1	\N	\N	3	\N	\N	\N
36107	12744	\N	2	\N	\N	3	\N	\N	\N
36108	12744	\N	3	\N	\N	3	\N	\N	\N
38669	13649	1	\N	\N	\N	3	\N	\N	\N
38670	13649	2	\N	\N	\N	3	\N	\N	\N
38671	13649	\N	1	\N	\N	3	\N	\N	\N
38672	13649	\N	2	\N	\N	3	\N	\N	\N
50278	17746	4	\N	\N	\N	3	\N	\N	\N
50279	17746	5	\N	\N	\N	3	\N	\N	\N
59906	21144	\N	1	\N	\N	3	\N	\N	\N
59907	21144	\N	2	\N	\N	3	\N	\N	\N
59908	21144	\N	3	\N	\N	3	\N	\N	\N
38673	13650	\N	1	\N	\N	3	\N	\N	\N
38674	13650	\N	2	\N	\N	3	\N	\N	\N
32952	11632	1	\N	\N	\N	3	\N	\N	\N
32953	11632	2	\N	\N	\N	3	\N	\N	\N
32954	11632	3	\N	\N	\N	3	\N	\N	\N
32955	11632	4	\N	\N	\N	3	\N	\N	\N
32956	11632	5	\N	\N	\N	3	\N	\N	\N
38675	13650	\N	3	\N	\N	3	\N	\N	\N
46807	16522	1	\N	\N	\N	3	\N	\N	\N
46808	16522	2	\N	\N	\N	3	\N	\N	\N
36109	12745	1	\N	\N	\N	3	\N	\N	\N
36110	12745	\N	1	\N	\N	3	\N	\N	\N
46809	16522	3	\N	\N	\N	3	\N	\N	\N
46810	16522	4	\N	\N	\N	3	\N	\N	\N
36111	12746	2	\N	\N	\N	3	\N	\N	\N
32957	11633	1	\N	\N	\N	3	\N	\N	\N
32958	11633	2	\N	\N	\N	3	\N	\N	\N
32959	11633	\N	1	\N	\N	3	\N	\N	\N
32960	11633	\N	2	\N	\N	3	\N	\N	\N
36112	12746	3	\N	\N	\N	3	\N	\N	\N
36113	12747	\N	3	\N	\N	3	\N	\N	\N
46811	16522	5	\N	\N	\N	3	\N	\N	\N
76970	27167	1	\N	\N	\N	3	\N	\N	\N
32961	11634	\N	1	\N	\N	3	\N	\N	\N
32962	11634	\N	2	\N	\N	3	\N	\N	\N
32963	11634	\N	3	\N	\N	3	\N	\N	\N
76971	27167	2	\N	\N	\N	3	\N	\N	\N
50280	17747	1	\N	\N	\N	3	\N	\N	\N
50281	17747	2	\N	\N	\N	3	\N	\N	\N
50282	17747	\N	1	\N	\N	3	\N	\N	\N
50283	17747	\N	2	\N	\N	3	\N	\N	\N
76972	27167	\N	1	\N	\N	3	\N	\N	\N
76973	27167	\N	2	\N	\N	3	\N	\N	\N
38676	13651	1	\N	\N	\N	3	\N	\N	\N
38677	13651	\N	1	\N	\N	3	\N	\N	\N
98900	34907	1	\N	\N	\N	0	\N	\N	\N
38678	13652	2	\N	\N	\N	3	\N	\N	\N
38679	13652	3	\N	\N	\N	3	\N	\N	\N
38680	13653	\N	3	\N	\N	3	\N	\N	\N
46812	16523	1	\N	\N	\N	3	\N	\N	\N
46813	16523	2	\N	\N	\N	3	\N	\N	\N
36114	12748	1	\N	\N	\N	3	\N	\N	\N
36115	12748	2	\N	\N	\N	3	\N	\N	\N
36116	12748	3	\N	\N	\N	3	\N	\N	\N
32964	11635	1	\N	\N	\N	3	\N	\N	\N
32965	11635	\N	1	\N	\N	3	\N	\N	\N
36117	12748	4	\N	\N	\N	3	\N	\N	\N
36118	12748	5	\N	\N	\N	3	\N	\N	\N
32966	11636	2	\N	\N	\N	3	\N	\N	\N
32967	11636	3	\N	\N	\N	3	\N	\N	\N
32968	11637	\N	3	\N	\N	3	\N	\N	\N
46814	16523	\N	1	\N	\N	3	\N	\N	\N
46815	16523	\N	2	\N	\N	3	\N	\N	\N
98901	34907	2	\N	\N	\N	0	\N	\N	\N
98902	34907	\N	1	\N	\N	0	\N	\N	\N
50284	17748	\N	1	\N	\N	3	\N	\N	\N
50285	17748	\N	2	\N	\N	3	\N	\N	\N
50286	17748	\N	3	\N	\N	3	\N	\N	\N
64533	22777	1	\N	\N	\N	3	\N	\N	\N
46816	16524	\N	1	\N	\N	3	\N	\N	\N
46817	16524	\N	2	\N	\N	3	\N	\N	\N
46818	16524	\N	3	\N	\N	3	\N	\N	\N
64534	22777	\N	1	\N	\N	3	\N	\N	\N
36119	12749	1	\N	\N	\N	3	\N	\N	\N
36120	12749	2	\N	\N	\N	3	\N	\N	\N
36121	12749	\N	1	\N	\N	3	\N	\N	\N
36122	12749	\N	2	\N	\N	3	\N	\N	\N
83170	29356	1	\N	\N	\N	3	\N	\N	\N
83171	29356	2	\N	\N	\N	3	\N	\N	\N
64535	22778	2	\N	\N	\N	3	\N	\N	\N
59909	21145	1	\N	\N	\N	3	\N	\N	\N
32969	11638	1	\N	\N	\N	3	\N	\N	\N
32970	11638	2	\N	\N	\N	3	\N	\N	\N
32971	11638	3	\N	\N	\N	3	\N	\N	\N
32972	11638	4	\N	\N	\N	3	\N	\N	\N
32973	11638	5	\N	\N	\N	3	\N	\N	\N
59910	21145	\N	1	\N	\N	3	\N	\N	\N
64536	22778	3	\N	\N	\N	3	\N	\N	\N
36123	12750	\N	1	\N	\N	3	\N	\N	\N
36124	12750	\N	2	\N	\N	3	\N	\N	\N
36125	12750	\N	3	\N	\N	3	\N	\N	\N
38681	13654	1	\N	\N	\N	3	\N	\N	\N
38682	13654	2	\N	\N	\N	3	\N	\N	\N
38683	13654	3	\N	\N	\N	3	\N	\N	\N
38684	13654	4	\N	\N	\N	3	\N	\N	\N
38685	13654	5	\N	\N	\N	3	\N	\N	\N
64537	22779	\N	3	\N	\N	3	\N	\N	\N
59911	21146	2	\N	\N	\N	3	\N	\N	\N
32974	11639	1	\N	\N	\N	3	\N	\N	\N
32975	11639	2	\N	\N	\N	3	\N	\N	\N
32976	11639	\N	1	\N	\N	3	\N	\N	\N
32977	11639	\N	2	\N	\N	3	\N	\N	\N
59912	21146	3	\N	\N	\N	3	\N	\N	\N
59913	21147	\N	3	\N	\N	3	\N	\N	\N
76974	27168	\N	1	\N	\N	3	\N	\N	\N
76975	27168	\N	2	\N	\N	3	\N	\N	\N
76976	27168	\N	3	\N	\N	3	\N	\N	\N
83172	29356	3	\N	\N	\N	3	\N	\N	\N
32978	11640	\N	1	\N	\N	3	\N	\N	\N
32979	11640	\N	2	\N	\N	3	\N	\N	\N
32980	11640	\N	3	\N	\N	3	\N	\N	\N
83173	29356	4	\N	\N	\N	3	\N	\N	\N
83174	29356	5	\N	\N	\N	3	\N	\N	\N
98903	34907	\N	2	\N	\N	0	\N	\N	\N
50287	17749	1	\N	\N	\N	3	\N	\N	\N
38686	13655	1	\N	\N	\N	3	\N	\N	\N
38687	13655	2	\N	\N	\N	3	\N	\N	\N
36126	12751	1	\N	\N	\N	3	\N	\N	\N
36127	12751	\N	1	\N	\N	3	\N	\N	\N
38688	13655	\N	1	\N	\N	3	\N	\N	\N
38689	13655	\N	2	\N	\N	3	\N	\N	\N
36128	12752	2	\N	\N	\N	3	\N	\N	\N
36129	12752	3	\N	\N	\N	3	\N	\N	\N
36130	12753	\N	3	\N	\N	3	\N	\N	\N
46819	16525	1	\N	\N	\N	3	\N	\N	\N
46820	16525	\N	1	\N	\N	3	\N	\N	\N
50288	17749	\N	1	\N	\N	3	\N	\N	\N
46821	16526	2	\N	\N	\N	3	\N	\N	\N
46822	16526	3	\N	\N	\N	3	\N	\N	\N
32981	11641	1	\N	\N	\N	3	\N	\N	\N
32982	11641	\N	1	\N	\N	3	\N	\N	\N
38690	13656	\N	1	\N	\N	3	\N	\N	\N
38691	13656	\N	2	\N	\N	3	\N	\N	\N
32983	11642	2	\N	\N	\N	3	\N	\N	\N
32984	11642	3	\N	\N	\N	3	\N	\N	\N
32985	11643	\N	3	\N	\N	3	\N	\N	\N
38692	13656	\N	3	\N	\N	3	\N	\N	\N
46823	16527	\N	3	\N	\N	3	\N	\N	\N
50289	17750	2	\N	\N	\N	3	\N	\N	\N
50290	17750	3	\N	\N	\N	3	\N	\N	\N
50291	17751	\N	3	\N	\N	3	\N	\N	\N
98904	34908	\N	1	\N	\N	0	\N	\N	\N
98905	34908	\N	2	\N	\N	0	\N	\N	\N
36131	12754	1	\N	\N	\N	3	\N	\N	\N
36132	12754	2	\N	\N	\N	3	\N	\N	\N
36133	12754	3	\N	\N	\N	3	\N	\N	\N
36134	12754	4	\N	\N	\N	3	\N	\N	\N
36135	12754	5	\N	\N	\N	3	\N	\N	\N
98906	34908	\N	3	\N	\N	0	\N	\N	\N
108920	38443	1	\N	\N	\N	3	\N	\N	\N
32986	11644	1	\N	\N	\N	3	\N	\N	\N
32987	11644	2	\N	\N	\N	3	\N	\N	\N
32988	11644	3	\N	\N	\N	3	\N	\N	\N
32989	11644	4	\N	\N	\N	3	\N	\N	\N
32990	11644	5	\N	\N	\N	3	\N	\N	\N
83175	29357	1	\N	\N	\N	3	\N	\N	\N
83176	29357	2	\N	\N	\N	3	\N	\N	\N
59914	21148	1	\N	\N	\N	3	\N	\N	\N
59915	21148	2	\N	\N	\N	3	\N	\N	\N
59916	21148	3	\N	\N	\N	3	\N	\N	\N
38693	13657	1	\N	\N	\N	3	\N	\N	\N
38694	13657	\N	1	\N	\N	3	\N	\N	\N
59917	21148	4	\N	\N	\N	3	\N	\N	\N
59918	21148	5	\N	\N	\N	3	\N	\N	\N
36136	12755	1	\N	\N	\N	3	\N	\N	\N
36137	12755	2	\N	\N	\N	3	\N	\N	\N
36138	12755	\N	1	\N	\N	3	\N	\N	\N
32991	11645	1	\N	\N	\N	3	\N	\N	\N
32992	11645	2	\N	\N	\N	3	\N	\N	\N
32993	11645	\N	1	\N	\N	3	\N	\N	\N
32994	11645	\N	2	\N	\N	3	\N	\N	\N
36139	12755	\N	2	\N	\N	3	\N	\N	\N
38695	13658	2	\N	\N	\N	3	\N	\N	\N
38696	13658	3	\N	\N	\N	3	\N	\N	\N
38697	13659	\N	3	\N	\N	3	\N	\N	\N
46824	16528	1	\N	\N	\N	3	\N	\N	\N
46825	16528	2	\N	\N	\N	3	\N	\N	\N
32995	11646	\N	1	\N	\N	3	\N	\N	\N
32996	11646	\N	2	\N	\N	3	\N	\N	\N
32997	11646	\N	3	\N	\N	3	\N	\N	\N
46826	16528	3	\N	\N	\N	3	\N	\N	\N
36140	12756	\N	1	\N	\N	3	\N	\N	\N
36141	12756	\N	2	\N	\N	3	\N	\N	\N
36142	12756	\N	3	\N	\N	3	\N	\N	\N
46827	16528	4	\N	\N	\N	3	\N	\N	\N
46828	16528	5	\N	\N	\N	3	\N	\N	\N
64538	22780	1	\N	\N	\N	3	\N	\N	\N
64539	22780	2	\N	\N	\N	3	\N	\N	\N
64540	22780	3	\N	\N	\N	3	\N	\N	\N
64541	22780	4	\N	\N	\N	3	\N	\N	\N
50292	17752	1	\N	\N	\N	3	\N	\N	\N
50293	17752	2	\N	\N	\N	3	\N	\N	\N
50294	17752	3	\N	\N	\N	3	\N	\N	\N
50295	17752	4	\N	\N	\N	3	\N	\N	\N
50296	17752	5	\N	\N	\N	3	\N	\N	\N
64542	22780	5	\N	\N	\N	3	\N	\N	\N
83177	29357	\N	1	\N	\N	3	\N	\N	\N
83178	29357	\N	2	\N	\N	3	\N	\N	\N
46829	16529	1	\N	\N	\N	3	\N	\N	\N
32998	11647	1	\N	\N	\N	3	\N	\N	\N
32999	11647	\N	1	\N	\N	3	\N	\N	\N
46830	16529	2	\N	\N	\N	3	\N	\N	\N
46831	16529	\N	1	\N	\N	3	\N	\N	\N
33000	11648	2	\N	\N	\N	3	\N	\N	\N
33001	11648	3	\N	\N	\N	3	\N	\N	\N
33002	11649	\N	3	\N	\N	3	\N	\N	\N
38698	13660	1	\N	\N	\N	3	\N	\N	\N
38699	13660	2	\N	\N	\N	3	\N	\N	\N
36143	12757	1	\N	\N	\N	3	\N	\N	\N
36144	12757	\N	1	\N	\N	3	\N	\N	\N
38700	13660	3	\N	\N	\N	3	\N	\N	\N
38701	13660	4	\N	\N	\N	3	\N	\N	\N
36145	12758	2	\N	\N	\N	3	\N	\N	\N
36146	12758	3	\N	\N	\N	3	\N	\N	\N
36147	12759	\N	3	\N	\N	3	\N	\N	\N
38702	13660	5	\N	\N	\N	3	\N	\N	\N
46832	16529	\N	2	\N	\N	3	\N	\N	\N
76977	27169	1	\N	\N	\N	3	\N	\N	\N
76978	27169	\N	1	\N	\N	3	\N	\N	\N
108921	38443	\N	1	\N	\N	3	\N	\N	\N
76979	27170	2	\N	\N	\N	3	\N	\N	\N
59919	21149	1	\N	\N	\N	3	\N	\N	\N
46833	16530	\N	1	\N	\N	3	\N	\N	\N
46834	16530	\N	2	\N	\N	3	\N	\N	\N
46835	16530	\N	3	\N	\N	3	\N	\N	\N
33003	11650	1	\N	\N	\N	3	\N	\N	\N
33004	11650	2	\N	\N	\N	3	\N	\N	\N
33005	11650	3	\N	\N	\N	3	\N	\N	\N
33006	11650	4	\N	\N	\N	3	\N	\N	\N
33007	11650	5	\N	\N	\N	3	\N	\N	\N
59920	21149	2	\N	\N	\N	3	\N	\N	\N
59921	21149	\N	1	\N	\N	3	\N	\N	\N
38703	13661	1	\N	\N	\N	3	\N	\N	\N
38704	13661	2	\N	\N	\N	3	\N	\N	\N
38705	13661	\N	1	\N	\N	3	\N	\N	\N
38706	13661	\N	2	\N	\N	3	\N	\N	\N
59922	21149	\N	2	\N	\N	3	\N	\N	\N
50297	17753	1	\N	\N	\N	3	\N	\N	\N
50298	17753	2	\N	\N	\N	3	\N	\N	\N
36148	12760	1	\N	\N	\N	3	\N	\N	\N
36149	12760	2	\N	\N	\N	3	\N	\N	\N
36150	12760	3	\N	\N	\N	3	\N	\N	\N
33008	11651	1	\N	\N	\N	3	\N	\N	\N
33009	11651	2	\N	\N	\N	3	\N	\N	\N
33010	11651	\N	1	\N	\N	3	\N	\N	\N
33011	11651	\N	2	\N	\N	3	\N	\N	\N
36151	12760	4	\N	\N	\N	3	\N	\N	\N
36152	12760	5	\N	\N	\N	3	\N	\N	\N
50299	17753	\N	1	\N	\N	3	\N	\N	\N
50300	17753	\N	2	\N	\N	3	\N	\N	\N
76980	27170	3	\N	\N	\N	3	\N	\N	\N
38707	13662	\N	1	\N	\N	3	\N	\N	\N
33012	11652	\N	1	\N	\N	3	\N	\N	\N
33013	11652	\N	2	\N	\N	3	\N	\N	\N
33014	11652	\N	3	\N	\N	3	\N	\N	\N
38708	13662	\N	2	\N	\N	3	\N	\N	\N
38709	13662	\N	3	\N	\N	3	\N	\N	\N
76981	27171	\N	3	\N	\N	3	\N	\N	\N
108922	38444	2	\N	\N	\N	3	\N	\N	\N
108923	38444	3	\N	\N	\N	3	\N	\N	\N
64543	22781	1	\N	\N	\N	3	\N	\N	\N
50301	17754	\N	1	\N	\N	3	\N	\N	\N
36153	12761	1	\N	\N	\N	3	\N	\N	\N
36154	12761	2	\N	\N	\N	3	\N	\N	\N
36155	12761	\N	1	\N	\N	3	\N	\N	\N
36156	12761	\N	2	\N	\N	3	\N	\N	\N
50302	17754	\N	2	\N	\N	3	\N	\N	\N
50303	17754	\N	3	\N	\N	3	\N	\N	\N
59923	21150	\N	1	\N	\N	3	\N	\N	\N
59924	21150	\N	2	\N	\N	3	\N	\N	\N
59925	21150	\N	3	\N	\N	3	\N	\N	\N
46836	16531	1	\N	\N	\N	3	\N	\N	\N
36157	12762	\N	1	\N	\N	3	\N	\N	\N
33015	11653	1	\N	\N	\N	3	\N	\N	\N
33016	11653	\N	1	\N	\N	3	\N	\N	\N
36158	12762	\N	2	\N	\N	3	\N	\N	\N
36159	12762	\N	3	\N	\N	3	\N	\N	\N
33017	11654	2	\N	\N	\N	3	\N	\N	\N
33018	11654	3	\N	\N	\N	3	\N	\N	\N
33019	11655	\N	3	\N	\N	3	\N	\N	\N
46837	16531	\N	1	\N	\N	3	\N	\N	\N
64544	22781	2	\N	\N	\N	3	\N	\N	\N
64545	22781	\N	1	\N	\N	3	\N	\N	\N
46838	16532	2	\N	\N	\N	3	\N	\N	\N
46839	16532	3	\N	\N	\N	3	\N	\N	\N
46840	16533	\N	3	\N	\N	3	\N	\N	\N
64546	22781	\N	2	\N	\N	3	\N	\N	\N
38710	13663	1	\N	\N	\N	3	\N	\N	\N
38711	13663	\N	1	\N	\N	3	\N	\N	\N
108924	38445	\N	3	\N	\N	1	\N	\N	\N
83179	29358	\N	1	\N	\N	3	\N	\N	\N
38712	13664	2	\N	\N	\N	3	\N	\N	\N
38713	13664	3	\N	\N	\N	3	\N	\N	\N
38714	13665	\N	3	\N	\N	3	\N	\N	\N
83180	29358	\N	2	\N	\N	3	\N	\N	\N
83181	29358	\N	3	\N	\N	3	\N	\N	\N
124735	44026	1	\N	\N	\N	1	\N	\N	\N
64547	22782	\N	1	\N	\N	3	\N	\N	\N
36160	12763	1	\N	\N	\N	3	\N	\N	\N
33020	11656	1	\N	\N	\N	3	\N	\N	\N
33021	11656	2	\N	\N	\N	3	\N	\N	\N
33022	11656	3	\N	\N	\N	3	\N	\N	\N
33023	11656	4	\N	\N	\N	3	\N	\N	\N
33024	11656	5	\N	\N	\N	3	\N	\N	\N
36161	12763	\N	1	\N	\N	3	\N	\N	\N
64548	22782	\N	2	\N	\N	3	\N	\N	\N
64549	22782	\N	3	\N	\N	3	\N	\N	\N
36162	12764	2	\N	\N	\N	3	\N	\N	\N
36163	12764	3	\N	\N	\N	3	\N	\N	\N
36164	12765	\N	3	\N	\N	3	\N	\N	\N
124736	44026	2	\N	\N	\N	1	\N	\N	\N
124737	44026	3	\N	\N	\N	1	\N	\N	\N
124738	44026	4	\N	\N	\N	1	\N	\N	\N
124739	44026	5	\N	\N	\N	1	\N	\N	\N
50304	17755	1	\N	\N	\N	3	\N	\N	\N
50305	17755	\N	1	\N	\N	3	\N	\N	\N
33025	11657	1	\N	\N	\N	3	\N	\N	\N
33026	11657	2	\N	\N	\N	3	\N	\N	\N
33027	11657	\N	1	\N	\N	3	\N	\N	\N
33028	11657	\N	2	\N	\N	3	\N	\N	\N
98907	34909	1	\N	\N	\N	3	\N	\N	\N
98908	34909	\N	1	\N	\N	3	\N	\N	\N
50306	17756	2	\N	\N	\N	3	\N	\N	\N
50307	17756	3	\N	\N	\N	3	\N	\N	\N
46841	16534	1	\N	\N	\N	3	\N	\N	\N
46842	16534	2	\N	\N	\N	3	\N	\N	\N
33029	11658	\N	1	\N	\N	3	\N	\N	\N
33030	11658	\N	2	\N	\N	3	\N	\N	\N
33031	11658	\N	3	\N	\N	3	\N	\N	\N
46843	16534	3	\N	\N	\N	3	\N	\N	\N
38715	13666	1	\N	\N	\N	3	\N	\N	\N
38716	13666	2	\N	\N	\N	3	\N	\N	\N
38717	13666	3	\N	\N	\N	3	\N	\N	\N
38718	13666	4	\N	\N	\N	3	\N	\N	\N
38719	13666	5	\N	\N	\N	3	\N	\N	\N
46844	16534	4	\N	\N	\N	3	\N	\N	\N
46845	16534	5	\N	\N	\N	3	\N	\N	\N
36165	12766	1	\N	\N	\N	3	\N	\N	\N
36166	12766	2	\N	\N	\N	3	\N	\N	\N
36167	12766	3	\N	\N	\N	3	\N	\N	\N
36168	12766	4	\N	\N	\N	3	\N	\N	\N
36169	12766	5	\N	\N	\N	3	\N	\N	\N
50308	17757	\N	3	\N	\N	3	\N	\N	\N
59926	21151	1	\N	\N	\N	3	\N	\N	\N
59927	21151	\N	1	\N	\N	3	\N	\N	\N
98909	34910	2	\N	\N	\N	3	\N	\N	\N
33032	11659	1	\N	\N	\N	3	\N	\N	\N
33033	11659	\N	1	\N	\N	3	\N	\N	\N
59928	21152	2	\N	\N	\N	3	\N	\N	\N
59929	21152	3	\N	\N	\N	3	\N	\N	\N
33034	11660	2	\N	\N	\N	3	\N	\N	\N
33035	11660	3	\N	\N	\N	3	\N	\N	\N
33036	11661	\N	3	\N	\N	3	\N	\N	\N
59930	21153	\N	3	\N	\N	3	\N	\N	\N
98910	34910	3	\N	\N	\N	3	\N	\N	\N
38720	13667	1	\N	\N	\N	3	\N	\N	\N
38721	13667	2	\N	\N	\N	3	\N	\N	\N
36170	12767	1	\N	\N	\N	3	\N	\N	\N
36171	12767	2	\N	\N	\N	3	\N	\N	\N
36172	12767	\N	1	\N	\N	3	\N	\N	\N
36173	12767	\N	2	\N	\N	3	\N	\N	\N
38722	13667	\N	1	\N	\N	3	\N	\N	\N
38723	13667	\N	2	\N	\N	3	\N	\N	\N
98911	34911	\N	3	\N	\N	3	\N	\N	\N
76982	27172	1	\N	\N	\N	3	\N	\N	\N
46846	16535	1	\N	\N	\N	3	\N	\N	\N
46847	16535	2	\N	\N	\N	3	\N	\N	\N
36174	12768	\N	1	\N	\N	3	\N	\N	\N
36175	12768	\N	2	\N	\N	3	\N	\N	\N
36176	12768	\N	3	\N	\N	3	\N	\N	\N
46848	16535	\N	1	\N	\N	3	\N	\N	\N
46849	16535	\N	2	\N	\N	3	\N	\N	\N
38724	13668	\N	1	\N	\N	3	\N	\N	\N
33037	11662	1	\N	\N	\N	3	\N	\N	\N
33038	11662	2	\N	\N	\N	3	\N	\N	\N
33039	11662	3	\N	\N	\N	3	\N	\N	\N
33040	11662	4	\N	\N	\N	3	\N	\N	\N
33041	11662	5	\N	\N	\N	3	\N	\N	\N
38725	13668	\N	2	\N	\N	3	\N	\N	\N
38726	13668	\N	3	\N	\N	3	\N	\N	\N
76983	27172	2	\N	\N	\N	3	\N	\N	\N
76984	27172	3	\N	\N	\N	3	\N	\N	\N
76985	27172	4	\N	\N	\N	3	\N	\N	\N
76986	27172	5	\N	\N	\N	3	\N	\N	\N
147034	51895	1	\N	\N	\N	3	\N	\N	\N
46850	16536	\N	1	\N	\N	3	\N	\N	\N
46851	16536	\N	2	\N	\N	3	\N	\N	\N
46852	16536	\N	3	\N	\N	3	\N	\N	\N
147035	51895	\N	1	\N	\N	3	\N	\N	\N
33042	11663	1	\N	\N	\N	3	\N	\N	\N
33043	11663	2	\N	\N	\N	3	\N	\N	\N
33044	11663	\N	1	\N	\N	3	\N	\N	\N
33045	11663	\N	2	\N	\N	3	\N	\N	\N
64550	22783	1	\N	\N	\N	3	\N	\N	\N
64551	22783	\N	1	\N	\N	3	\N	\N	\N
50309	17758	1	\N	\N	\N	3	\N	\N	\N
50310	17758	2	\N	\N	\N	3	\N	\N	\N
36177	12769	1	\N	\N	\N	3	\N	\N	\N
36178	12769	\N	1	\N	\N	3	\N	\N	\N
33046	11664	\N	1	\N	\N	3	\N	\N	\N
33047	11664	\N	2	\N	\N	3	\N	\N	\N
33048	11664	\N	3	\N	\N	3	\N	\N	\N
50311	17758	3	\N	\N	\N	3	\N	\N	\N
50312	17758	4	\N	\N	\N	3	\N	\N	\N
36179	12770	2	\N	\N	\N	3	\N	\N	\N
36180	12770	3	\N	\N	\N	3	\N	\N	\N
36181	12771	\N	3	\N	\N	3	\N	\N	\N
50313	17758	5	\N	\N	\N	3	\N	\N	\N
38727	13669	1	\N	\N	\N	3	\N	\N	\N
38728	13669	\N	1	\N	\N	3	\N	\N	\N
64552	22784	2	\N	\N	\N	3	\N	\N	\N
64553	22784	3	\N	\N	\N	3	\N	\N	\N
38729	13670	2	\N	\N	\N	3	\N	\N	\N
38730	13670	3	\N	\N	\N	3	\N	\N	\N
38731	13671	\N	3	\N	\N	3	\N	\N	\N
64554	22785	\N	3	\N	\N	3	\N	\N	\N
147036	51896	2	\N	\N	\N	1	\N	\N	\N
83182	29359	1	\N	\N	\N	3	\N	\N	\N
83183	29359	\N	1	\N	\N	3	\N	\N	\N
33049	11665	1	\N	\N	\N	3	\N	\N	\N
33050	11665	\N	1	\N	\N	3	\N	\N	\N
59931	21154	1	\N	\N	\N	3	\N	\N	\N
59932	21154	2	\N	\N	\N	3	\N	\N	\N
33051	11666	2	\N	\N	\N	3	\N	\N	\N
33052	11666	3	\N	\N	\N	3	\N	\N	\N
33053	11667	\N	3	\N	\N	3	\N	\N	\N
59933	21154	3	\N	\N	\N	3	\N	\N	\N
46853	16537	1	\N	\N	\N	3	\N	\N	\N
46854	16537	\N	1	\N	\N	3	\N	\N	\N
59934	21154	4	\N	\N	\N	3	\N	\N	\N
36182	12772	1	\N	\N	\N	3	\N	\N	\N
36183	12772	2	\N	\N	\N	3	\N	\N	\N
36184	12772	3	\N	\N	\N	3	\N	\N	\N
36185	12772	4	\N	\N	\N	3	\N	\N	\N
36186	12772	5	\N	\N	\N	3	\N	\N	\N
50314	17759	1	\N	\N	\N	3	\N	\N	\N
46855	16538	2	\N	\N	\N	3	\N	\N	\N
46856	16538	3	\N	\N	\N	3	\N	\N	\N
46857	16539	\N	3	\N	\N	3	\N	\N	\N
50315	17759	2	\N	\N	\N	3	\N	\N	\N
50316	17759	\N	1	\N	\N	3	\N	\N	\N
50317	17759	\N	2	\N	\N	3	\N	\N	\N
59935	21154	5	\N	\N	\N	3	\N	\N	\N
147037	51896	3	\N	\N	\N	1	\N	\N	\N
147038	51897	\N	3	\N	\N	0	\N	\N	\N
38732	13672	1	\N	\N	\N	3	\N	\N	\N
33054	11668	1	\N	\N	\N	3	\N	\N	\N
33055	11668	2	\N	\N	\N	3	\N	\N	\N
33056	11668	3	\N	\N	\N	3	\N	\N	\N
33057	11668	4	\N	\N	\N	3	\N	\N	\N
33058	11668	5	\N	\N	\N	3	\N	\N	\N
38733	13672	2	\N	\N	\N	3	\N	\N	\N
36187	12773	1	\N	\N	\N	3	\N	\N	\N
36188	12773	2	\N	\N	\N	3	\N	\N	\N
36189	12773	\N	1	\N	\N	3	\N	\N	\N
36190	12773	\N	2	\N	\N	3	\N	\N	\N
38734	13672	3	\N	\N	\N	3	\N	\N	\N
38735	13672	4	\N	\N	\N	3	\N	\N	\N
38736	13672	5	\N	\N	\N	3	\N	\N	\N
83184	29360	2	\N	\N	\N	3	\N	\N	\N
83185	29360	3	\N	\N	\N	3	\N	\N	\N
76987	27173	1	\N	\N	\N	3	\N	\N	\N
36191	12774	\N	1	\N	\N	3	\N	\N	\N
33059	11669	1	\N	\N	\N	3	\N	\N	\N
33060	11669	2	\N	\N	\N	3	\N	\N	\N
33061	11669	\N	1	\N	\N	3	\N	\N	\N
33062	11669	\N	2	\N	\N	3	\N	\N	\N
36192	12774	\N	2	\N	\N	3	\N	\N	\N
36193	12774	\N	3	\N	\N	3	\N	\N	\N
50318	17760	\N	1	\N	\N	3	\N	\N	\N
50319	17760	\N	2	\N	\N	3	\N	\N	\N
50320	17760	\N	3	\N	\N	3	\N	\N	\N
76988	27173	2	\N	\N	\N	3	\N	\N	\N
33063	11670	\N	1	\N	\N	3	\N	\N	\N
33064	11670	\N	2	\N	\N	3	\N	\N	\N
33065	11670	\N	3	\N	\N	3	\N	\N	\N
76989	27173	\N	1	\N	\N	3	\N	\N	\N
76990	27173	\N	2	\N	\N	3	\N	\N	\N
83186	29361	\N	3	\N	\N	3	\N	\N	\N
38737	13673	1	\N	\N	\N	3	\N	\N	\N
38738	13673	2	\N	\N	\N	3	\N	\N	\N
38739	13673	\N	1	\N	\N	3	\N	\N	\N
38740	13673	\N	2	\N	\N	3	\N	\N	\N
124740	44027	1	\N	\N	\N	0	\N	\N	\N
59936	21155	1	\N	\N	\N	3	\N	\N	\N
46858	16540	1	\N	\N	\N	3	\N	\N	\N
46859	16540	2	\N	\N	\N	3	\N	\N	\N
46860	16540	3	\N	\N	\N	3	\N	\N	\N
46861	16540	4	\N	\N	\N	3	\N	\N	\N
36194	12775	1	\N	\N	\N	3	\N	\N	\N
36195	12775	\N	1	\N	\N	3	\N	\N	\N
38741	13674	\N	1	\N	\N	3	\N	\N	\N
38742	13674	\N	2	\N	\N	3	\N	\N	\N
33066	11671	1	\N	\N	\N	3	\N	\N	\N
33067	11671	\N	1	\N	\N	3	\N	\N	\N
36196	12776	2	\N	\N	\N	3	\N	\N	\N
36197	12776	3	\N	\N	\N	3	\N	\N	\N
33068	11672	2	\N	\N	\N	3	\N	\N	\N
33069	11672	3	\N	\N	\N	3	\N	\N	\N
33070	11673	\N	3	\N	\N	3	\N	\N	\N
36198	12777	\N	3	\N	\N	3	\N	\N	\N
38743	13674	\N	3	\N	\N	3	\N	\N	\N
46862	16540	5	\N	\N	\N	3	\N	\N	\N
59937	21155	2	\N	\N	\N	3	\N	\N	\N
59938	21155	\N	1	\N	\N	3	\N	\N	\N
59939	21155	\N	2	\N	\N	3	\N	\N	\N
124741	44027	2	\N	\N	\N	0	\N	\N	\N
108925	38446	1	\N	\N	\N	1	\N	\N	\N
76991	27174	\N	1	\N	\N	3	\N	\N	\N
76992	27174	\N	2	\N	\N	3	\N	\N	\N
76993	27174	\N	3	\N	\N	3	\N	\N	\N
64555	22786	1	\N	\N	\N	3	\N	\N	\N
59940	21156	\N	1	\N	\N	3	\N	\N	\N
59941	21156	\N	2	\N	\N	3	\N	\N	\N
50321	17761	1	\N	\N	\N	3	\N	\N	\N
46863	16541	1	\N	\N	\N	3	\N	\N	\N
46864	16541	2	\N	\N	\N	3	\N	\N	\N
46865	16541	\N	1	\N	\N	3	\N	\N	\N
46866	16541	\N	2	\N	\N	3	\N	\N	\N
50322	17761	\N	1	\N	\N	3	\N	\N	\N
33071	11674	1	\N	\N	\N	3	\N	\N	\N
33072	11674	2	\N	\N	\N	3	\N	\N	\N
33073	11674	3	\N	\N	\N	3	\N	\N	\N
33074	11674	4	\N	\N	\N	3	\N	\N	\N
33075	11674	5	\N	\N	\N	3	\N	\N	\N
59942	21156	\N	3	\N	\N	3	\N	\N	\N
36199	12778	1	\N	\N	\N	3	\N	\N	\N
36200	12778	2	\N	\N	\N	3	\N	\N	\N
36201	12778	3	\N	\N	\N	3	\N	\N	\N
36202	12778	4	\N	\N	\N	3	\N	\N	\N
36203	12778	5	\N	\N	\N	3	\N	\N	\N
38744	13675	1	\N	\N	\N	3	\N	\N	\N
38745	13675	\N	1	\N	\N	3	\N	\N	\N
64556	22786	2	\N	\N	\N	3	\N	\N	\N
50323	17762	2	\N	\N	\N	3	\N	\N	\N
38746	13676	2	\N	\N	\N	3	\N	\N	\N
38747	13676	3	\N	\N	\N	3	\N	\N	\N
33076	11675	1	\N	\N	\N	3	\N	\N	\N
33077	11675	2	\N	\N	\N	3	\N	\N	\N
33078	11675	\N	1	\N	\N	3	\N	\N	\N
33079	11675	\N	2	\N	\N	3	\N	\N	\N
38748	13677	\N	3	\N	\N	3	\N	\N	\N
50324	17762	3	\N	\N	\N	3	\N	\N	\N
50325	17763	\N	3	\N	\N	3	\N	\N	\N
46867	16542	\N	1	\N	\N	3	\N	\N	\N
46868	16542	\N	2	\N	\N	3	\N	\N	\N
46869	16542	\N	3	\N	\N	3	\N	\N	\N
33080	11676	\N	1	\N	\N	3	\N	\N	\N
33081	11676	\N	2	\N	\N	3	\N	\N	\N
33082	11676	\N	3	\N	\N	3	\N	\N	\N
36204	12779	1	\N	\N	\N	3	\N	\N	\N
36205	12779	2	\N	\N	\N	3	\N	\N	\N
36206	12779	\N	1	\N	\N	3	\N	\N	\N
36207	12779	\N	2	\N	\N	3	\N	\N	\N
64557	22786	3	\N	\N	\N	3	\N	\N	\N
64558	22786	4	\N	\N	\N	3	\N	\N	\N
64559	22786	5	\N	\N	\N	3	\N	\N	\N
108926	38446	2	\N	\N	\N	1	\N	\N	\N
108927	38446	3	\N	\N	\N	1	\N	\N	\N
108928	38446	4	\N	\N	\N	1	\N	\N	\N
36208	12780	\N	1	\N	\N	3	\N	\N	\N
36209	12780	\N	2	\N	\N	3	\N	\N	\N
36210	12780	\N	3	\N	\N	3	\N	\N	\N
108929	38446	5	\N	\N	\N	1	\N	\N	\N
124742	44027	\N	1	\N	\N	0	\N	\N	\N
124743	44027	\N	2	\N	\N	0	\N	\N	\N
98912	34912	1	\N	\N	\N	3	\N	\N	\N
98913	34912	2	\N	\N	\N	3	\N	\N	\N
33083	11677	1	\N	\N	\N	3	\N	\N	\N
33084	11677	\N	1	\N	\N	3	\N	\N	\N
98914	34912	3	\N	\N	\N	3	\N	\N	\N
98915	34912	4	\N	\N	\N	3	\N	\N	\N
33085	11678	2	\N	\N	\N	3	\N	\N	\N
33086	11678	3	\N	\N	\N	3	\N	\N	\N
33087	11679	\N	3	\N	\N	3	\N	\N	\N
98916	34912	5	\N	\N	\N	3	\N	\N	\N
38749	13678	1	\N	\N	\N	3	\N	\N	\N
38750	13678	2	\N	\N	\N	3	\N	\N	\N
38751	13678	3	\N	\N	\N	3	\N	\N	\N
38752	13678	4	\N	\N	\N	3	\N	\N	\N
38753	13678	5	\N	\N	\N	3	\N	\N	\N
64560	22787	1	\N	\N	\N	3	\N	\N	\N
64561	22787	2	\N	\N	\N	3	\N	\N	\N
64562	22787	\N	1	\N	\N	3	\N	\N	\N
59943	21157	1	\N	\N	\N	3	\N	\N	\N
46870	16543	1	\N	\N	\N	3	\N	\N	\N
36211	12781	1	\N	\N	\N	3	\N	\N	\N
36212	12781	\N	1	\N	\N	3	\N	\N	\N
46871	16543	\N	1	\N	\N	3	\N	\N	\N
59944	21157	\N	1	\N	\N	3	\N	\N	\N
36213	12782	2	\N	\N	\N	3	\N	\N	\N
36214	12782	3	\N	\N	\N	3	\N	\N	\N
36215	12783	\N	3	\N	\N	3	\N	\N	\N
50326	17764	1	\N	\N	\N	3	\N	\N	\N
46872	16544	2	\N	\N	\N	3	\N	\N	\N
33088	11680	1	\N	\N	\N	3	\N	\N	\N
33089	11680	2	\N	\N	\N	3	\N	\N	\N
33090	11680	3	\N	\N	\N	3	\N	\N	\N
33091	11680	4	\N	\N	\N	3	\N	\N	\N
33092	11680	5	\N	\N	\N	3	\N	\N	\N
46873	16544	3	\N	\N	\N	3	\N	\N	\N
46874	16545	\N	3	\N	\N	3	\N	\N	\N
50327	17764	2	\N	\N	\N	3	\N	\N	\N
38754	13679	1	\N	\N	\N	3	\N	\N	\N
38755	13679	2	\N	\N	\N	3	\N	\N	\N
38756	13679	\N	1	\N	\N	3	\N	\N	\N
38757	13679	\N	2	\N	\N	3	\N	\N	\N
50328	17764	3	\N	\N	\N	3	\N	\N	\N
50329	17764	4	\N	\N	\N	3	\N	\N	\N
50330	17764	5	\N	\N	\N	3	\N	\N	\N
64563	22787	\N	2	\N	\N	3	\N	\N	\N
33093	11681	1	\N	\N	\N	3	\N	\N	\N
33094	11681	2	\N	\N	\N	3	\N	\N	\N
33095	11681	\N	1	\N	\N	3	\N	\N	\N
33096	11681	\N	2	\N	\N	3	\N	\N	\N
59945	21158	2	\N	\N	\N	3	\N	\N	\N
38758	13680	\N	1	\N	\N	3	\N	\N	\N
38759	13680	\N	2	\N	\N	3	\N	\N	\N
38760	13680	\N	3	\N	\N	3	\N	\N	\N
59946	21158	3	\N	\N	\N	3	\N	\N	\N
59947	21159	\N	3	\N	\N	3	\N	\N	\N
33097	11682	\N	1	\N	\N	3	\N	\N	\N
33098	11682	\N	2	\N	\N	3	\N	\N	\N
33099	11682	\N	3	\N	\N	3	\N	\N	\N
36216	12784	1	\N	\N	\N	3	\N	\N	\N
36217	12784	2	\N	\N	\N	3	\N	\N	\N
36218	12784	3	\N	\N	\N	3	\N	\N	\N
36219	12784	4	\N	\N	\N	3	\N	\N	\N
36220	12784	5	\N	\N	\N	3	\N	\N	\N
83187	29362	1	\N	\N	\N	3	\N	\N	\N
83188	29362	2	\N	\N	\N	3	\N	\N	\N
83189	29362	3	\N	\N	\N	3	\N	\N	\N
64564	22788	\N	1	\N	\N	3	\N	\N	\N
64565	22788	\N	2	\N	\N	3	\N	\N	\N
50331	17765	1	\N	\N	\N	3	\N	\N	\N
50332	17765	2	\N	\N	\N	3	\N	\N	\N
50333	17765	\N	1	\N	\N	3	\N	\N	\N
50334	17765	\N	2	\N	\N	3	\N	\N	\N
46875	16546	1	\N	\N	\N	3	\N	\N	\N
36221	12785	1	\N	\N	\N	3	\N	\N	\N
36222	12785	2	\N	\N	\N	3	\N	\N	\N
33100	11683	1	\N	\N	\N	3	\N	\N	\N
33101	11683	\N	1	\N	\N	3	\N	\N	\N
36223	12785	\N	1	\N	\N	3	\N	\N	\N
36224	12785	\N	2	\N	\N	3	\N	\N	\N
33102	11684	2	\N	\N	\N	3	\N	\N	\N
33103	11684	3	\N	\N	\N	3	\N	\N	\N
33104	11685	\N	3	\N	\N	3	\N	\N	\N
46876	16546	2	\N	\N	\N	3	\N	\N	\N
46877	16546	3	\N	\N	\N	3	\N	\N	\N
46878	16546	4	\N	\N	\N	3	\N	\N	\N
46879	16546	5	\N	\N	\N	3	\N	\N	\N
64566	22788	\N	3	\N	\N	3	\N	\N	\N
38761	13681	1	\N	\N	\N	3	\N	\N	\N
36225	12786	\N	1	\N	\N	3	\N	\N	\N
36226	12786	\N	2	\N	\N	3	\N	\N	\N
36227	12786	\N	3	\N	\N	3	\N	\N	\N
38762	13681	\N	1	\N	\N	3	\N	\N	\N
83190	29362	4	\N	\N	\N	3	\N	\N	\N
76994	27175	1	\N	\N	\N	3	\N	\N	\N
38763	13682	2	\N	\N	\N	3	\N	\N	\N
38764	13682	3	\N	\N	\N	3	\N	\N	\N
38765	13683	\N	3	\N	\N	3	\N	\N	\N
76995	27175	\N	1	\N	\N	3	\N	\N	\N
83191	29362	5	\N	\N	\N	3	\N	\N	\N
50335	17766	\N	1	\N	\N	3	\N	\N	\N
50336	17766	\N	2	\N	\N	3	\N	\N	\N
33105	11686	1	\N	\N	\N	3	\N	\N	\N
33106	11686	2	\N	\N	\N	3	\N	\N	\N
33107	11686	3	\N	\N	\N	3	\N	\N	\N
33108	11686	4	\N	\N	\N	3	\N	\N	\N
33109	11686	5	\N	\N	\N	3	\N	\N	\N
50337	17766	\N	3	\N	\N	3	\N	\N	\N
76996	27176	2	\N	\N	\N	3	\N	\N	\N
76997	27176	3	\N	\N	\N	3	\N	\N	\N
76998	27177	\N	3	\N	\N	3	\N	\N	\N
46880	16547	1	\N	\N	\N	3	\N	\N	\N
46881	16547	2	\N	\N	\N	3	\N	\N	\N
46882	16547	\N	1	\N	\N	3	\N	\N	\N
46883	16547	\N	2	\N	\N	3	\N	\N	\N
36228	12787	1	\N	\N	\N	3	\N	\N	\N
36229	12787	\N	1	\N	\N	3	\N	\N	\N
124744	44028	\N	1	\N	\N	0	\N	\N	\N
33110	11687	1	\N	\N	\N	3	\N	\N	\N
33111	11687	2	\N	\N	\N	3	\N	\N	\N
33112	11687	\N	1	\N	\N	3	\N	\N	\N
33113	11687	\N	2	\N	\N	3	\N	\N	\N
36230	12788	2	\N	\N	\N	3	\N	\N	\N
36231	12788	3	\N	\N	\N	3	\N	\N	\N
36232	12789	\N	3	\N	\N	3	\N	\N	\N
124745	44028	\N	2	\N	\N	0	\N	\N	\N
124746	44028	\N	3	\N	\N	0	\N	\N	\N
59948	21160	1	\N	\N	\N	3	\N	\N	\N
33114	11688	\N	1	\N	\N	3	\N	\N	\N
33115	11688	\N	2	\N	\N	3	\N	\N	\N
33116	11688	\N	3	\N	\N	3	\N	\N	\N
59949	21160	2	\N	\N	\N	3	\N	\N	\N
46884	16548	\N	1	\N	\N	3	\N	\N	\N
38766	13684	1	\N	\N	\N	3	\N	\N	\N
38767	13684	2	\N	\N	\N	3	\N	\N	\N
38768	13684	3	\N	\N	\N	3	\N	\N	\N
38769	13684	4	\N	\N	\N	3	\N	\N	\N
38770	13684	5	\N	\N	\N	3	\N	\N	\N
46885	16548	\N	2	\N	\N	3	\N	\N	\N
46886	16548	\N	3	\N	\N	3	\N	\N	\N
59950	21160	3	\N	\N	\N	3	\N	\N	\N
59951	21160	4	\N	\N	\N	3	\N	\N	\N
59952	21160	5	\N	\N	\N	3	\N	\N	\N
108930	38447	1	\N	\N	\N	0	\N	\N	\N
108931	38447	2	\N	\N	\N	0	\N	\N	\N
108932	38447	\N	1	\N	\N	0	\N	\N	\N
98917	34913	1	\N	\N	\N	3	\N	\N	\N
36233	12790	1	\N	\N	\N	3	\N	\N	\N
36234	12790	2	\N	\N	\N	3	\N	\N	\N
33117	11689	1	\N	\N	\N	3	\N	\N	\N
33118	11689	\N	1	\N	\N	3	\N	\N	\N
36235	12790	3	\N	\N	\N	3	\N	\N	\N
36236	12790	4	\N	\N	\N	3	\N	\N	\N
33119	11690	2	\N	\N	\N	3	\N	\N	\N
33120	11690	3	\N	\N	\N	3	\N	\N	\N
33121	11691	\N	3	\N	\N	3	\N	\N	\N
36237	12790	5	\N	\N	\N	3	\N	\N	\N
98918	34913	2	\N	\N	\N	3	\N	\N	\N
98919	34913	\N	1	\N	\N	3	\N	\N	\N
38771	13685	1	\N	\N	\N	3	\N	\N	\N
38772	13685	2	\N	\N	\N	3	\N	\N	\N
38773	13685	\N	1	\N	\N	3	\N	\N	\N
38774	13685	\N	2	\N	\N	3	\N	\N	\N
50338	17767	1	\N	\N	\N	3	\N	\N	\N
50339	17767	\N	1	\N	\N	3	\N	\N	\N
64567	22789	1	\N	\N	\N	3	\N	\N	\N
64568	22789	\N	1	\N	\N	3	\N	\N	\N
50340	17768	2	\N	\N	\N	3	\N	\N	\N
50341	17768	3	\N	\N	\N	3	\N	\N	\N
36238	12791	1	\N	\N	\N	3	\N	\N	\N
36239	12791	2	\N	\N	\N	3	\N	\N	\N
36240	12791	\N	1	\N	\N	3	\N	\N	\N
36241	12791	\N	2	\N	\N	3	\N	\N	\N
38775	13686	\N	1	\N	\N	3	\N	\N	\N
38776	13686	\N	2	\N	\N	3	\N	\N	\N
38777	13686	\N	3	\N	\N	3	\N	\N	\N
33122	11692	1	\N	\N	\N	3	\N	\N	\N
33123	11692	2	\N	\N	\N	3	\N	\N	\N
33124	11692	3	\N	\N	\N	3	\N	\N	\N
33125	11692	4	\N	\N	\N	3	\N	\N	\N
33126	11692	5	\N	\N	\N	3	\N	\N	\N
50342	17769	\N	3	\N	\N	3	\N	\N	\N
83192	29363	1	\N	\N	\N	3	\N	\N	\N
83193	29363	2	\N	\N	\N	3	\N	\N	\N
36242	12792	\N	1	\N	\N	3	\N	\N	\N
36243	12792	\N	2	\N	\N	3	\N	\N	\N
36244	12792	\N	3	\N	\N	3	\N	\N	\N
46887	16549	1	\N	\N	\N	3	\N	\N	\N
46888	16549	\N	1	\N	\N	3	\N	\N	\N
64569	22790	2	\N	\N	\N	3	\N	\N	\N
59953	21161	1	\N	\N	\N	3	\N	\N	\N
46889	16550	2	\N	\N	\N	3	\N	\N	\N
46890	16550	3	\N	\N	\N	3	\N	\N	\N
33127	11693	1	\N	\N	\N	3	\N	\N	\N
33128	11693	2	\N	\N	\N	3	\N	\N	\N
33129	11693	\N	1	\N	\N	3	\N	\N	\N
33130	11693	\N	2	\N	\N	3	\N	\N	\N
46891	16551	\N	3	\N	\N	3	\N	\N	\N
59954	21161	2	\N	\N	\N	3	\N	\N	\N
59955	21161	\N	1	\N	\N	3	\N	\N	\N
59956	21161	\N	2	\N	\N	3	\N	\N	\N
64570	22790	3	\N	\N	\N	3	\N	\N	\N
64571	22791	\N	3	\N	\N	3	\N	\N	\N
33131	11694	\N	1	\N	\N	3	\N	\N	\N
33132	11694	\N	2	\N	\N	3	\N	\N	\N
33133	11694	\N	3	\N	\N	3	\N	\N	\N
83194	29363	\N	1	\N	\N	3	\N	\N	\N
83195	29363	\N	2	\N	\N	3	\N	\N	\N
98920	34913	\N	2	\N	\N	3	\N	\N	\N
108933	38447	\N	2	\N	\N	0	\N	\N	\N
38778	13687	1	\N	\N	\N	3	\N	\N	\N
38779	13687	\N	1	\N	\N	3	\N	\N	\N
59957	21162	\N	1	\N	\N	3	\N	\N	\N
36245	12793	1	\N	\N	\N	3	\N	\N	\N
36246	12793	\N	1	\N	\N	3	\N	\N	\N
59958	21162	\N	2	\N	\N	3	\N	\N	\N
38780	13688	2	\N	\N	\N	3	\N	\N	\N
36247	12794	2	\N	\N	\N	3	\N	\N	\N
36248	12794	3	\N	\N	\N	3	\N	\N	\N
36249	12795	\N	3	\N	\N	3	\N	\N	\N
38781	13688	3	\N	\N	\N	3	\N	\N	\N
38782	13689	\N	3	\N	\N	3	\N	\N	\N
59959	21162	\N	3	\N	\N	3	\N	\N	\N
33134	11695	1	\N	\N	\N	3	\N	\N	\N
33135	11695	\N	1	\N	\N	3	\N	\N	\N
76999	27178	1	\N	\N	\N	3	\N	\N	\N
33136	11696	2	\N	\N	\N	3	\N	\N	\N
33137	11696	3	\N	\N	\N	3	\N	\N	\N
33138	11697	\N	3	\N	\N	3	\N	\N	\N
50343	17770	1	\N	\N	\N	3	\N	\N	\N
50344	17770	2	\N	\N	\N	3	\N	\N	\N
50345	17770	3	\N	\N	\N	3	\N	\N	\N
50346	17770	4	\N	\N	\N	3	\N	\N	\N
46892	16552	1	\N	\N	\N	3	\N	\N	\N
46893	16552	2	\N	\N	\N	3	\N	\N	\N
46894	16552	3	\N	\N	\N	3	\N	\N	\N
46895	16552	4	\N	\N	\N	3	\N	\N	\N
46896	16552	5	\N	\N	\N	3	\N	\N	\N
50347	17770	5	\N	\N	\N	3	\N	\N	\N
77000	27178	2	\N	\N	\N	3	\N	\N	\N
77001	27178	3	\N	\N	\N	3	\N	\N	\N
77002	27178	4	\N	\N	\N	3	\N	\N	\N
36250	12796	1	\N	\N	\N	3	\N	\N	\N
36251	12796	2	\N	\N	\N	3	\N	\N	\N
36252	12796	3	\N	\N	\N	3	\N	\N	\N
36253	12796	4	\N	\N	\N	3	\N	\N	\N
36254	12796	5	\N	\N	\N	3	\N	\N	\N
77003	27178	5	\N	\N	\N	3	\N	\N	\N
33139	11698	1	\N	\N	\N	3	\N	\N	\N
33140	11698	2	\N	\N	\N	3	\N	\N	\N
33141	11698	3	\N	\N	\N	3	\N	\N	\N
33142	11698	4	\N	\N	\N	3	\N	\N	\N
33143	11698	5	\N	\N	\N	3	\N	\N	\N
38783	13690	1	\N	\N	\N	3	\N	\N	\N
38784	13690	2	\N	\N	\N	3	\N	\N	\N
38785	13690	3	\N	\N	\N	3	\N	\N	\N
38786	13690	4	\N	\N	\N	3	\N	\N	\N
38787	13690	5	\N	\N	\N	3	\N	\N	\N
83196	29364	\N	1	\N	\N	3	\N	\N	\N
83197	29364	\N	2	\N	\N	3	\N	\N	\N
83198	29364	\N	3	\N	\N	3	\N	\N	\N
98921	34914	\N	1	\N	\N	3	\N	\N	\N
36255	12797	1	\N	\N	\N	3	\N	\N	\N
36256	12797	2	\N	\N	\N	3	\N	\N	\N
33144	11699	1	\N	\N	\N	3	\N	\N	\N
33145	11699	2	\N	\N	\N	3	\N	\N	\N
33146	11699	\N	1	\N	\N	3	\N	\N	\N
33147	11699	\N	2	\N	\N	3	\N	\N	\N
36257	12797	\N	1	\N	\N	3	\N	\N	\N
36258	12797	\N	2	\N	\N	3	\N	\N	\N
98922	34914	\N	2	\N	\N	3	\N	\N	\N
46897	16553	1	\N	\N	\N	3	\N	\N	\N
46898	16553	2	\N	\N	\N	3	\N	\N	\N
46899	16553	\N	1	\N	\N	3	\N	\N	\N
33148	11700	\N	1	\N	\N	3	\N	\N	\N
33149	11700	\N	2	\N	\N	3	\N	\N	\N
33150	11700	\N	3	\N	\N	3	\N	\N	\N
46900	16553	\N	2	\N	\N	3	\N	\N	\N
98923	34914	\N	3	\N	\N	3	\N	\N	\N
36259	12798	\N	1	\N	\N	3	\N	\N	\N
36260	12798	\N	2	\N	\N	3	\N	\N	\N
36261	12798	\N	3	\N	\N	3	\N	\N	\N
50348	17771	1	\N	\N	\N	3	\N	\N	\N
38788	13691	1	\N	\N	\N	3	\N	\N	\N
38789	13691	2	\N	\N	\N	3	\N	\N	\N
38790	13691	\N	1	\N	\N	3	\N	\N	\N
38791	13691	\N	2	\N	\N	3	\N	\N	\N
50349	17771	2	\N	\N	\N	3	\N	\N	\N
50350	17771	\N	1	\N	\N	3	\N	\N	\N
50351	17771	\N	2	\N	\N	3	\N	\N	\N
64572	22792	1	\N	\N	\N	3	\N	\N	\N
46901	16554	\N	1	\N	\N	3	\N	\N	\N
46902	16554	\N	2	\N	\N	3	\N	\N	\N
38792	13692	\N	1	\N	\N	3	\N	\N	\N
38793	13692	\N	2	\N	\N	3	\N	\N	\N
38794	13692	\N	3	\N	\N	3	\N	\N	\N
33151	11701	1	\N	\N	\N	3	\N	\N	\N
33152	11701	\N	1	\N	\N	3	\N	\N	\N
46903	16554	\N	3	\N	\N	3	\N	\N	\N
64573	22792	2	\N	\N	\N	3	\N	\N	\N
33153	11702	2	\N	\N	\N	3	\N	\N	\N
33154	11702	3	\N	\N	\N	3	\N	\N	\N
33155	11703	\N	3	\N	\N	3	\N	\N	\N
64574	22792	3	\N	\N	\N	3	\N	\N	\N
59960	21163	1	\N	\N	\N	3	\N	\N	\N
59961	21163	\N	1	\N	\N	3	\N	\N	\N
36262	12799	1	\N	\N	\N	3	\N	\N	\N
36263	12799	\N	1	\N	\N	3	\N	\N	\N
64575	22792	4	\N	\N	\N	3	\N	\N	\N
50352	17772	\N	1	\N	\N	3	\N	\N	\N
36264	12800	2	\N	\N	\N	3	\N	\N	\N
36265	12800	3	\N	\N	\N	3	\N	\N	\N
36266	12801	\N	3	\N	\N	3	\N	\N	\N
50353	17772	\N	2	\N	\N	3	\N	\N	\N
50354	17772	\N	3	\N	\N	3	\N	\N	\N
64576	22792	5	\N	\N	\N	3	\N	\N	\N
59962	21164	2	\N	\N	\N	3	\N	\N	\N
59963	21164	3	\N	\N	\N	3	\N	\N	\N
59964	21165	\N	3	\N	\N	3	\N	\N	\N
108934	38448	\N	1	\N	\N	0	\N	\N	\N
108935	38448	\N	2	\N	\N	0	\N	\N	\N
108936	38448	\N	3	\N	\N	0	\N	\N	\N
33156	11704	1	\N	\N	\N	3	\N	\N	\N
33157	11704	2	\N	\N	\N	3	\N	\N	\N
33158	11704	3	\N	\N	\N	3	\N	\N	\N
33159	11704	4	\N	\N	\N	3	\N	\N	\N
33160	11704	5	\N	\N	\N	3	\N	\N	\N
77004	27179	1	\N	\N	\N	3	\N	\N	\N
77005	27179	2	\N	\N	\N	3	\N	\N	\N
38795	13693	1	\N	\N	\N	3	\N	\N	\N
38796	13693	\N	1	\N	\N	3	\N	\N	\N
77006	27179	\N	1	\N	\N	3	\N	\N	\N
46904	16555	1	\N	\N	\N	3	\N	\N	\N
38797	13694	2	\N	\N	\N	3	\N	\N	\N
38798	13694	3	\N	\N	\N	3	\N	\N	\N
38799	13695	\N	3	\N	\N	3	\N	\N	\N
46905	16555	\N	1	\N	\N	3	\N	\N	\N
36267	12802	1	\N	\N	\N	3	\N	\N	\N
36268	12802	2	\N	\N	\N	3	\N	\N	\N
33161	11705	1	\N	\N	\N	3	\N	\N	\N
33162	11705	2	\N	\N	\N	3	\N	\N	\N
33163	11705	\N	1	\N	\N	3	\N	\N	\N
33164	11705	\N	2	\N	\N	3	\N	\N	\N
36269	12802	3	\N	\N	\N	3	\N	\N	\N
36270	12802	4	\N	\N	\N	3	\N	\N	\N
36271	12802	5	\N	\N	\N	3	\N	\N	\N
77007	27179	\N	2	\N	\N	3	\N	\N	\N
46906	16556	2	\N	\N	\N	3	\N	\N	\N
33165	11706	\N	1	\N	\N	3	\N	\N	\N
33166	11706	\N	2	\N	\N	3	\N	\N	\N
33167	11706	\N	3	\N	\N	3	\N	\N	\N
46907	16556	3	\N	\N	\N	3	\N	\N	\N
46908	16557	\N	3	\N	\N	3	\N	\N	\N
64577	22793	1	\N	\N	\N	3	\N	\N	\N
64578	22793	2	\N	\N	\N	3	\N	\N	\N
64579	22793	\N	1	\N	\N	3	\N	\N	\N
50355	17773	1	\N	\N	\N	3	\N	\N	\N
36272	12803	1	\N	\N	\N	3	\N	\N	\N
36273	12803	2	\N	\N	\N	3	\N	\N	\N
36274	12803	\N	1	\N	\N	3	\N	\N	\N
36275	12803	\N	2	\N	\N	3	\N	\N	\N
50356	17773	\N	1	\N	\N	3	\N	\N	\N
64580	22793	\N	2	\N	\N	3	\N	\N	\N
50357	17774	2	\N	\N	\N	3	\N	\N	\N
50358	17774	3	\N	\N	\N	3	\N	\N	\N
50359	17775	\N	3	\N	\N	3	\N	\N	\N
33168	11707	1	\N	\N	\N	3	\N	\N	\N
33169	11707	\N	1	\N	\N	3	\N	\N	\N
36276	12804	\N	1	\N	\N	3	\N	\N	\N
36277	12804	\N	2	\N	\N	3	\N	\N	\N
33170	11708	2	\N	\N	\N	3	\N	\N	\N
33171	11708	3	\N	\N	\N	3	\N	\N	\N
33172	11709	\N	3	\N	\N	3	\N	\N	\N
36278	12804	\N	3	\N	\N	3	\N	\N	\N
124747	44029	1	\N	\N	\N	3	\N	\N	\N
38800	13696	1	\N	\N	\N	3	\N	\N	\N
38801	13696	2	\N	\N	\N	3	\N	\N	\N
38802	13696	3	\N	\N	\N	3	\N	\N	\N
38803	13696	4	\N	\N	\N	3	\N	\N	\N
38804	13696	5	\N	\N	\N	3	\N	\N	\N
77008	27180	\N	1	\N	\N	3	\N	\N	\N
77009	27180	\N	2	\N	\N	3	\N	\N	\N
59965	21166	1	\N	\N	\N	3	\N	\N	\N
59966	21166	2	\N	\N	\N	3	\N	\N	\N
59967	21166	3	\N	\N	\N	3	\N	\N	\N
59968	21166	4	\N	\N	\N	3	\N	\N	\N
46909	16558	1	\N	\N	\N	3	\N	\N	\N
46910	16558	2	\N	\N	\N	3	\N	\N	\N
46911	16558	3	\N	\N	\N	3	\N	\N	\N
46912	16558	4	\N	\N	\N	3	\N	\N	\N
46913	16558	5	\N	\N	\N	3	\N	\N	\N
59969	21166	5	\N	\N	\N	3	\N	\N	\N
38805	13697	1	\N	\N	\N	3	\N	\N	\N
33173	11710	1	\N	\N	\N	3	\N	\N	\N
33174	11710	2	\N	\N	\N	3	\N	\N	\N
33175	11710	3	\N	\N	\N	3	\N	\N	\N
33176	11710	4	\N	\N	\N	3	\N	\N	\N
33177	11710	5	\N	\N	\N	3	\N	\N	\N
36279	12805	1	\N	\N	\N	3	\N	\N	\N
36280	12805	\N	1	\N	\N	3	\N	\N	\N
38806	13697	2	\N	\N	\N	3	\N	\N	\N
38807	13697	\N	1	\N	\N	3	\N	\N	\N
36281	12806	2	\N	\N	\N	3	\N	\N	\N
36282	12806	3	\N	\N	\N	3	\N	\N	\N
36283	12807	\N	3	\N	\N	3	\N	\N	\N
38808	13697	\N	2	\N	\N	3	\N	\N	\N
77010	27180	\N	3	\N	\N	3	\N	\N	\N
124748	44029	\N	1	\N	\N	3	\N	\N	\N
64581	22794	\N	1	\N	\N	3	\N	\N	\N
64582	22794	\N	2	\N	\N	3	\N	\N	\N
33178	11711	1	\N	\N	\N	3	\N	\N	\N
33179	11711	2	\N	\N	\N	3	\N	\N	\N
33180	11711	\N	1	\N	\N	3	\N	\N	\N
33181	11711	\N	2	\N	\N	3	\N	\N	\N
64583	22794	\N	3	\N	\N	3	\N	\N	\N
147039	51898	1	\N	\N	\N	0	\N	\N	\N
38809	13698	\N	1	\N	\N	3	\N	\N	\N
38810	13698	\N	2	\N	\N	3	\N	\N	\N
38811	13698	\N	3	\N	\N	3	\N	\N	\N
147040	51898	2	\N	\N	\N	0	\N	\N	\N
33182	11712	\N	1	\N	\N	3	\N	\N	\N
33183	11712	\N	2	\N	\N	3	\N	\N	\N
33184	11712	\N	3	\N	\N	3	\N	\N	\N
124749	44030	2	\N	\N	\N	3	\N	\N	\N
124750	44030	3	\N	\N	\N	3	\N	\N	\N
83199	29365	1	\N	\N	\N	3	\N	\N	\N
83200	29365	\N	1	\N	\N	3	\N	\N	\N
46914	16559	1	\N	\N	\N	3	\N	\N	\N
46915	16559	2	\N	\N	\N	3	\N	\N	\N
46916	16559	\N	1	\N	\N	3	\N	\N	\N
46917	16559	\N	2	\N	\N	3	\N	\N	\N
124751	44031	\N	3	\N	\N	3	\N	\N	\N
36284	12808	1	\N	\N	\N	3	\N	\N	\N
36285	12808	2	\N	\N	\N	3	\N	\N	\N
36286	12808	3	\N	\N	\N	3	\N	\N	\N
36287	12808	4	\N	\N	\N	3	\N	\N	\N
36288	12808	5	\N	\N	\N	3	\N	\N	\N
50360	17776	1	\N	\N	\N	3	\N	\N	\N
50361	17776	2	\N	\N	\N	3	\N	\N	\N
50362	17776	3	\N	\N	\N	3	\N	\N	\N
50363	17776	4	\N	\N	\N	3	\N	\N	\N
50364	17776	5	\N	\N	\N	3	\N	\N	\N
33185	11713	1	\N	\N	\N	3	\N	\N	\N
33186	11713	\N	1	\N	\N	3	\N	\N	\N
46918	16560	\N	1	\N	\N	3	\N	\N	\N
46919	16560	\N	2	\N	\N	3	\N	\N	\N
33187	11714	2	\N	\N	\N	3	\N	\N	\N
33188	11714	3	\N	\N	\N	3	\N	\N	\N
33189	11715	\N	3	\N	\N	3	\N	\N	\N
46920	16560	\N	3	\N	\N	3	\N	\N	\N
59970	21167	1	\N	\N	\N	3	\N	\N	\N
38812	13699	1	\N	\N	\N	3	\N	\N	\N
38813	13699	\N	1	\N	\N	3	\N	\N	\N
59971	21167	2	\N	\N	\N	3	\N	\N	\N
36289	12809	1	\N	\N	\N	3	\N	\N	\N
36290	12809	2	\N	\N	\N	3	\N	\N	\N
36291	12809	\N	1	\N	\N	3	\N	\N	\N
36292	12809	\N	2	\N	\N	3	\N	\N	\N
59972	21167	\N	1	\N	\N	3	\N	\N	\N
38814	13700	2	\N	\N	\N	3	\N	\N	\N
38815	13700	3	\N	\N	\N	3	\N	\N	\N
38816	13701	\N	3	\N	\N	3	\N	\N	\N
59973	21167	\N	2	\N	\N	3	\N	\N	\N
147041	51898	3	\N	\N	\N	0	\N	\N	\N
36293	12810	\N	1	\N	\N	3	\N	\N	\N
36294	12810	\N	2	\N	\N	3	\N	\N	\N
36295	12810	\N	3	\N	\N	3	\N	\N	\N
83201	29366	2	\N	\N	\N	3	\N	\N	\N
83202	29366	3	\N	\N	\N	3	\N	\N	\N
33190	11716	1	\N	\N	\N	3	\N	\N	\N
33191	11716	2	\N	\N	\N	3	\N	\N	\N
33192	11716	3	\N	\N	\N	3	\N	\N	\N
33193	11716	4	\N	\N	\N	3	\N	\N	\N
33194	11716	5	\N	\N	\N	3	\N	\N	\N
83203	29367	\N	3	\N	\N	3	\N	\N	\N
98924	34915	1	\N	\N	\N	3	\N	\N	\N
98925	34915	\N	1	\N	\N	3	\N	\N	\N
59974	21168	\N	1	\N	\N	3	\N	\N	\N
59975	21168	\N	2	\N	\N	3	\N	\N	\N
50365	17777	1	\N	\N	\N	3	\N	\N	\N
50366	17777	2	\N	\N	\N	3	\N	\N	\N
50367	17777	\N	1	\N	\N	3	\N	\N	\N
50368	17777	\N	2	\N	\N	3	\N	\N	\N
59976	21168	\N	3	\N	\N	3	\N	\N	\N
147042	51898	4	\N	\N	\N	0	\N	\N	\N
147043	51898	5	\N	\N	\N	0	\N	\N	\N
33195	11717	1	\N	\N	\N	3	\N	\N	\N
33196	11717	2	\N	\N	\N	3	\N	\N	\N
33197	11717	\N	1	\N	\N	3	\N	\N	\N
33198	11717	\N	2	\N	\N	3	\N	\N	\N
46921	16561	1	\N	\N	\N	3	\N	\N	\N
46922	16561	\N	1	\N	\N	3	\N	\N	\N
98926	34916	2	\N	\N	\N	3	\N	\N	\N
98927	34916	3	\N	\N	\N	3	\N	\N	\N
38817	13702	1	\N	\N	\N	3	\N	\N	\N
36296	12811	1	\N	\N	\N	3	\N	\N	\N
33199	11718	\N	1	\N	\N	3	\N	\N	\N
33200	11718	\N	2	\N	\N	3	\N	\N	\N
33201	11718	\N	3	\N	\N	3	\N	\N	\N
36297	12811	\N	1	\N	\N	3	\N	\N	\N
38818	13702	2	\N	\N	\N	3	\N	\N	\N
38819	13702	3	\N	\N	\N	3	\N	\N	\N
36298	12812	2	\N	\N	\N	3	\N	\N	\N
36299	12812	3	\N	\N	\N	3	\N	\N	\N
36300	12813	\N	3	\N	\N	3	\N	\N	\N
38820	13702	4	\N	\N	\N	3	\N	\N	\N
38821	13702	5	\N	\N	\N	3	\N	\N	\N
46923	16562	2	\N	\N	\N	3	\N	\N	\N
46924	16562	3	\N	\N	\N	3	\N	\N	\N
46925	16563	\N	3	\N	\N	3	\N	\N	\N
98928	34917	\N	3	\N	\N	1	\N	\N	\N
50369	17778	\N	1	\N	\N	3	\N	\N	\N
50370	17778	\N	2	\N	\N	3	\N	\N	\N
50371	17778	\N	3	\N	\N	3	\N	\N	\N
77011	27181	1	\N	\N	\N	3	\N	\N	\N
64584	22795	1	\N	\N	\N	3	\N	\N	\N
64585	22795	\N	1	\N	\N	3	\N	\N	\N
77012	27181	\N	1	\N	\N	3	\N	\N	\N
33202	11719	1	\N	\N	\N	3	\N	\N	\N
33203	11719	\N	1	\N	\N	3	\N	\N	\N
38822	13703	1	\N	\N	\N	3	\N	\N	\N
33204	11720	2	\N	\N	\N	3	\N	\N	\N
33205	11720	3	\N	\N	\N	3	\N	\N	\N
33206	11721	\N	3	\N	\N	3	\N	\N	\N
38823	13703	2	\N	\N	\N	3	\N	\N	\N
38824	13703	\N	1	\N	\N	3	\N	\N	\N
38825	13703	\N	2	\N	\N	3	\N	\N	\N
64586	22796	2	\N	\N	\N	3	\N	\N	\N
64587	22796	3	\N	\N	\N	3	\N	\N	\N
36301	12814	1	\N	\N	\N	3	\N	\N	\N
36302	12814	2	\N	\N	\N	3	\N	\N	\N
36303	12814	3	\N	\N	\N	3	\N	\N	\N
36304	12814	4	\N	\N	\N	3	\N	\N	\N
36305	12814	5	\N	\N	\N	3	\N	\N	\N
64588	22797	\N	3	\N	\N	3	\N	\N	\N
77013	27182	2	\N	\N	\N	3	\N	\N	\N
77014	27182	3	\N	\N	\N	3	\N	\N	\N
38826	13704	\N	1	\N	\N	3	\N	\N	\N
38827	13704	\N	2	\N	\N	3	\N	\N	\N
38828	13704	\N	3	\N	\N	3	\N	\N	\N
77015	27183	\N	3	\N	\N	3	\N	\N	\N
33207	11722	1	\N	\N	\N	3	\N	\N	\N
33208	11722	2	\N	\N	\N	3	\N	\N	\N
33209	11722	3	\N	\N	\N	3	\N	\N	\N
33210	11722	4	\N	\N	\N	3	\N	\N	\N
33211	11722	5	\N	\N	\N	3	\N	\N	\N
59977	21169	1	\N	\N	\N	3	\N	\N	\N
59978	21169	\N	1	\N	\N	3	\N	\N	\N
36306	12815	1	\N	\N	\N	3	\N	\N	\N
36307	12815	2	\N	\N	\N	3	\N	\N	\N
36308	12815	\N	1	\N	\N	3	\N	\N	\N
36309	12815	\N	2	\N	\N	3	\N	\N	\N
46926	16564	1	\N	\N	\N	3	\N	\N	\N
46927	16564	2	\N	\N	\N	3	\N	\N	\N
46928	16564	3	\N	\N	\N	3	\N	\N	\N
46929	16564	4	\N	\N	\N	3	\N	\N	\N
46930	16564	5	\N	\N	\N	3	\N	\N	\N
33212	11723	1	\N	\N	\N	3	\N	\N	\N
33213	11723	2	\N	\N	\N	3	\N	\N	\N
33214	11723	\N	1	\N	\N	3	\N	\N	\N
33215	11723	\N	2	\N	\N	3	\N	\N	\N
36310	12816	\N	1	\N	\N	3	\N	\N	\N
36311	12816	\N	2	\N	\N	3	\N	\N	\N
36312	12816	\N	3	\N	\N	3	\N	\N	\N
59979	21170	2	\N	\N	\N	3	\N	\N	\N
50372	17779	1	\N	\N	\N	3	\N	\N	\N
33216	11724	\N	1	\N	\N	3	\N	\N	\N
33217	11724	\N	2	\N	\N	3	\N	\N	\N
33218	11724	\N	3	\N	\N	3	\N	\N	\N
50373	17779	\N	1	\N	\N	3	\N	\N	\N
59980	21170	3	\N	\N	\N	3	\N	\N	\N
59981	21171	\N	3	\N	\N	3	\N	\N	\N
50374	17780	2	\N	\N	\N	3	\N	\N	\N
50375	17780	3	\N	\N	\N	3	\N	\N	\N
38829	13705	1	\N	\N	\N	3	\N	\N	\N
38830	13705	\N	1	\N	\N	3	\N	\N	\N
50376	17781	\N	3	\N	\N	3	\N	\N	\N
38831	13706	2	\N	\N	\N	3	\N	\N	\N
38832	13706	3	\N	\N	\N	3	\N	\N	\N
38833	13707	\N	3	\N	\N	3	\N	\N	\N
46931	16565	1	\N	\N	\N	3	\N	\N	\N
46932	16565	2	\N	\N	\N	3	\N	\N	\N
46933	16565	\N	1	\N	\N	3	\N	\N	\N
36313	12817	1	\N	\N	\N	3	\N	\N	\N
36314	12817	\N	1	\N	\N	3	\N	\N	\N
46934	16565	\N	2	\N	\N	3	\N	\N	\N
33219	11725	1	\N	\N	\N	3	\N	\N	\N
33220	11725	\N	1	\N	\N	3	\N	\N	\N
108937	38449	1	\N	\N	\N	3	\N	\N	\N
36315	12818	2	\N	\N	\N	3	\N	\N	\N
33221	11726	2	\N	\N	\N	3	\N	\N	\N
33222	11726	3	\N	\N	\N	3	\N	\N	\N
33223	11727	\N	3	\N	\N	3	\N	\N	\N
36316	12818	3	\N	\N	\N	3	\N	\N	\N
36317	12819	\N	3	\N	\N	3	\N	\N	\N
108938	38449	\N	1	\N	\N	3	\N	\N	\N
108939	38450	2	\N	\N	\N	3	\N	\N	\N
83204	29368	1	\N	\N	\N	3	\N	\N	\N
46935	16566	\N	1	\N	\N	3	\N	\N	\N
46936	16566	\N	2	\N	\N	3	\N	\N	\N
46937	16566	\N	3	\N	\N	3	\N	\N	\N
83205	29368	2	\N	\N	\N	3	\N	\N	\N
83206	29368	3	\N	\N	\N	3	\N	\N	\N
83207	29368	4	\N	\N	\N	3	\N	\N	\N
83208	29368	5	\N	\N	\N	3	\N	\N	\N
64589	22798	1	\N	\N	\N	3	\N	\N	\N
64590	22798	2	\N	\N	\N	3	\N	\N	\N
38834	13708	1	\N	\N	\N	3	\N	\N	\N
38835	13708	2	\N	\N	\N	3	\N	\N	\N
38836	13708	3	\N	\N	\N	3	\N	\N	\N
38837	13708	4	\N	\N	\N	3	\N	\N	\N
33224	11728	1	\N	\N	\N	3	\N	\N	\N
33225	11728	2	\N	\N	\N	3	\N	\N	\N
33226	11728	3	\N	\N	\N	3	\N	\N	\N
33227	11728	4	\N	\N	\N	3	\N	\N	\N
33228	11728	5	\N	\N	\N	3	\N	\N	\N
38838	13708	5	\N	\N	\N	3	\N	\N	\N
64591	22798	3	\N	\N	\N	3	\N	\N	\N
36318	12820	1	\N	\N	\N	3	\N	\N	\N
36319	12820	2	\N	\N	\N	3	\N	\N	\N
36320	12820	3	\N	\N	\N	3	\N	\N	\N
36321	12820	4	\N	\N	\N	3	\N	\N	\N
36322	12820	5	\N	\N	\N	3	\N	\N	\N
64592	22798	4	\N	\N	\N	3	\N	\N	\N
64593	22798	5	\N	\N	\N	3	\N	\N	\N
108940	38450	3	\N	\N	\N	3	\N	\N	\N
108941	38451	\N	3	\N	\N	3	\N	\N	\N
33229	11729	1	\N	\N	\N	3	\N	\N	\N
33230	11729	2	\N	\N	\N	3	\N	\N	\N
33231	11729	\N	1	\N	\N	3	\N	\N	\N
33232	11729	\N	2	\N	\N	3	\N	\N	\N
50377	17782	1	\N	\N	\N	3	\N	\N	\N
50378	17782	2	\N	\N	\N	3	\N	\N	\N
50379	17782	3	\N	\N	\N	3	\N	\N	\N
50380	17782	4	\N	\N	\N	3	\N	\N	\N
50381	17782	5	\N	\N	\N	3	\N	\N	\N
59982	21172	1	\N	\N	\N	3	\N	\N	\N
33233	11730	\N	1	\N	\N	3	\N	\N	\N
33234	11730	\N	2	\N	\N	3	\N	\N	\N
33235	11730	\N	3	\N	\N	3	\N	\N	\N
38839	13709	1	\N	\N	\N	3	\N	\N	\N
36323	12821	1	\N	\N	\N	3	\N	\N	\N
36324	12821	2	\N	\N	\N	3	\N	\N	\N
36325	12821	\N	1	\N	\N	3	\N	\N	\N
36326	12821	\N	2	\N	\N	3	\N	\N	\N
38840	13709	2	\N	\N	\N	3	\N	\N	\N
38841	13709	\N	1	\N	\N	3	\N	\N	\N
38842	13709	\N	2	\N	\N	3	\N	\N	\N
36389	12844	4	\N	\N	\N	3	\N	\N	\N
36390	12844	5	\N	\N	\N	3	\N	\N	\N
59983	21172	2	\N	\N	\N	3	\N	\N	\N
46938	16567	1	\N	\N	\N	3	\N	\N	\N
46939	16567	\N	1	\N	\N	3	\N	\N	\N
59984	21172	3	\N	\N	\N	3	\N	\N	\N
59985	21172	4	\N	\N	\N	3	\N	\N	\N
46940	16568	2	\N	\N	\N	3	\N	\N	\N
38843	13710	\N	1	\N	\N	3	\N	\N	\N
38844	13710	\N	2	\N	\N	3	\N	\N	\N
38845	13710	\N	3	\N	\N	3	\N	\N	\N
46941	16568	3	\N	\N	\N	3	\N	\N	\N
46942	16569	\N	3	\N	\N	3	\N	\N	\N
59986	21172	5	\N	\N	\N	3	\N	\N	\N
36391	12845	1	\N	\N	\N	3	\N	\N	\N
36392	12845	2	\N	\N	\N	3	\N	\N	\N
36393	12845	\N	1	\N	\N	3	\N	\N	\N
36394	12845	\N	2	\N	\N	3	\N	\N	\N
77016	27184	1	\N	\N	\N	3	\N	\N	\N
77017	27184	2	\N	\N	\N	3	\N	\N	\N
77018	27184	3	\N	\N	\N	3	\N	\N	\N
77019	27184	4	\N	\N	\N	3	\N	\N	\N
77020	27184	5	\N	\N	\N	3	\N	\N	\N
36395	12846	\N	1	\N	\N	3	\N	\N	\N
36396	12846	\N	2	\N	\N	3	\N	\N	\N
36397	12846	\N	3	\N	\N	3	\N	\N	\N
147044	51899	1	\N	\N	\N	0	\N	\N	\N
50382	17783	1	\N	\N	\N	3	\N	\N	\N
50383	17783	2	\N	\N	\N	3	\N	\N	\N
50384	17783	\N	1	\N	\N	3	\N	\N	\N
50385	17783	\N	2	\N	\N	3	\N	\N	\N
147045	51899	2	\N	\N	\N	0	\N	\N	\N
147046	51899	\N	1	\N	\N	0	\N	\N	\N
64594	22799	1	\N	\N	\N	3	\N	\N	\N
64595	22799	2	\N	\N	\N	3	\N	\N	\N
64596	22799	\N	1	\N	\N	3	\N	\N	\N
38846	13711	1	\N	\N	\N	3	\N	\N	\N
38847	13711	\N	1	\N	\N	3	\N	\N	\N
59987	21173	1	\N	\N	\N	3	\N	\N	\N
50386	17784	\N	1	\N	\N	3	\N	\N	\N
38848	13712	2	\N	\N	\N	3	\N	\N	\N
38849	13712	3	\N	\N	\N	3	\N	\N	\N
38850	13713	\N	3	\N	\N	3	\N	\N	\N
50387	17784	\N	2	\N	\N	3	\N	\N	\N
46943	16570	1	\N	\N	\N	3	\N	\N	\N
36398	12847	1	\N	\N	\N	3	\N	\N	\N
36399	12847	\N	1	\N	\N	3	\N	\N	\N
46944	16570	2	\N	\N	\N	3	\N	\N	\N
46945	16570	3	\N	\N	\N	3	\N	\N	\N
36400	12848	2	\N	\N	\N	3	\N	\N	\N
36401	12848	3	\N	\N	\N	3	\N	\N	\N
36402	12849	\N	3	\N	\N	3	\N	\N	\N
46946	16570	4	\N	\N	\N	3	\N	\N	\N
46947	16570	5	\N	\N	\N	3	\N	\N	\N
50388	17784	\N	3	\N	\N	3	\N	\N	\N
59988	21173	2	\N	\N	\N	3	\N	\N	\N
59989	21173	\N	1	\N	\N	3	\N	\N	\N
59990	21173	\N	2	\N	\N	3	\N	\N	\N
64597	22799	\N	2	\N	\N	3	\N	\N	\N
98929	34918	1	\N	\N	\N	1	\N	\N	\N
98930	34918	2	\N	\N	\N	1	\N	\N	\N
98931	34918	3	\N	\N	\N	1	\N	\N	\N
98932	34918	4	\N	\N	\N	1	\N	\N	\N
98933	34918	5	\N	\N	\N	1	\N	\N	\N
59991	21174	\N	1	\N	\N	3	\N	\N	\N
59992	21174	\N	2	\N	\N	3	\N	\N	\N
46948	16571	1	\N	\N	\N	3	\N	\N	\N
46949	16571	2	\N	\N	\N	3	\N	\N	\N
38851	13714	1	\N	\N	\N	3	\N	\N	\N
38852	13714	2	\N	\N	\N	3	\N	\N	\N
38853	13714	3	\N	\N	\N	3	\N	\N	\N
38854	13714	4	\N	\N	\N	3	\N	\N	\N
36403	12850	1	\N	\N	\N	3	\N	\N	\N
36404	12850	2	\N	\N	\N	3	\N	\N	\N
36405	12850	3	\N	\N	\N	3	\N	\N	\N
36406	12850	4	\N	\N	\N	3	\N	\N	\N
36407	12850	5	\N	\N	\N	3	\N	\N	\N
38855	13714	5	\N	\N	\N	3	\N	\N	\N
46950	16571	\N	1	\N	\N	3	\N	\N	\N
46951	16571	\N	2	\N	\N	3	\N	\N	\N
59993	21174	\N	3	\N	\N	3	\N	\N	\N
83209	29369	1	\N	\N	\N	3	\N	\N	\N
64598	22800	\N	1	\N	\N	3	\N	\N	\N
64599	22800	\N	2	\N	\N	3	\N	\N	\N
64600	22800	\N	3	\N	\N	3	\N	\N	\N
83210	29369	2	\N	\N	\N	3	\N	\N	\N
46952	16572	\N	1	\N	\N	3	\N	\N	\N
46953	16572	\N	2	\N	\N	3	\N	\N	\N
46954	16572	\N	3	\N	\N	3	\N	\N	\N
36408	12851	1	\N	\N	\N	3	\N	\N	\N
36409	12851	2	\N	\N	\N	3	\N	\N	\N
36410	12851	\N	1	\N	\N	3	\N	\N	\N
36411	12851	\N	2	\N	\N	3	\N	\N	\N
83211	29369	\N	1	\N	\N	3	\N	\N	\N
38856	13715	1	\N	\N	\N	3	\N	\N	\N
38857	13715	2	\N	\N	\N	3	\N	\N	\N
38858	13715	\N	1	\N	\N	3	\N	\N	\N
38859	13715	\N	2	\N	\N	3	\N	\N	\N
83212	29369	\N	2	\N	\N	3	\N	\N	\N
36412	12852	\N	1	\N	\N	3	\N	\N	\N
36413	12852	\N	2	\N	\N	3	\N	\N	\N
36414	12852	\N	3	\N	\N	3	\N	\N	\N
50389	17785	1	\N	\N	\N	3	\N	\N	\N
50390	17785	\N	1	\N	\N	3	\N	\N	\N
77021	27185	1	\N	\N	\N	3	\N	\N	\N
77022	27185	2	\N	\N	\N	3	\N	\N	\N
50391	17786	2	\N	\N	\N	3	\N	\N	\N
38860	13716	\N	1	\N	\N	3	\N	\N	\N
38861	13716	\N	2	\N	\N	3	\N	\N	\N
38862	13716	\N	3	\N	\N	3	\N	\N	\N
50392	17786	3	\N	\N	\N	3	\N	\N	\N
50393	17787	\N	3	\N	\N	3	\N	\N	\N
77023	27185	\N	1	\N	\N	3	\N	\N	\N
77024	27185	\N	2	\N	\N	3	\N	\N	\N
147047	51899	\N	2	\N	\N	0	\N	\N	\N
124752	44032	1	\N	\N	\N	3	\N	\N	\N
124753	44032	2	\N	\N	\N	3	\N	\N	\N
124754	44032	3	\N	\N	\N	3	\N	\N	\N
124755	44032	4	\N	\N	\N	3	\N	\N	\N
77025	27186	\N	1	\N	\N	3	\N	\N	\N
36415	12853	1	\N	\N	\N	3	\N	\N	\N
36416	12853	\N	1	\N	\N	3	\N	\N	\N
77026	27186	\N	2	\N	\N	3	\N	\N	\N
46955	16573	1	\N	\N	\N	3	\N	\N	\N
36417	12854	2	\N	\N	\N	3	\N	\N	\N
36418	12854	3	\N	\N	\N	3	\N	\N	\N
36419	12855	\N	3	\N	\N	3	\N	\N	\N
46956	16573	\N	1	\N	\N	3	\N	\N	\N
59994	21175	1	\N	\N	\N	3	\N	\N	\N
59995	21175	\N	1	\N	\N	3	\N	\N	\N
46957	16574	2	\N	\N	\N	3	\N	\N	\N
46958	16574	3	\N	\N	\N	3	\N	\N	\N
46959	16575	\N	3	\N	\N	3	\N	\N	\N
38863	13717	1	\N	\N	\N	3	\N	\N	\N
38864	13717	\N	1	\N	\N	3	\N	\N	\N
77027	27186	\N	3	\N	\N	3	\N	\N	\N
83213	29370	\N	1	\N	\N	3	\N	\N	\N
38865	13718	2	\N	\N	\N	3	\N	\N	\N
38866	13718	3	\N	\N	\N	3	\N	\N	\N
38867	13719	\N	3	\N	\N	3	\N	\N	\N
59996	21176	2	\N	\N	\N	3	\N	\N	\N
59997	21176	3	\N	\N	\N	3	\N	\N	\N
59998	21177	\N	3	\N	\N	3	\N	\N	\N
83214	29370	\N	2	\N	\N	3	\N	\N	\N
83215	29370	\N	3	\N	\N	3	\N	\N	\N
64601	22801	1	\N	\N	\N	3	\N	\N	\N
50394	17788	1	\N	\N	\N	3	\N	\N	\N
36420	12856	1	\N	\N	\N	3	\N	\N	\N
36421	12856	2	\N	\N	\N	3	\N	\N	\N
36422	12856	3	\N	\N	\N	3	\N	\N	\N
36423	12856	4	\N	\N	\N	3	\N	\N	\N
36424	12856	5	\N	\N	\N	3	\N	\N	\N
50395	17788	2	\N	\N	\N	3	\N	\N	\N
50396	17788	3	\N	\N	\N	3	\N	\N	\N
50397	17788	4	\N	\N	\N	3	\N	\N	\N
50398	17788	5	\N	\N	\N	3	\N	\N	\N
64602	22801	\N	1	\N	\N	3	\N	\N	\N
124756	44032	5	\N	\N	\N	3	\N	\N	\N
64603	22802	2	\N	\N	\N	3	\N	\N	\N
64604	22802	3	\N	\N	\N	3	\N	\N	\N
64605	22803	\N	3	\N	\N	3	\N	\N	\N
46960	16576	1	\N	\N	\N	3	\N	\N	\N
36425	12857	1	\N	\N	\N	3	\N	\N	\N
36426	12857	2	\N	\N	\N	3	\N	\N	\N
36427	12857	\N	1	\N	\N	3	\N	\N	\N
36428	12857	\N	2	\N	\N	3	\N	\N	\N
46961	16576	2	\N	\N	\N	3	\N	\N	\N
38868	13720	1	\N	\N	\N	3	\N	\N	\N
38869	13720	2	\N	\N	\N	3	\N	\N	\N
38870	13720	3	\N	\N	\N	3	\N	\N	\N
38871	13720	4	\N	\N	\N	3	\N	\N	\N
38872	13720	5	\N	\N	\N	3	\N	\N	\N
36429	12858	\N	1	\N	\N	3	\N	\N	\N
36430	12858	\N	2	\N	\N	3	\N	\N	\N
36431	12858	\N	3	\N	\N	3	\N	\N	\N
46962	16576	3	\N	\N	\N	3	\N	\N	\N
46963	16576	4	\N	\N	\N	3	\N	\N	\N
46964	16576	5	\N	\N	\N	3	\N	\N	\N
98934	34919	1	\N	\N	\N	0	\N	\N	\N
98935	34919	2	\N	\N	\N	0	\N	\N	\N
50399	17789	1	\N	\N	\N	3	\N	\N	\N
50400	17789	2	\N	\N	\N	3	\N	\N	\N
50401	17789	\N	1	\N	\N	3	\N	\N	\N
50402	17789	\N	2	\N	\N	3	\N	\N	\N
38873	13721	1	\N	\N	\N	3	\N	\N	\N
38874	13721	2	\N	\N	\N	3	\N	\N	\N
38875	13721	\N	1	\N	\N	3	\N	\N	\N
38876	13721	\N	2	\N	\N	3	\N	\N	\N
98936	34919	\N	1	\N	\N	0	\N	\N	\N
98937	34919	\N	2	\N	\N	0	\N	\N	\N
147048	51900	\N	1	\N	\N	0	\N	\N	\N
36432	12859	1	\N	\N	\N	3	\N	\N	\N
36433	12859	\N	1	\N	\N	3	\N	\N	\N
46965	16577	1	\N	\N	\N	3	\N	\N	\N
46966	16577	2	\N	\N	\N	3	\N	\N	\N
36434	12860	2	\N	\N	\N	3	\N	\N	\N
36435	12860	3	\N	\N	\N	3	\N	\N	\N
36436	12861	\N	3	\N	\N	3	\N	\N	\N
46967	16577	\N	1	\N	\N	3	\N	\N	\N
38877	13722	\N	1	\N	\N	3	\N	\N	\N
38878	13722	\N	2	\N	\N	3	\N	\N	\N
38879	13722	\N	3	\N	\N	3	\N	\N	\N
46968	16577	\N	2	\N	\N	3	\N	\N	\N
147049	51900	\N	2	\N	\N	0	\N	\N	\N
147050	51900	\N	3	\N	\N	0	\N	\N	\N
59999	21178	1	\N	\N	\N	3	\N	\N	\N
50403	17790	\N	1	\N	\N	3	\N	\N	\N
50404	17790	\N	2	\N	\N	3	\N	\N	\N
50405	17790	\N	3	\N	\N	3	\N	\N	\N
46969	16578	\N	1	\N	\N	3	\N	\N	\N
46970	16578	\N	2	\N	\N	3	\N	\N	\N
46971	16578	\N	3	\N	\N	3	\N	\N	\N
60000	21178	2	\N	\N	\N	3	\N	\N	\N
60001	21178	3	\N	\N	\N	3	\N	\N	\N
60002	21178	4	\N	\N	\N	3	\N	\N	\N
60003	21178	5	\N	\N	\N	3	\N	\N	\N
108942	38452	1	\N	\N	\N	3	\N	\N	\N
108943	38452	2	\N	\N	\N	3	\N	\N	\N
36437	12862	1	\N	\N	\N	3	\N	\N	\N
36438	12862	2	\N	\N	\N	3	\N	\N	\N
36439	12862	3	\N	\N	\N	3	\N	\N	\N
36440	12862	4	\N	\N	\N	3	\N	\N	\N
36441	12862	5	\N	\N	\N	3	\N	\N	\N
108944	38452	3	\N	\N	\N	3	\N	\N	\N
77028	27187	1	\N	\N	\N	3	\N	\N	\N
77029	27187	\N	1	\N	\N	3	\N	\N	\N
38880	13723	1	\N	\N	\N	3	\N	\N	\N
38881	13723	\N	1	\N	\N	3	\N	\N	\N
98938	34920	\N	1	\N	\N	0	\N	\N	\N
98939	34920	\N	2	\N	\N	0	\N	\N	\N
38882	13724	2	\N	\N	\N	3	\N	\N	\N
38883	13724	3	\N	\N	\N	3	\N	\N	\N
38884	13725	\N	3	\N	\N	3	\N	\N	\N
77030	27188	2	\N	\N	\N	3	\N	\N	\N
77031	27188	3	\N	\N	\N	3	\N	\N	\N
36442	12863	1	\N	\N	\N	3	\N	\N	\N
36443	12863	2	\N	\N	\N	3	\N	\N	\N
36444	12863	\N	1	\N	\N	3	\N	\N	\N
36445	12863	\N	2	\N	\N	3	\N	\N	\N
64606	22804	1	\N	\N	\N	3	\N	\N	\N
64607	22804	2	\N	\N	\N	3	\N	\N	\N
64608	22804	3	\N	\N	\N	3	\N	\N	\N
60004	21179	1	\N	\N	\N	3	\N	\N	\N
60005	21179	2	\N	\N	\N	3	\N	\N	\N
60006	21179	\N	1	\N	\N	3	\N	\N	\N
36446	12864	\N	1	\N	\N	3	\N	\N	\N
36447	12864	\N	2	\N	\N	3	\N	\N	\N
36448	12864	\N	3	\N	\N	3	\N	\N	\N
46972	16579	1	\N	\N	\N	3	\N	\N	\N
46973	16579	\N	1	\N	\N	3	\N	\N	\N
50406	17791	1	\N	\N	\N	3	\N	\N	\N
50407	17791	\N	1	\N	\N	3	\N	\N	\N
46974	16580	2	\N	\N	\N	3	\N	\N	\N
46975	16580	3	\N	\N	\N	3	\N	\N	\N
46976	16581	\N	3	\N	\N	3	\N	\N	\N
60007	21179	\N	2	\N	\N	3	\N	\N	\N
64609	22804	4	\N	\N	\N	3	\N	\N	\N
50408	17792	2	\N	\N	\N	3	\N	\N	\N
50409	17792	3	\N	\N	\N	3	\N	\N	\N
50410	17793	\N	3	\N	\N	3	\N	\N	\N
38885	13726	1	\N	\N	\N	3	\N	\N	\N
38886	13726	2	\N	\N	\N	3	\N	\N	\N
38887	13726	3	\N	\N	\N	3	\N	\N	\N
38888	13726	4	\N	\N	\N	3	\N	\N	\N
38889	13726	5	\N	\N	\N	3	\N	\N	\N
64610	22804	5	\N	\N	\N	3	\N	\N	\N
77032	27189	\N	3	\N	\N	3	\N	\N	\N
36449	12865	1	\N	\N	\N	3	\N	\N	\N
36450	12865	\N	1	\N	\N	3	\N	\N	\N
98940	34920	\N	3	\N	\N	0	\N	\N	\N
83216	29371	1	\N	\N	\N	3	\N	\N	\N
36451	12866	2	\N	\N	\N	3	\N	\N	\N
36452	12866	3	\N	\N	\N	3	\N	\N	\N
36453	12867	\N	3	\N	\N	3	\N	\N	\N
83217	29371	\N	1	\N	\N	3	\N	\N	\N
60008	21180	\N	1	\N	\N	3	\N	\N	\N
60009	21180	\N	2	\N	\N	3	\N	\N	\N
60010	21180	\N	3	\N	\N	3	\N	\N	\N
108945	38452	4	\N	\N	\N	3	\N	\N	\N
108946	38452	5	\N	\N	\N	3	\N	\N	\N
83218	29372	2	\N	\N	\N	3	\N	\N	\N
83219	29372	3	\N	\N	\N	3	\N	\N	\N
38890	13727	1	\N	\N	\N	3	\N	\N	\N
38891	13727	2	\N	\N	\N	3	\N	\N	\N
38892	13727	\N	1	\N	\N	3	\N	\N	\N
38893	13727	\N	2	\N	\N	3	\N	\N	\N
83220	29373	\N	3	\N	\N	3	\N	\N	\N
46977	16582	1	\N	\N	\N	3	\N	\N	\N
46978	16582	2	\N	\N	\N	3	\N	\N	\N
46979	16582	3	\N	\N	\N	3	\N	\N	\N
38894	13728	\N	1	\N	\N	3	\N	\N	\N
38895	13728	\N	2	\N	\N	3	\N	\N	\N
36454	12868	1	\N	\N	\N	3	\N	\N	\N
36455	12868	2	\N	\N	\N	3	\N	\N	\N
36456	12868	3	\N	\N	\N	3	\N	\N	\N
36457	12868	4	\N	\N	\N	3	\N	\N	\N
36458	12868	5	\N	\N	\N	3	\N	\N	\N
38896	13728	\N	3	\N	\N	3	\N	\N	\N
46980	16582	4	\N	\N	\N	3	\N	\N	\N
46981	16582	5	\N	\N	\N	3	\N	\N	\N
64611	22805	1	\N	\N	\N	3	\N	\N	\N
64612	22805	2	\N	\N	\N	3	\N	\N	\N
64613	22805	\N	1	\N	\N	3	\N	\N	\N
64614	22805	\N	2	\N	\N	3	\N	\N	\N
50411	17794	1	\N	\N	\N	3	\N	\N	\N
50412	17794	2	\N	\N	\N	3	\N	\N	\N
50413	17794	3	\N	\N	\N	3	\N	\N	\N
50414	17794	4	\N	\N	\N	3	\N	\N	\N
36459	12869	1	\N	\N	\N	3	\N	\N	\N
36460	12869	2	\N	\N	\N	3	\N	\N	\N
36461	12869	\N	1	\N	\N	3	\N	\N	\N
36462	12869	\N	2	\N	\N	3	\N	\N	\N
50415	17794	5	\N	\N	\N	3	\N	\N	\N
124757	44033	1	\N	\N	\N	3	\N	\N	\N
46982	16583	1	\N	\N	\N	3	\N	\N	\N
46983	16583	2	\N	\N	\N	3	\N	\N	\N
46984	16583	\N	1	\N	\N	3	\N	\N	\N
36463	12870	\N	1	\N	\N	3	\N	\N	\N
36464	12870	\N	2	\N	\N	3	\N	\N	\N
36465	12870	\N	3	\N	\N	3	\N	\N	\N
46985	16583	\N	2	\N	\N	3	\N	\N	\N
124758	44033	2	\N	\N	\N	3	\N	\N	\N
38897	13729	1	\N	\N	\N	3	\N	\N	\N
38898	13729	\N	1	\N	\N	3	\N	\N	\N
124759	44033	\N	1	\N	\N	3	\N	\N	\N
124760	44033	\N	2	\N	\N	3	\N	\N	\N
38899	13730	2	\N	\N	\N	3	\N	\N	\N
38900	13730	3	\N	\N	\N	3	\N	\N	\N
38901	13731	\N	3	\N	\N	3	\N	\N	\N
64615	22806	\N	1	\N	\N	3	\N	\N	\N
60011	21181	1	\N	\N	\N	3	\N	\N	\N
46986	16584	\N	1	\N	\N	3	\N	\N	\N
46987	16584	\N	2	\N	\N	3	\N	\N	\N
46988	16584	\N	3	\N	\N	3	\N	\N	\N
60012	21181	\N	1	\N	\N	3	\N	\N	\N
64616	22806	\N	2	\N	\N	3	\N	\N	\N
64617	22806	\N	3	\N	\N	3	\N	\N	\N
60013	21182	2	\N	\N	\N	3	\N	\N	\N
36466	12871	1	\N	\N	\N	3	\N	\N	\N
36467	12871	\N	1	\N	\N	3	\N	\N	\N
50416	17795	1	\N	\N	\N	3	\N	\N	\N
50417	17795	2	\N	\N	\N	3	\N	\N	\N
36468	12872	2	\N	\N	\N	3	\N	\N	\N
36469	12872	3	\N	\N	\N	3	\N	\N	\N
36470	12873	\N	3	\N	\N	3	\N	\N	\N
50418	17795	\N	1	\N	\N	3	\N	\N	\N
50419	17795	\N	2	\N	\N	3	\N	\N	\N
60014	21182	3	\N	\N	\N	3	\N	\N	\N
60015	21183	\N	3	\N	\N	3	\N	\N	\N
77033	27190	1	\N	\N	\N	3	\N	\N	\N
38902	13732	1	\N	\N	\N	3	\N	\N	\N
38903	13732	2	\N	\N	\N	3	\N	\N	\N
38904	13732	3	\N	\N	\N	3	\N	\N	\N
38905	13732	4	\N	\N	\N	3	\N	\N	\N
38906	13732	5	\N	\N	\N	3	\N	\N	\N
50420	17796	\N	1	\N	\N	3	\N	\N	\N
50421	17796	\N	2	\N	\N	3	\N	\N	\N
50422	17796	\N	3	\N	\N	3	\N	\N	\N
77034	27190	2	\N	\N	\N	3	\N	\N	\N
77035	27190	3	\N	\N	\N	3	\N	\N	\N
46989	16585	1	\N	\N	\N	3	\N	\N	\N
46990	16585	\N	1	\N	\N	3	\N	\N	\N
36471	12874	1	\N	\N	\N	3	\N	\N	\N
36472	12874	2	\N	\N	\N	3	\N	\N	\N
36473	12874	3	\N	\N	\N	3	\N	\N	\N
36474	12874	4	\N	\N	\N	3	\N	\N	\N
36475	12874	5	\N	\N	\N	3	\N	\N	\N
77036	27190	4	\N	\N	\N	3	\N	\N	\N
77037	27190	5	\N	\N	\N	3	\N	\N	\N
46991	16586	2	\N	\N	\N	3	\N	\N	\N
46992	16586	3	\N	\N	\N	3	\N	\N	\N
46993	16587	\N	3	\N	\N	3	\N	\N	\N
38907	13733	1	\N	\N	\N	3	\N	\N	\N
38908	13733	2	\N	\N	\N	3	\N	\N	\N
38909	13733	\N	1	\N	\N	3	\N	\N	\N
38910	13733	\N	2	\N	\N	3	\N	\N	\N
108947	38453	1	\N	\N	\N	3	\N	\N	\N
108948	38453	2	\N	\N	\N	3	\N	\N	\N
108949	38453	\N	1	\N	\N	3	\N	\N	\N
36476	12875	1	\N	\N	\N	3	\N	\N	\N
36477	12875	2	\N	\N	\N	3	\N	\N	\N
36478	12875	\N	1	\N	\N	3	\N	\N	\N
36479	12875	\N	2	\N	\N	3	\N	\N	\N
108950	38453	\N	2	\N	\N	3	\N	\N	\N
38911	13734	\N	1	\N	\N	3	\N	\N	\N
38912	13734	\N	2	\N	\N	3	\N	\N	\N
38913	13734	\N	3	\N	\N	3	\N	\N	\N
36480	12876	\N	1	\N	\N	3	\N	\N	\N
36481	12876	\N	2	\N	\N	3	\N	\N	\N
36482	12876	\N	3	\N	\N	3	\N	\N	\N
124761	44034	\N	1	\N	\N	3	\N	\N	\N
124762	44034	\N	2	\N	\N	3	\N	\N	\N
83221	29374	1	\N	\N	\N	3	\N	\N	\N
83222	29374	2	\N	\N	\N	3	\N	\N	\N
83223	29374	3	\N	\N	\N	3	\N	\N	\N
64618	22807	1	\N	\N	\N	3	\N	\N	\N
60016	21184	1	\N	\N	\N	3	\N	\N	\N
60017	21184	2	\N	\N	\N	3	\N	\N	\N
60018	21184	3	\N	\N	\N	3	\N	\N	\N
50423	17797	1	\N	\N	\N	3	\N	\N	\N
50424	17797	\N	1	\N	\N	3	\N	\N	\N
60019	21184	4	\N	\N	\N	3	\N	\N	\N
60020	21184	5	\N	\N	\N	3	\N	\N	\N
50425	17798	2	\N	\N	\N	3	\N	\N	\N
46994	16588	1	\N	\N	\N	3	\N	\N	\N
46995	16588	2	\N	\N	\N	3	\N	\N	\N
46996	16588	3	\N	\N	\N	3	\N	\N	\N
46997	16588	4	\N	\N	\N	3	\N	\N	\N
46998	16588	5	\N	\N	\N	3	\N	\N	\N
36483	12877	1	\N	\N	\N	3	\N	\N	\N
36484	12877	\N	1	\N	\N	3	\N	\N	\N
38914	13735	1	\N	\N	\N	3	\N	\N	\N
38915	13735	\N	1	\N	\N	3	\N	\N	\N
36485	12878	2	\N	\N	\N	3	\N	\N	\N
36486	12878	3	\N	\N	\N	3	\N	\N	\N
36487	12879	\N	3	\N	\N	3	\N	\N	\N
50426	17798	3	\N	\N	\N	3	\N	\N	\N
50427	17799	\N	3	\N	\N	3	\N	\N	\N
38916	13736	2	\N	\N	\N	3	\N	\N	\N
38917	13736	3	\N	\N	\N	3	\N	\N	\N
38918	13737	\N	3	\N	\N	3	\N	\N	\N
64619	22807	\N	1	\N	\N	3	\N	\N	\N
83224	29374	4	\N	\N	\N	3	\N	\N	\N
77038	27191	1	\N	\N	\N	3	\N	\N	\N
64620	22808	2	\N	\N	\N	3	\N	\N	\N
64621	22808	3	\N	\N	\N	3	\N	\N	\N
64622	22809	\N	3	\N	\N	3	\N	\N	\N
77039	27191	2	\N	\N	\N	3	\N	\N	\N
77040	27191	\N	1	\N	\N	3	\N	\N	\N
77041	27191	\N	2	\N	\N	3	\N	\N	\N
83225	29374	5	\N	\N	\N	3	\N	\N	\N
46999	16589	1	\N	\N	\N	3	\N	\N	\N
47000	16589	2	\N	\N	\N	3	\N	\N	\N
47001	16589	\N	1	\N	\N	3	\N	\N	\N
47002	16589	\N	2	\N	\N	3	\N	\N	\N
124763	44034	\N	3	\N	\N	3	\N	\N	\N
36488	12880	1	\N	\N	\N	3	\N	\N	\N
36489	12880	2	\N	\N	\N	3	\N	\N	\N
36490	12880	3	\N	\N	\N	3	\N	\N	\N
36491	12880	4	\N	\N	\N	3	\N	\N	\N
36492	12880	5	\N	\N	\N	3	\N	\N	\N
60021	21185	1	\N	\N	\N	3	\N	\N	\N
60022	21185	2	\N	\N	\N	3	\N	\N	\N
60023	21185	\N	1	\N	\N	3	\N	\N	\N
60024	21185	\N	2	\N	\N	3	\N	\N	\N
38919	13738	1	\N	\N	\N	3	\N	\N	\N
38920	13738	2	\N	\N	\N	3	\N	\N	\N
38921	13738	3	\N	\N	\N	3	\N	\N	\N
38922	13738	4	\N	\N	\N	3	\N	\N	\N
38923	13738	5	\N	\N	\N	3	\N	\N	\N
47003	16590	\N	1	\N	\N	3	\N	\N	\N
47004	16590	\N	2	\N	\N	3	\N	\N	\N
36493	12881	1	\N	\N	\N	3	\N	\N	\N
36494	12881	2	\N	\N	\N	3	\N	\N	\N
36495	12881	\N	1	\N	\N	3	\N	\N	\N
36496	12881	\N	2	\N	\N	3	\N	\N	\N
47005	16590	\N	3	\N	\N	3	\N	\N	\N
108951	38454	\N	1	\N	\N	3	\N	\N	\N
108952	38454	\N	2	\N	\N	3	\N	\N	\N
108953	38454	\N	3	\N	\N	3	\N	\N	\N
77042	27192	\N	1	\N	\N	3	\N	\N	\N
50428	17800	1	\N	\N	\N	3	\N	\N	\N
36497	12882	\N	1	\N	\N	3	\N	\N	\N
36498	12882	\N	2	\N	\N	3	\N	\N	\N
36499	12882	\N	3	\N	\N	3	\N	\N	\N
50429	17800	2	\N	\N	\N	3	\N	\N	\N
50430	17800	3	\N	\N	\N	3	\N	\N	\N
50431	17800	4	\N	\N	\N	3	\N	\N	\N
50432	17800	5	\N	\N	\N	3	\N	\N	\N
38924	13739	1	\N	\N	\N	3	\N	\N	\N
38925	13739	2	\N	\N	\N	3	\N	\N	\N
38926	13739	\N	1	\N	\N	3	\N	\N	\N
38927	13739	\N	2	\N	\N	3	\N	\N	\N
77043	27192	\N	2	\N	\N	3	\N	\N	\N
77044	27192	\N	3	\N	\N	3	\N	\N	\N
60025	21186	\N	1	\N	\N	3	\N	\N	\N
60026	21186	\N	2	\N	\N	3	\N	\N	\N
60027	21186	\N	3	\N	\N	3	\N	\N	\N
38928	13740	\N	1	\N	\N	3	\N	\N	\N
38929	13740	\N	2	\N	\N	3	\N	\N	\N
38930	13740	\N	3	\N	\N	3	\N	\N	\N
36500	12883	1	\N	\N	\N	3	\N	\N	\N
36501	12883	\N	1	\N	\N	3	\N	\N	\N
98941	34921	1	\N	\N	\N	3	\N	\N	\N
98942	34921	\N	1	\N	\N	3	\N	\N	\N
36502	12884	2	\N	\N	\N	3	\N	\N	\N
36503	12884	3	\N	\N	\N	3	\N	\N	\N
36504	12885	\N	3	\N	\N	3	\N	\N	\N
47006	16591	1	\N	\N	\N	3	\N	\N	\N
47007	16591	\N	1	\N	\N	3	\N	\N	\N
47008	16592	2	\N	\N	\N	3	\N	\N	\N
47009	16592	3	\N	\N	\N	3	\N	\N	\N
47010	16593	\N	3	\N	\N	3	\N	\N	\N
50433	17801	1	\N	\N	\N	3	\N	\N	\N
50434	17801	2	\N	\N	\N	3	\N	\N	\N
50435	17801	\N	1	\N	\N	3	\N	\N	\N
50436	17801	\N	2	\N	\N	3	\N	\N	\N
83226	29375	1	\N	\N	\N	3	\N	\N	\N
64623	22810	1	\N	\N	\N	3	\N	\N	\N
64624	22810	2	\N	\N	\N	3	\N	\N	\N
64625	22810	3	\N	\N	\N	3	\N	\N	\N
38931	13741	1	\N	\N	\N	3	\N	\N	\N
38932	13741	\N	1	\N	\N	3	\N	\N	\N
64626	22810	4	\N	\N	\N	3	\N	\N	\N
64627	22810	5	\N	\N	\N	3	\N	\N	\N
38933	13742	2	\N	\N	\N	3	\N	\N	\N
36505	12886	1	\N	\N	\N	3	\N	\N	\N
36506	12886	2	\N	\N	\N	3	\N	\N	\N
36507	12886	3	\N	\N	\N	3	\N	\N	\N
36508	12886	4	\N	\N	\N	3	\N	\N	\N
36509	12886	5	\N	\N	\N	3	\N	\N	\N
38934	13742	3	\N	\N	\N	3	\N	\N	\N
38935	13743	\N	3	\N	\N	3	\N	\N	\N
50437	17802	\N	1	\N	\N	3	\N	\N	\N
50438	17802	\N	2	\N	\N	3	\N	\N	\N
50439	17802	\N	3	\N	\N	3	\N	\N	\N
83227	29375	2	\N	\N	\N	3	\N	\N	\N
83228	29375	\N	1	\N	\N	3	\N	\N	\N
83229	29375	\N	2	\N	\N	3	\N	\N	\N
98943	34922	2	\N	\N	\N	3	\N	\N	\N
98944	34922	3	\N	\N	\N	3	\N	\N	\N
98945	34923	\N	3	\N	\N	3	\N	\N	\N
60028	21187	1	\N	\N	\N	3	\N	\N	\N
36510	12887	1	\N	\N	\N	3	\N	\N	\N
36511	12887	2	\N	\N	\N	3	\N	\N	\N
36512	12887	\N	1	\N	\N	3	\N	\N	\N
36513	12887	\N	2	\N	\N	3	\N	\N	\N
47011	16594	1	\N	\N	\N	3	\N	\N	\N
47012	16594	2	\N	\N	\N	3	\N	\N	\N
47013	16594	3	\N	\N	\N	3	\N	\N	\N
47014	16594	4	\N	\N	\N	3	\N	\N	\N
47015	16594	5	\N	\N	\N	3	\N	\N	\N
60029	21187	\N	1	\N	\N	3	\N	\N	\N
36514	12888	\N	1	\N	\N	3	\N	\N	\N
36515	12888	\N	2	\N	\N	3	\N	\N	\N
36516	12888	\N	3	\N	\N	3	\N	\N	\N
60030	21188	2	\N	\N	\N	3	\N	\N	\N
60031	21188	3	\N	\N	\N	3	\N	\N	\N
38936	13744	1	\N	\N	\N	3	\N	\N	\N
38937	13744	2	\N	\N	\N	3	\N	\N	\N
38938	13744	3	\N	\N	\N	3	\N	\N	\N
38939	13744	4	\N	\N	\N	3	\N	\N	\N
38940	13744	5	\N	\N	\N	3	\N	\N	\N
60032	21189	\N	3	\N	\N	3	\N	\N	\N
147051	51901	1	\N	\N	\N	3	\N	\N	\N
83230	29376	\N	1	\N	\N	3	\N	\N	\N
83231	29376	\N	2	\N	\N	3	\N	\N	\N
77045	27193	1	\N	\N	\N	3	\N	\N	\N
64628	22811	1	\N	\N	\N	3	\N	\N	\N
64629	22811	2	\N	\N	\N	3	\N	\N	\N
47016	16595	1	\N	\N	\N	3	\N	\N	\N
47017	16595	2	\N	\N	\N	3	\N	\N	\N
47018	16595	\N	1	\N	\N	3	\N	\N	\N
36517	12889	1	\N	\N	\N	3	\N	\N	\N
36518	12889	\N	1	\N	\N	3	\N	\N	\N
47019	16595	\N	2	\N	\N	3	\N	\N	\N
50440	17803	1	\N	\N	\N	3	\N	\N	\N
36519	12890	2	\N	\N	\N	3	\N	\N	\N
36520	12890	3	\N	\N	\N	3	\N	\N	\N
36521	12891	\N	3	\N	\N	3	\N	\N	\N
38941	13745	1	\N	\N	\N	3	\N	\N	\N
38942	13745	2	\N	\N	\N	3	\N	\N	\N
38943	13745	\N	1	\N	\N	3	\N	\N	\N
38944	13745	\N	2	\N	\N	3	\N	\N	\N
50441	17803	\N	1	\N	\N	3	\N	\N	\N
64630	22811	\N	1	\N	\N	3	\N	\N	\N
64631	22811	\N	2	\N	\N	3	\N	\N	\N
50442	17804	2	\N	\N	\N	3	\N	\N	\N
50443	17804	3	\N	\N	\N	3	\N	\N	\N
47020	16596	\N	1	\N	\N	3	\N	\N	\N
38945	13746	\N	1	\N	\N	3	\N	\N	\N
38946	13746	\N	2	\N	\N	3	\N	\N	\N
38947	13746	\N	3	\N	\N	3	\N	\N	\N
47021	16596	\N	2	\N	\N	3	\N	\N	\N
47022	16596	\N	3	\N	\N	3	\N	\N	\N
50444	17805	\N	3	\N	\N	3	\N	\N	\N
77046	27193	\N	1	\N	\N	3	\N	\N	\N
83232	29376	\N	3	\N	\N	3	\N	\N	\N
147052	51901	\N	1	\N	\N	3	\N	\N	\N
77047	27194	2	\N	\N	\N	3	\N	\N	\N
36522	12892	1	\N	\N	\N	3	\N	\N	\N
36523	12892	2	\N	\N	\N	3	\N	\N	\N
36524	12892	3	\N	\N	\N	3	\N	\N	\N
36525	12892	4	\N	\N	\N	3	\N	\N	\N
36526	12892	5	\N	\N	\N	3	\N	\N	\N
77048	27194	3	\N	\N	\N	3	\N	\N	\N
77049	27195	\N	3	\N	\N	3	\N	\N	\N
64632	22812	\N	1	\N	\N	3	\N	\N	\N
64633	22812	\N	2	\N	\N	3	\N	\N	\N
64634	22812	\N	3	\N	\N	3	\N	\N	\N
147053	51902	2	\N	\N	\N	3	\N	\N	\N
60033	21190	1	\N	\N	\N	3	\N	\N	\N
60034	21190	2	\N	\N	\N	3	\N	\N	\N
60035	21190	3	\N	\N	\N	3	\N	\N	\N
60036	21190	4	\N	\N	\N	3	\N	\N	\N
36527	12893	1	\N	\N	\N	3	\N	\N	\N
36528	12893	2	\N	\N	\N	3	\N	\N	\N
36529	12893	\N	1	\N	\N	3	\N	\N	\N
36530	12893	\N	2	\N	\N	3	\N	\N	\N
38948	13747	1	\N	\N	\N	3	\N	\N	\N
38949	13747	\N	1	\N	\N	3	\N	\N	\N
60037	21190	5	\N	\N	\N	3	\N	\N	\N
147054	51902	3	\N	\N	\N	3	\N	\N	\N
38950	13748	2	\N	\N	\N	3	\N	\N	\N
38951	13748	3	\N	\N	\N	3	\N	\N	\N
36531	12894	\N	1	\N	\N	3	\N	\N	\N
36532	12894	\N	2	\N	\N	3	\N	\N	\N
36533	12894	\N	3	\N	\N	3	\N	\N	\N
38952	13749	\N	3	\N	\N	3	\N	\N	\N
47023	16597	1	\N	\N	\N	3	\N	\N	\N
47024	16597	\N	1	\N	\N	3	\N	\N	\N
147055	51903	\N	3	\N	\N	1	\N	\N	\N
47025	16598	2	\N	\N	\N	3	\N	\N	\N
47026	16598	3	\N	\N	\N	3	\N	\N	\N
47027	16599	\N	3	\N	\N	3	\N	\N	\N
50445	17806	1	\N	\N	\N	3	\N	\N	\N
50446	17806	2	\N	\N	\N	3	\N	\N	\N
50447	17806	3	\N	\N	\N	3	\N	\N	\N
50448	17806	4	\N	\N	\N	3	\N	\N	\N
50449	17806	5	\N	\N	\N	3	\N	\N	\N
108954	38455	1	\N	\N	\N	3	\N	\N	\N
108955	38455	\N	1	\N	\N	3	\N	\N	\N
36534	12895	1	\N	\N	\N	3	\N	\N	\N
36535	12895	\N	1	\N	\N	3	\N	\N	\N
108956	38456	2	\N	\N	\N	3	\N	\N	\N
36536	12896	2	\N	\N	\N	3	\N	\N	\N
36537	12896	3	\N	\N	\N	3	\N	\N	\N
36538	12897	\N	3	\N	\N	3	\N	\N	\N
38953	13750	1	\N	\N	\N	3	\N	\N	\N
38954	13750	2	\N	\N	\N	3	\N	\N	\N
38955	13750	3	\N	\N	\N	3	\N	\N	\N
38956	13750	4	\N	\N	\N	3	\N	\N	\N
38957	13750	5	\N	\N	\N	3	\N	\N	\N
108957	38456	3	\N	\N	\N	3	\N	\N	\N
60038	21191	1	\N	\N	\N	3	\N	\N	\N
60039	21191	2	\N	\N	\N	3	\N	\N	\N
60040	21191	\N	1	\N	\N	3	\N	\N	\N
50450	17807	1	\N	\N	\N	3	\N	\N	\N
50451	17807	2	\N	\N	\N	3	\N	\N	\N
50452	17807	\N	1	\N	\N	3	\N	\N	\N
47028	16600	1	\N	\N	\N	3	\N	\N	\N
47029	16600	2	\N	\N	\N	3	\N	\N	\N
47030	16600	3	\N	\N	\N	3	\N	\N	\N
47031	16600	4	\N	\N	\N	3	\N	\N	\N
47032	16600	5	\N	\N	\N	3	\N	\N	\N
38958	13751	1	\N	\N	\N	3	\N	\N	\N
38959	13751	2	\N	\N	\N	3	\N	\N	\N
38960	13751	\N	1	\N	\N	3	\N	\N	\N
36539	12898	1	\N	\N	\N	3	\N	\N	\N
36540	12898	2	\N	\N	\N	3	\N	\N	\N
36541	12898	3	\N	\N	\N	3	\N	\N	\N
36542	12898	4	\N	\N	\N	3	\N	\N	\N
36543	12898	5	\N	\N	\N	3	\N	\N	\N
38961	13751	\N	2	\N	\N	3	\N	\N	\N
50453	17807	\N	2	\N	\N	3	\N	\N	\N
60041	21191	\N	2	\N	\N	3	\N	\N	\N
108958	38457	\N	3	\N	\N	1	\N	\N	\N
98946	34924	1	\N	\N	\N	3	\N	\N	\N
98947	34924	2	\N	\N	\N	3	\N	\N	\N
83233	29377	1	\N	\N	\N	3	\N	\N	\N
38962	13752	\N	1	\N	\N	3	\N	\N	\N
38963	13752	\N	2	\N	\N	3	\N	\N	\N
38964	13752	\N	3	\N	\N	3	\N	\N	\N
64635	22813	1	\N	\N	\N	3	\N	\N	\N
50454	17808	\N	1	\N	\N	3	\N	\N	\N
36544	12899	1	\N	\N	\N	3	\N	\N	\N
36545	12899	2	\N	\N	\N	3	\N	\N	\N
36546	12899	\N	1	\N	\N	3	\N	\N	\N
36547	12899	\N	2	\N	\N	3	\N	\N	\N
50455	17808	\N	2	\N	\N	3	\N	\N	\N
50456	17808	\N	3	\N	\N	3	\N	\N	\N
64636	22813	\N	1	\N	\N	3	\N	\N	\N
60042	21192	\N	1	\N	\N	3	\N	\N	\N
47033	16601	1	\N	\N	\N	3	\N	\N	\N
47034	16601	2	\N	\N	\N	3	\N	\N	\N
36548	12900	\N	1	\N	\N	3	\N	\N	\N
36549	12900	\N	2	\N	\N	3	\N	\N	\N
36550	12900	\N	3	\N	\N	3	\N	\N	\N
47035	16601	\N	1	\N	\N	3	\N	\N	\N
47036	16601	\N	2	\N	\N	3	\N	\N	\N
60043	21192	\N	2	\N	\N	3	\N	\N	\N
60044	21192	\N	3	\N	\N	3	\N	\N	\N
83234	29377	\N	1	\N	\N	3	\N	\N	\N
77050	27196	1	\N	\N	\N	3	\N	\N	\N
64637	22814	2	\N	\N	\N	3	\N	\N	\N
64638	22814	3	\N	\N	\N	3	\N	\N	\N
47037	16602	\N	1	\N	\N	3	\N	\N	\N
47038	16602	\N	2	\N	\N	3	\N	\N	\N
47039	16602	\N	3	\N	\N	3	\N	\N	\N
38965	13753	1	\N	\N	\N	3	\N	\N	\N
38966	13753	\N	1	\N	\N	3	\N	\N	\N
64639	22815	\N	3	\N	\N	3	\N	\N	\N
77051	27196	2	\N	\N	\N	3	\N	\N	\N
38967	13754	2	\N	\N	\N	3	\N	\N	\N
38968	13754	3	\N	\N	\N	3	\N	\N	\N
38969	13755	\N	3	\N	\N	3	\N	\N	\N
77052	27196	3	\N	\N	\N	3	\N	\N	\N
36551	12901	1	\N	\N	\N	3	\N	\N	\N
36552	12901	\N	1	\N	\N	3	\N	\N	\N
77053	27196	4	\N	\N	\N	3	\N	\N	\N
77054	27196	5	\N	\N	\N	3	\N	\N	\N
36553	12902	2	\N	\N	\N	3	\N	\N	\N
36554	12902	3	\N	\N	\N	3	\N	\N	\N
36555	12903	\N	3	\N	\N	3	\N	\N	\N
98948	34924	3	\N	\N	\N	3	\N	\N	\N
98949	34924	4	\N	\N	\N	3	\N	\N	\N
83235	29378	2	\N	\N	\N	3	\N	\N	\N
83236	29378	3	\N	\N	\N	3	\N	\N	\N
83237	29379	\N	3	\N	\N	3	\N	\N	\N
98950	34924	5	\N	\N	\N	3	\N	\N	\N
50457	17809	1	\N	\N	\N	3	\N	\N	\N
50458	17809	\N	1	\N	\N	3	\N	\N	\N
50459	17810	2	\N	\N	\N	3	\N	\N	\N
50460	17810	3	\N	\N	\N	3	\N	\N	\N
50461	17811	\N	3	\N	\N	3	\N	\N	\N
47040	16603	1	\N	\N	\N	3	\N	\N	\N
47041	16603	\N	1	\N	\N	3	\N	\N	\N
38970	13756	1	\N	\N	\N	3	\N	\N	\N
38971	13756	2	\N	\N	\N	3	\N	\N	\N
38972	13756	3	\N	\N	\N	3	\N	\N	\N
36556	12904	1	\N	\N	\N	3	\N	\N	\N
36557	12904	2	\N	\N	\N	3	\N	\N	\N
36558	12904	3	\N	\N	\N	3	\N	\N	\N
36559	12904	4	\N	\N	\N	3	\N	\N	\N
36560	12904	5	\N	\N	\N	3	\N	\N	\N
38973	13756	4	\N	\N	\N	3	\N	\N	\N
38974	13756	5	\N	\N	\N	3	\N	\N	\N
60045	21193	1	\N	\N	\N	3	\N	\N	\N
47042	16604	2	\N	\N	\N	3	\N	\N	\N
47043	16604	3	\N	\N	\N	3	\N	\N	\N
47044	16605	\N	3	\N	\N	3	\N	\N	\N
60046	21193	\N	1	\N	\N	3	\N	\N	\N
124764	44035	1	\N	\N	\N	3	\N	\N	\N
124765	44035	\N	1	\N	\N	3	\N	\N	\N
60047	21194	2	\N	\N	\N	3	\N	\N	\N
60048	21194	3	\N	\N	\N	3	\N	\N	\N
60049	21195	\N	3	\N	\N	3	\N	\N	\N
36561	12905	1	\N	\N	\N	3	\N	\N	\N
36562	12905	2	\N	\N	\N	3	\N	\N	\N
36563	12905	\N	1	\N	\N	3	\N	\N	\N
36564	12905	\N	2	\N	\N	3	\N	\N	\N
77055	27197	1	\N	\N	\N	3	\N	\N	\N
77056	27197	2	\N	\N	\N	3	\N	\N	\N
38975	13757	1	\N	\N	\N	3	\N	\N	\N
38976	13757	2	\N	\N	\N	3	\N	\N	\N
38977	13757	\N	1	\N	\N	3	\N	\N	\N
38978	13757	\N	2	\N	\N	3	\N	\N	\N
36565	12906	\N	1	\N	\N	3	\N	\N	\N
36566	12906	\N	2	\N	\N	3	\N	\N	\N
36567	12906	\N	3	\N	\N	3	\N	\N	\N
77057	27197	\N	1	\N	\N	3	\N	\N	\N
77058	27197	\N	2	\N	\N	3	\N	\N	\N
64640	22816	1	\N	\N	\N	3	\N	\N	\N
64641	22816	2	\N	\N	\N	3	\N	\N	\N
64642	22816	3	\N	\N	\N	3	\N	\N	\N
64643	22816	4	\N	\N	\N	3	\N	\N	\N
38979	13758	\N	1	\N	\N	3	\N	\N	\N
38980	13758	\N	2	\N	\N	3	\N	\N	\N
38981	13758	\N	3	\N	\N	3	\N	\N	\N
64644	22816	5	\N	\N	\N	3	\N	\N	\N
50462	17812	1	\N	\N	\N	3	\N	\N	\N
50463	17812	2	\N	\N	\N	3	\N	\N	\N
50464	17812	3	\N	\N	\N	3	\N	\N	\N
47045	16606	1	\N	\N	\N	3	\N	\N	\N
47046	16606	2	\N	\N	\N	3	\N	\N	\N
47047	16606	3	\N	\N	\N	3	\N	\N	\N
47048	16606	4	\N	\N	\N	3	\N	\N	\N
36568	12907	1	\N	\N	\N	3	\N	\N	\N
36569	12907	\N	1	\N	\N	3	\N	\N	\N
47049	16606	5	\N	\N	\N	3	\N	\N	\N
50465	17812	4	\N	\N	\N	3	\N	\N	\N
36570	12908	2	\N	\N	\N	3	\N	\N	\N
36571	12908	3	\N	\N	\N	3	\N	\N	\N
36572	12909	\N	3	\N	\N	3	\N	\N	\N
50466	17812	5	\N	\N	\N	3	\N	\N	\N
124766	44036	2	\N	\N	\N	3	\N	\N	\N
124767	44036	3	\N	\N	\N	3	\N	\N	\N
124768	44037	\N	3	\N	\N	1	\N	\N	\N
77059	27198	\N	1	\N	\N	3	\N	\N	\N
77060	27198	\N	2	\N	\N	3	\N	\N	\N
38982	13759	1	\N	\N	\N	3	\N	\N	\N
38983	13759	\N	1	\N	\N	3	\N	\N	\N
77061	27198	\N	3	\N	\N	3	\N	\N	\N
98951	34925	1	\N	\N	\N	3	\N	\N	\N
38984	13760	2	\N	\N	\N	3	\N	\N	\N
38985	13760	3	\N	\N	\N	3	\N	\N	\N
38986	13761	\N	3	\N	\N	3	\N	\N	\N
98952	34925	2	\N	\N	\N	3	\N	\N	\N
60050	21196	1	\N	\N	\N	3	\N	\N	\N
47050	16607	1	\N	\N	\N	3	\N	\N	\N
47051	16607	2	\N	\N	\N	3	\N	\N	\N
47052	16607	\N	1	\N	\N	3	\N	\N	\N
47053	16607	\N	2	\N	\N	3	\N	\N	\N
36573	12910	1	\N	\N	\N	3	\N	\N	\N
36574	12910	2	\N	\N	\N	3	\N	\N	\N
36575	12910	3	\N	\N	\N	3	\N	\N	\N
36576	12910	4	\N	\N	\N	3	\N	\N	\N
36577	12910	5	\N	\N	\N	3	\N	\N	\N
60051	21196	2	\N	\N	\N	3	\N	\N	\N
60052	21196	3	\N	\N	\N	3	\N	\N	\N
50467	17813	1	\N	\N	\N	3	\N	\N	\N
50468	17813	2	\N	\N	\N	3	\N	\N	\N
50469	17813	\N	1	\N	\N	3	\N	\N	\N
50470	17813	\N	2	\N	\N	3	\N	\N	\N
47054	16608	\N	1	\N	\N	3	\N	\N	\N
47055	16608	\N	2	\N	\N	3	\N	\N	\N
47056	16608	\N	3	\N	\N	3	\N	\N	\N
60053	21196	4	\N	\N	\N	3	\N	\N	\N
60054	21196	5	\N	\N	\N	3	\N	\N	\N
98953	34925	\N	1	\N	\N	3	\N	\N	\N
36578	12911	1	\N	\N	\N	3	\N	\N	\N
36579	12911	2	\N	\N	\N	3	\N	\N	\N
36580	12911	\N	1	\N	\N	3	\N	\N	\N
36581	12911	\N	2	\N	\N	3	\N	\N	\N
64645	22817	1	\N	\N	\N	3	\N	\N	\N
64646	22817	2	\N	\N	\N	3	\N	\N	\N
38987	13762	1	\N	\N	\N	3	\N	\N	\N
38988	13762	2	\N	\N	\N	3	\N	\N	\N
38989	13762	3	\N	\N	\N	3	\N	\N	\N
38990	13762	4	\N	\N	\N	3	\N	\N	\N
36582	12912	\N	1	\N	\N	3	\N	\N	\N
36583	12912	\N	2	\N	\N	3	\N	\N	\N
36584	12912	\N	3	\N	\N	3	\N	\N	\N
38991	13762	5	\N	\N	\N	3	\N	\N	\N
64647	22817	\N	1	\N	\N	3	\N	\N	\N
50471	17814	\N	1	\N	\N	3	\N	\N	\N
50472	17814	\N	2	\N	\N	3	\N	\N	\N
50473	17814	\N	3	\N	\N	3	\N	\N	\N
64648	22817	\N	2	\N	\N	3	\N	\N	\N
98954	34925	\N	2	\N	\N	3	\N	\N	\N
83238	29380	1	\N	\N	\N	3	\N	\N	\N
83239	29380	2	\N	\N	\N	3	\N	\N	\N
64649	22818	\N	1	\N	\N	3	\N	\N	\N
38992	13763	1	\N	\N	\N	3	\N	\N	\N
38993	13763	2	\N	\N	\N	3	\N	\N	\N
38994	13763	\N	1	\N	\N	3	\N	\N	\N
38995	13763	\N	2	\N	\N	3	\N	\N	\N
60055	21197	1	\N	\N	\N	3	\N	\N	\N
60056	21197	2	\N	\N	\N	3	\N	\N	\N
36585	12913	1	\N	\N	\N	3	\N	\N	\N
36586	12913	\N	1	\N	\N	3	\N	\N	\N
47057	16609	1	\N	\N	\N	3	\N	\N	\N
47058	16609	\N	1	\N	\N	3	\N	\N	\N
36587	12914	2	\N	\N	\N	3	\N	\N	\N
36588	12914	3	\N	\N	\N	3	\N	\N	\N
36589	12915	\N	3	\N	\N	3	\N	\N	\N
60057	21197	\N	1	\N	\N	3	\N	\N	\N
60058	21197	\N	2	\N	\N	3	\N	\N	\N
38996	13764	\N	1	\N	\N	3	\N	\N	\N
38997	13764	\N	2	\N	\N	3	\N	\N	\N
38998	13764	\N	3	\N	\N	3	\N	\N	\N
47059	16610	2	\N	\N	\N	3	\N	\N	\N
47060	16610	3	\N	\N	\N	3	\N	\N	\N
47061	16611	\N	3	\N	\N	3	\N	\N	\N
64650	22818	\N	2	\N	\N	3	\N	\N	\N
64651	22818	\N	3	\N	\N	3	\N	\N	\N
83240	29380	3	\N	\N	\N	3	\N	\N	\N
83241	29380	4	\N	\N	\N	3	\N	\N	\N
83242	29380	5	\N	\N	\N	3	\N	\N	\N
60059	21198	\N	1	\N	\N	3	\N	\N	\N
50474	17815	1	\N	\N	\N	3	\N	\N	\N
50475	17815	\N	1	\N	\N	3	\N	\N	\N
60060	21198	\N	2	\N	\N	3	\N	\N	\N
60061	21198	\N	3	\N	\N	3	\N	\N	\N
50476	17816	2	\N	\N	\N	3	\N	\N	\N
36590	12916	1	\N	\N	\N	3	\N	\N	\N
36591	12916	2	\N	\N	\N	3	\N	\N	\N
36592	12916	3	\N	\N	\N	3	\N	\N	\N
36593	12916	4	\N	\N	\N	3	\N	\N	\N
36594	12916	5	\N	\N	\N	3	\N	\N	\N
50477	17816	3	\N	\N	\N	3	\N	\N	\N
50478	17817	\N	3	\N	\N	3	\N	\N	\N
38999	13765	1	\N	\N	\N	3	\N	\N	\N
39000	13765	\N	1	\N	\N	3	\N	\N	\N
98955	34926	\N	1	\N	\N	3	\N	\N	\N
98956	34926	\N	2	\N	\N	3	\N	\N	\N
39001	13766	2	\N	\N	\N	3	\N	\N	\N
39002	13766	3	\N	\N	\N	3	\N	\N	\N
39003	13767	\N	3	\N	\N	3	\N	\N	\N
98957	34926	\N	3	\N	\N	3	\N	\N	\N
36595	12917	1	\N	\N	\N	3	\N	\N	\N
36596	12917	2	\N	\N	\N	3	\N	\N	\N
36597	12917	\N	1	\N	\N	3	\N	\N	\N
36598	12917	\N	2	\N	\N	3	\N	\N	\N
47062	16612	1	\N	\N	\N	3	\N	\N	\N
47063	16612	2	\N	\N	\N	3	\N	\N	\N
47064	16612	3	\N	\N	\N	3	\N	\N	\N
47065	16612	4	\N	\N	\N	3	\N	\N	\N
47066	16612	5	\N	\N	\N	3	\N	\N	\N
36599	12918	\N	1	\N	\N	3	\N	\N	\N
36600	12918	\N	2	\N	\N	3	\N	\N	\N
36601	12918	\N	3	\N	\N	3	\N	\N	\N
77062	27199	1	\N	\N	\N	3	\N	\N	\N
77063	27199	\N	1	\N	\N	3	\N	\N	\N
147056	51904	1	\N	\N	\N	1	\N	\N	\N
108959	38458	1	\N	\N	\N	1	\N	\N	\N
77064	27200	2	\N	\N	\N	3	\N	\N	\N
77065	27200	3	\N	\N	\N	3	\N	\N	\N
77066	27201	\N	3	\N	\N	3	\N	\N	\N
108960	38458	2	\N	\N	\N	1	\N	\N	\N
108961	38458	3	\N	\N	\N	1	\N	\N	\N
64652	22819	1	\N	\N	\N	3	\N	\N	\N
64653	22819	\N	1	\N	\N	3	\N	\N	\N
108962	38458	4	\N	\N	\N	1	\N	\N	\N
47067	16613	1	\N	\N	\N	3	\N	\N	\N
39004	13768	1	\N	\N	\N	3	\N	\N	\N
39005	13768	2	\N	\N	\N	3	\N	\N	\N
39006	13768	3	\N	\N	\N	3	\N	\N	\N
39007	13768	4	\N	\N	\N	3	\N	\N	\N
39008	13768	5	\N	\N	\N	3	\N	\N	\N
47068	16613	2	\N	\N	\N	3	\N	\N	\N
36602	12919	1	\N	\N	\N	3	\N	\N	\N
36603	12919	\N	1	\N	\N	3	\N	\N	\N
47069	16613	\N	1	\N	\N	3	\N	\N	\N
47070	16613	\N	2	\N	\N	3	\N	\N	\N
36604	12920	2	\N	\N	\N	3	\N	\N	\N
36605	12920	3	\N	\N	\N	3	\N	\N	\N
36606	12921	\N	3	\N	\N	3	\N	\N	\N
83243	29381	1	\N	\N	\N	3	\N	\N	\N
60062	21199	1	\N	\N	\N	3	\N	\N	\N
50479	17818	1	\N	\N	\N	3	\N	\N	\N
50480	17818	2	\N	\N	\N	3	\N	\N	\N
50481	17818	3	\N	\N	\N	3	\N	\N	\N
50482	17818	4	\N	\N	\N	3	\N	\N	\N
47071	16614	\N	1	\N	\N	3	\N	\N	\N
47072	16614	\N	2	\N	\N	3	\N	\N	\N
47073	16614	\N	3	\N	\N	3	\N	\N	\N
39009	13769	1	\N	\N	\N	3	\N	\N	\N
39010	13769	2	\N	\N	\N	3	\N	\N	\N
39011	13769	\N	1	\N	\N	3	\N	\N	\N
39012	13769	\N	2	\N	\N	3	\N	\N	\N
50483	17818	5	\N	\N	\N	3	\N	\N	\N
60063	21199	\N	1	\N	\N	3	\N	\N	\N
64654	22820	2	\N	\N	\N	3	\N	\N	\N
64655	22820	3	\N	\N	\N	3	\N	\N	\N
60064	21200	2	\N	\N	\N	3	\N	\N	\N
60065	21200	3	\N	\N	\N	3	\N	\N	\N
39013	13770	\N	1	\N	\N	3	\N	\N	\N
36607	12922	1	\N	\N	\N	3	\N	\N	\N
36608	12922	2	\N	\N	\N	3	\N	\N	\N
36609	12922	3	\N	\N	\N	3	\N	\N	\N
36610	12922	4	\N	\N	\N	3	\N	\N	\N
36611	12922	5	\N	\N	\N	3	\N	\N	\N
39014	13770	\N	2	\N	\N	3	\N	\N	\N
39015	13770	\N	3	\N	\N	3	\N	\N	\N
60066	21201	\N	3	\N	\N	3	\N	\N	\N
64656	22821	\N	3	\N	\N	3	\N	\N	\N
83244	29381	2	\N	\N	\N	3	\N	\N	\N
83245	29381	\N	1	\N	\N	3	\N	\N	\N
83246	29381	\N	2	\N	\N	3	\N	\N	\N
108963	38458	5	\N	\N	\N	1	\N	\N	\N
147057	51904	2	\N	\N	\N	1	\N	\N	\N
50484	17819	1	\N	\N	\N	3	\N	\N	\N
50485	17819	2	\N	\N	\N	3	\N	\N	\N
50486	17819	\N	1	\N	\N	3	\N	\N	\N
36612	12923	1	\N	\N	\N	3	\N	\N	\N
36613	12923	2	\N	\N	\N	3	\N	\N	\N
36614	12923	\N	1	\N	\N	3	\N	\N	\N
36615	12923	\N	2	\N	\N	3	\N	\N	\N
50487	17819	\N	2	\N	\N	3	\N	\N	\N
147058	51904	3	\N	\N	\N	1	\N	\N	\N
147059	51904	4	\N	\N	\N	1	\N	\N	\N
47074	16615	1	\N	\N	\N	3	\N	\N	\N
47075	16615	\N	1	\N	\N	3	\N	\N	\N
147060	51904	5	\N	\N	\N	1	\N	\N	\N
36616	12924	\N	1	\N	\N	3	\N	\N	\N
36617	12924	\N	2	\N	\N	3	\N	\N	\N
36618	12924	\N	3	\N	\N	3	\N	\N	\N
47076	16616	2	\N	\N	\N	3	\N	\N	\N
47077	16616	3	\N	\N	\N	3	\N	\N	\N
39016	13771	1	\N	\N	\N	3	\N	\N	\N
39017	13771	\N	1	\N	\N	3	\N	\N	\N
47078	16617	\N	3	\N	\N	3	\N	\N	\N
83247	29382	\N	1	\N	\N	3	\N	\N	\N
39018	13772	2	\N	\N	\N	3	\N	\N	\N
39019	13772	3	\N	\N	\N	3	\N	\N	\N
39020	13773	\N	3	\N	\N	3	\N	\N	\N
83248	29382	\N	2	\N	\N	3	\N	\N	\N
50488	17820	\N	1	\N	\N	3	\N	\N	\N
50489	17820	\N	2	\N	\N	3	\N	\N	\N
50490	17820	\N	3	\N	\N	3	\N	\N	\N
83249	29382	\N	3	\N	\N	3	\N	\N	\N
98958	34927	1	\N	\N	\N	3	\N	\N	\N
98959	34927	\N	1	\N	\N	3	\N	\N	\N
36619	12925	1	\N	\N	\N	3	\N	\N	\N
36620	12925	\N	1	\N	\N	3	\N	\N	\N
77067	27202	1	\N	\N	\N	3	\N	\N	\N
77068	27202	2	\N	\N	\N	3	\N	\N	\N
36621	12926	2	\N	\N	\N	3	\N	\N	\N
36622	12926	3	\N	\N	\N	3	\N	\N	\N
36623	12927	\N	3	\N	\N	3	\N	\N	\N
77069	27202	3	\N	\N	\N	3	\N	\N	\N
60067	21202	1	\N	\N	\N	3	\N	\N	\N
60068	21202	2	\N	\N	\N	3	\N	\N	\N
60069	21202	3	\N	\N	\N	3	\N	\N	\N
60070	21202	4	\N	\N	\N	3	\N	\N	\N
60071	21202	5	\N	\N	\N	3	\N	\N	\N
77070	27202	4	\N	\N	\N	3	\N	\N	\N
64657	22822	1	\N	\N	\N	3	\N	\N	\N
47079	16618	1	\N	\N	\N	3	\N	\N	\N
39021	13774	1	\N	\N	\N	3	\N	\N	\N
39022	13774	2	\N	\N	\N	3	\N	\N	\N
39023	13774	3	\N	\N	\N	3	\N	\N	\N
39024	13774	4	\N	\N	\N	3	\N	\N	\N
39025	13774	5	\N	\N	\N	3	\N	\N	\N
47080	16618	2	\N	\N	\N	3	\N	\N	\N
47081	16618	3	\N	\N	\N	3	\N	\N	\N
47082	16618	4	\N	\N	\N	3	\N	\N	\N
47083	16618	5	\N	\N	\N	3	\N	\N	\N
64658	22822	2	\N	\N	\N	3	\N	\N	\N
64659	22822	3	\N	\N	\N	3	\N	\N	\N
36624	12928	1	\N	\N	\N	3	\N	\N	\N
36625	12928	2	\N	\N	\N	3	\N	\N	\N
36626	12928	3	\N	\N	\N	3	\N	\N	\N
36627	12928	4	\N	\N	\N	3	\N	\N	\N
36628	12928	5	\N	\N	\N	3	\N	\N	\N
64660	22822	4	\N	\N	\N	3	\N	\N	\N
64661	22822	5	\N	\N	\N	3	\N	\N	\N
50491	17821	1	\N	\N	\N	3	\N	\N	\N
50492	17821	\N	1	\N	\N	3	\N	\N	\N
77071	27202	5	\N	\N	\N	3	\N	\N	\N
39026	13775	1	\N	\N	\N	3	\N	\N	\N
39027	13775	2	\N	\N	\N	3	\N	\N	\N
39028	13775	\N	1	\N	\N	3	\N	\N	\N
39029	13775	\N	2	\N	\N	3	\N	\N	\N
50493	17822	2	\N	\N	\N	3	\N	\N	\N
50494	17822	3	\N	\N	\N	3	\N	\N	\N
36629	12929	1	\N	\N	\N	3	\N	\N	\N
36630	12929	2	\N	\N	\N	3	\N	\N	\N
36631	12929	\N	1	\N	\N	3	\N	\N	\N
36632	12929	\N	2	\N	\N	3	\N	\N	\N
50495	17823	\N	3	\N	\N	3	\N	\N	\N
47084	16619	1	\N	\N	\N	3	\N	\N	\N
47085	16619	2	\N	\N	\N	3	\N	\N	\N
39030	13776	\N	1	\N	\N	3	\N	\N	\N
39031	13776	\N	2	\N	\N	3	\N	\N	\N
36633	12930	\N	1	\N	\N	3	\N	\N	\N
36634	12930	\N	2	\N	\N	3	\N	\N	\N
36635	12930	\N	3	\N	\N	3	\N	\N	\N
39032	13776	\N	3	\N	\N	3	\N	\N	\N
47086	16619	\N	1	\N	\N	3	\N	\N	\N
47087	16619	\N	2	\N	\N	3	\N	\N	\N
98960	34928	2	\N	\N	\N	3	\N	\N	\N
98961	34928	3	\N	\N	\N	3	\N	\N	\N
98962	34929	\N	3	\N	\N	1	\N	\N	\N
60072	21203	1	\N	\N	\N	3	\N	\N	\N
60073	21203	2	\N	\N	\N	3	\N	\N	\N
60074	21203	\N	1	\N	\N	3	\N	\N	\N
47088	16620	\N	1	\N	\N	3	\N	\N	\N
47089	16620	\N	2	\N	\N	3	\N	\N	\N
47090	16620	\N	3	\N	\N	3	\N	\N	\N
60075	21203	\N	2	\N	\N	3	\N	\N	\N
124769	44038	1	\N	\N	\N	1	\N	\N	\N
108964	38459	1	\N	\N	\N	0	\N	\N	\N
108965	38459	2	\N	\N	\N	0	\N	\N	\N
108966	38459	\N	1	\N	\N	0	\N	\N	\N
36636	12931	1	\N	\N	\N	3	\N	\N	\N
36637	12931	\N	1	\N	\N	3	\N	\N	\N
60076	21204	\N	1	\N	\N	3	\N	\N	\N
39033	13777	1	\N	\N	\N	3	\N	\N	\N
36638	12932	2	\N	\N	\N	3	\N	\N	\N
36639	12932	3	\N	\N	\N	3	\N	\N	\N
36640	12933	\N	3	\N	\N	3	\N	\N	\N
39034	13777	\N	1	\N	\N	3	\N	\N	\N
60077	21204	\N	2	\N	\N	3	\N	\N	\N
60078	21204	\N	3	\N	\N	3	\N	\N	\N
39035	13778	2	\N	\N	\N	3	\N	\N	\N
39036	13778	3	\N	\N	\N	3	\N	\N	\N
39037	13779	\N	3	\N	\N	3	\N	\N	\N
64662	22823	1	\N	\N	\N	3	\N	\N	\N
64663	22823	2	\N	\N	\N	3	\N	\N	\N
64664	22823	\N	1	\N	\N	3	\N	\N	\N
50496	17824	1	\N	\N	\N	3	\N	\N	\N
50497	17824	2	\N	\N	\N	3	\N	\N	\N
50498	17824	3	\N	\N	\N	3	\N	\N	\N
50499	17824	4	\N	\N	\N	3	\N	\N	\N
50500	17824	5	\N	\N	\N	3	\N	\N	\N
64665	22823	\N	2	\N	\N	3	\N	\N	\N
47091	16621	1	\N	\N	\N	3	\N	\N	\N
47092	16621	\N	1	\N	\N	3	\N	\N	\N
108967	38459	\N	2	\N	\N	0	\N	\N	\N
77072	27203	1	\N	\N	\N	3	\N	\N	\N
47093	16622	2	\N	\N	\N	3	\N	\N	\N
36641	12934	1	\N	\N	\N	3	\N	\N	\N
36642	12934	2	\N	\N	\N	3	\N	\N	\N
36643	12934	3	\N	\N	\N	3	\N	\N	\N
36644	12934	4	\N	\N	\N	3	\N	\N	\N
36645	12934	5	\N	\N	\N	3	\N	\N	\N
47094	16622	3	\N	\N	\N	3	\N	\N	\N
47095	16623	\N	3	\N	\N	3	\N	\N	\N
77073	27203	2	\N	\N	\N	3	\N	\N	\N
77074	27203	\N	1	\N	\N	3	\N	\N	\N
77075	27203	\N	2	\N	\N	3	\N	\N	\N
124770	44038	2	\N	\N	\N	1	\N	\N	\N
39038	13780	1	\N	\N	\N	3	\N	\N	\N
39039	13780	2	\N	\N	\N	3	\N	\N	\N
39040	13780	3	\N	\N	\N	3	\N	\N	\N
39041	13780	4	\N	\N	\N	3	\N	\N	\N
39042	13780	5	\N	\N	\N	3	\N	\N	\N
64666	22824	\N	1	\N	\N	3	\N	\N	\N
36646	12935	1	\N	\N	\N	3	\N	\N	\N
36647	12935	2	\N	\N	\N	3	\N	\N	\N
36648	12935	\N	1	\N	\N	3	\N	\N	\N
36649	12935	\N	2	\N	\N	3	\N	\N	\N
64667	22824	\N	2	\N	\N	3	\N	\N	\N
64668	22824	\N	3	\N	\N	3	\N	\N	\N
124771	44038	3	\N	\N	\N	1	\N	\N	\N
124772	44038	4	\N	\N	\N	1	\N	\N	\N
50501	17825	1	\N	\N	\N	3	\N	\N	\N
50502	17825	2	\N	\N	\N	3	\N	\N	\N
36650	12936	\N	1	\N	\N	3	\N	\N	\N
36651	12936	\N	2	\N	\N	3	\N	\N	\N
36652	12936	\N	3	\N	\N	3	\N	\N	\N
50503	17825	\N	1	\N	\N	3	\N	\N	\N
50504	17825	\N	2	\N	\N	3	\N	\N	\N
83250	29383	1	\N	\N	\N	3	\N	\N	\N
83251	29383	\N	1	\N	\N	3	\N	\N	\N
124773	44038	5	\N	\N	\N	1	\N	\N	\N
39043	13781	1	\N	\N	\N	3	\N	\N	\N
39044	13781	2	\N	\N	\N	3	\N	\N	\N
39045	13781	\N	1	\N	\N	3	\N	\N	\N
39046	13781	\N	2	\N	\N	3	\N	\N	\N
77076	27204	\N	1	\N	\N	3	\N	\N	\N
60079	21205	1	\N	\N	\N	3	\N	\N	\N
60080	21205	\N	1	\N	\N	3	\N	\N	\N
50505	17826	\N	1	\N	\N	3	\N	\N	\N
47096	16624	1	\N	\N	\N	3	\N	\N	\N
47097	16624	2	\N	\N	\N	3	\N	\N	\N
39047	13782	\N	1	\N	\N	3	\N	\N	\N
39048	13782	\N	2	\N	\N	3	\N	\N	\N
39049	13782	\N	3	\N	\N	3	\N	\N	\N
47098	16624	3	\N	\N	\N	3	\N	\N	\N
36653	12937	1	\N	\N	\N	3	\N	\N	\N
36654	12937	\N	1	\N	\N	3	\N	\N	\N
47099	16624	4	\N	\N	\N	3	\N	\N	\N
47100	16624	5	\N	\N	\N	3	\N	\N	\N
36655	12938	2	\N	\N	\N	3	\N	\N	\N
36656	12938	3	\N	\N	\N	3	\N	\N	\N
36657	12939	\N	3	\N	\N	3	\N	\N	\N
50506	17826	\N	2	\N	\N	3	\N	\N	\N
50507	17826	\N	3	\N	\N	3	\N	\N	\N
77077	27204	\N	2	\N	\N	3	\N	\N	\N
77078	27204	\N	3	\N	\N	3	\N	\N	\N
60081	21206	2	\N	\N	\N	3	\N	\N	\N
60082	21206	3	\N	\N	\N	3	\N	\N	\N
60083	21207	\N	3	\N	\N	3	\N	\N	\N
83252	29384	2	\N	\N	\N	3	\N	\N	\N
83253	29384	3	\N	\N	\N	3	\N	\N	\N
83254	29385	\N	3	\N	\N	3	\N	\N	\N
47101	16625	1	\N	\N	\N	3	\N	\N	\N
47102	16625	2	\N	\N	\N	3	\N	\N	\N
47103	16625	\N	1	\N	\N	3	\N	\N	\N
47104	16625	\N	2	\N	\N	3	\N	\N	\N
39050	13783	1	\N	\N	\N	3	\N	\N	\N
39051	13783	\N	1	\N	\N	3	\N	\N	\N
108968	38460	\N	1	\N	\N	0	\N	\N	\N
108969	38460	\N	2	\N	\N	0	\N	\N	\N
36658	12940	1	\N	\N	\N	3	\N	\N	\N
36659	12940	2	\N	\N	\N	3	\N	\N	\N
36660	12940	3	\N	\N	\N	3	\N	\N	\N
36661	12940	4	\N	\N	\N	3	\N	\N	\N
36662	12940	5	\N	\N	\N	3	\N	\N	\N
39052	13784	2	\N	\N	\N	3	\N	\N	\N
39053	13784	3	\N	\N	\N	3	\N	\N	\N
39054	13785	\N	3	\N	\N	3	\N	\N	\N
108970	38460	\N	3	\N	\N	0	\N	\N	\N
47105	16626	\N	1	\N	\N	3	\N	\N	\N
47106	16626	\N	2	\N	\N	3	\N	\N	\N
47107	16626	\N	3	\N	\N	3	\N	\N	\N
64669	22825	1	\N	\N	\N	3	\N	\N	\N
64670	22825	\N	1	\N	\N	3	\N	\N	\N
36663	12941	1	\N	\N	\N	3	\N	\N	\N
36664	12941	2	\N	\N	\N	3	\N	\N	\N
36665	12941	\N	1	\N	\N	3	\N	\N	\N
36666	12941	\N	2	\N	\N	3	\N	\N	\N
147061	51905	1	\N	\N	\N	0	\N	\N	\N
50508	17827	1	\N	\N	\N	3	\N	\N	\N
50509	17827	\N	1	\N	\N	3	\N	\N	\N
98963	34930	1	\N	\N	\N	1	\N	\N	\N
64671	22826	2	\N	\N	\N	3	\N	\N	\N
50510	17828	2	\N	\N	\N	3	\N	\N	\N
36667	12942	\N	1	\N	\N	3	\N	\N	\N
36668	12942	\N	2	\N	\N	3	\N	\N	\N
36669	12942	\N	3	\N	\N	3	\N	\N	\N
50511	17828	3	\N	\N	\N	3	\N	\N	\N
50512	17829	\N	3	\N	\N	3	\N	\N	\N
64672	22826	3	\N	\N	\N	3	\N	\N	\N
64673	22827	\N	3	\N	\N	3	\N	\N	\N
98964	34930	2	\N	\N	\N	1	\N	\N	\N
39055	13786	1	\N	\N	\N	3	\N	\N	\N
39056	13786	2	\N	\N	\N	3	\N	\N	\N
39057	13786	3	\N	\N	\N	3	\N	\N	\N
39058	13786	4	\N	\N	\N	3	\N	\N	\N
39059	13786	5	\N	\N	\N	3	\N	\N	\N
98965	34930	3	\N	\N	\N	1	\N	\N	\N
60084	21208	1	\N	\N	\N	3	\N	\N	\N
60085	21208	2	\N	\N	\N	3	\N	\N	\N
60086	21208	3	\N	\N	\N	3	\N	\N	\N
60087	21208	4	\N	\N	\N	3	\N	\N	\N
60088	21208	5	\N	\N	\N	3	\N	\N	\N
47108	16627	1	\N	\N	\N	3	\N	\N	\N
47109	16627	\N	1	\N	\N	3	\N	\N	\N
98966	34930	4	\N	\N	\N	1	\N	\N	\N
36670	12943	1	\N	\N	\N	3	\N	\N	\N
36671	12943	\N	1	\N	\N	3	\N	\N	\N
98967	34930	5	\N	\N	\N	1	\N	\N	\N
47110	16628	2	\N	\N	\N	3	\N	\N	\N
36672	12944	2	\N	\N	\N	3	\N	\N	\N
36673	12944	3	\N	\N	\N	3	\N	\N	\N
36674	12945	\N	3	\N	\N	3	\N	\N	\N
47111	16628	3	\N	\N	\N	3	\N	\N	\N
39060	13787	1	\N	\N	\N	3	\N	\N	\N
39061	13787	2	\N	\N	\N	3	\N	\N	\N
39062	13787	\N	1	\N	\N	3	\N	\N	\N
39063	13787	\N	2	\N	\N	3	\N	\N	\N
47112	16629	\N	3	\N	\N	3	\N	\N	\N
147062	51905	2	\N	\N	\N	0	\N	\N	\N
147063	51905	\N	1	\N	\N	0	\N	\N	\N
77079	27205	1	\N	\N	\N	3	\N	\N	\N
77080	27205	\N	1	\N	\N	3	\N	\N	\N
147064	51905	\N	2	\N	\N	0	\N	\N	\N
39064	13788	\N	1	\N	\N	3	\N	\N	\N
39065	13788	\N	2	\N	\N	3	\N	\N	\N
39066	13788	\N	3	\N	\N	3	\N	\N	\N
77081	27206	2	\N	\N	\N	3	\N	\N	\N
77082	27206	3	\N	\N	\N	3	\N	\N	\N
77083	27207	\N	3	\N	\N	3	\N	\N	\N
50513	17830	1	\N	\N	\N	3	\N	\N	\N
50514	17830	2	\N	\N	\N	3	\N	\N	\N
36675	12946	1	\N	\N	\N	3	\N	\N	\N
36676	12946	2	\N	\N	\N	3	\N	\N	\N
36677	12946	3	\N	\N	\N	3	\N	\N	\N
36678	12946	4	\N	\N	\N	3	\N	\N	\N
36679	12946	5	\N	\N	\N	3	\N	\N	\N
50515	17830	3	\N	\N	\N	3	\N	\N	\N
50516	17830	4	\N	\N	\N	3	\N	\N	\N
50517	17830	5	\N	\N	\N	3	\N	\N	\N
60089	21209	1	\N	\N	\N	3	\N	\N	\N
60090	21209	2	\N	\N	\N	3	\N	\N	\N
60091	21209	\N	1	\N	\N	3	\N	\N	\N
60092	21209	\N	2	\N	\N	3	\N	\N	\N
47113	16630	1	\N	\N	\N	3	\N	\N	\N
47114	16630	2	\N	\N	\N	3	\N	\N	\N
47115	16630	3	\N	\N	\N	3	\N	\N	\N
36680	12947	1	\N	\N	\N	3	\N	\N	\N
36681	12947	2	\N	\N	\N	3	\N	\N	\N
36682	12947	\N	1	\N	\N	3	\N	\N	\N
36683	12947	\N	2	\N	\N	3	\N	\N	\N
47116	16630	4	\N	\N	\N	3	\N	\N	\N
39067	13789	1	\N	\N	\N	3	\N	\N	\N
39068	13789	\N	1	\N	\N	3	\N	\N	\N
47117	16630	5	\N	\N	\N	3	\N	\N	\N
124774	44039	1	\N	\N	\N	0	\N	\N	\N
39069	13790	2	\N	\N	\N	3	\N	\N	\N
36684	12948	\N	1	\N	\N	3	\N	\N	\N
36685	12948	\N	2	\N	\N	3	\N	\N	\N
36686	12948	\N	3	\N	\N	3	\N	\N	\N
39070	13790	3	\N	\N	\N	3	\N	\N	\N
39071	13791	\N	3	\N	\N	3	\N	\N	\N
83255	29386	1	\N	\N	\N	3	\N	\N	\N
83256	29386	2	\N	\N	\N	3	\N	\N	\N
83257	29386	3	\N	\N	\N	3	\N	\N	\N
83258	29386	4	\N	\N	\N	3	\N	\N	\N
60093	21210	\N	1	\N	\N	3	\N	\N	\N
50518	17831	1	\N	\N	\N	3	\N	\N	\N
50519	17831	2	\N	\N	\N	3	\N	\N	\N
50520	17831	\N	1	\N	\N	3	\N	\N	\N
50521	17831	\N	2	\N	\N	3	\N	\N	\N
60094	21210	\N	2	\N	\N	3	\N	\N	\N
60095	21210	\N	3	\N	\N	3	\N	\N	\N
47118	16631	1	\N	\N	\N	3	\N	\N	\N
47119	16631	2	\N	\N	\N	3	\N	\N	\N
47120	16631	\N	1	\N	\N	3	\N	\N	\N
47121	16631	\N	2	\N	\N	3	\N	\N	\N
64674	22828	1	\N	\N	\N	3	\N	\N	\N
64675	22828	2	\N	\N	\N	3	\N	\N	\N
36687	12949	1	\N	\N	\N	3	\N	\N	\N
36688	12949	\N	1	\N	\N	3	\N	\N	\N
64676	22828	3	\N	\N	\N	3	\N	\N	\N
64677	22828	4	\N	\N	\N	3	\N	\N	\N
36689	12950	2	\N	\N	\N	3	\N	\N	\N
36690	12950	3	\N	\N	\N	3	\N	\N	\N
36691	12951	\N	3	\N	\N	3	\N	\N	\N
50522	17832	\N	1	\N	\N	3	\N	\N	\N
39072	13792	1	\N	\N	\N	3	\N	\N	\N
39073	13792	2	\N	\N	\N	3	\N	\N	\N
39074	13792	3	\N	\N	\N	3	\N	\N	\N
39075	13792	4	\N	\N	\N	3	\N	\N	\N
39076	13792	5	\N	\N	\N	3	\N	\N	\N
50523	17832	\N	2	\N	\N	3	\N	\N	\N
47122	16632	\N	1	\N	\N	3	\N	\N	\N
47123	16632	\N	2	\N	\N	3	\N	\N	\N
47124	16632	\N	3	\N	\N	3	\N	\N	\N
50524	17832	\N	3	\N	\N	3	\N	\N	\N
64678	22828	5	\N	\N	\N	3	\N	\N	\N
83259	29386	5	\N	\N	\N	3	\N	\N	\N
124775	44039	2	\N	\N	\N	0	\N	\N	\N
124776	44039	\N	1	\N	\N	0	\N	\N	\N
124777	44039	\N	2	\N	\N	0	\N	\N	\N
39077	13793	1	\N	\N	\N	3	\N	\N	\N
39078	13793	2	\N	\N	\N	3	\N	\N	\N
36692	12952	1	\N	\N	\N	3	\N	\N	\N
36693	12952	2	\N	\N	\N	3	\N	\N	\N
36694	12952	3	\N	\N	\N	3	\N	\N	\N
36695	12952	4	\N	\N	\N	3	\N	\N	\N
36696	12952	5	\N	\N	\N	3	\N	\N	\N
39079	13793	\N	1	\N	\N	3	\N	\N	\N
39080	13793	\N	2	\N	\N	3	\N	\N	\N
98968	34931	1	\N	\N	\N	0	\N	\N	\N
98969	34931	2	\N	\N	\N	0	\N	\N	\N
98970	34931	\N	1	\N	\N	0	\N	\N	\N
98971	34931	\N	2	\N	\N	0	\N	\N	\N
108971	38461	1	\N	\N	\N	3	\N	\N	\N
39081	13794	\N	1	\N	\N	3	\N	\N	\N
39082	13794	\N	2	\N	\N	3	\N	\N	\N
39083	13794	\N	3	\N	\N	3	\N	\N	\N
64679	22829	1	\N	\N	\N	3	\N	\N	\N
36697	12953	1	\N	\N	\N	3	\N	\N	\N
36698	12953	2	\N	\N	\N	3	\N	\N	\N
36699	12953	\N	1	\N	\N	3	\N	\N	\N
36700	12953	\N	2	\N	\N	3	\N	\N	\N
64680	22829	2	\N	\N	\N	3	\N	\N	\N
60096	21211	1	\N	\N	\N	3	\N	\N	\N
60097	21211	\N	1	\N	\N	3	\N	\N	\N
64681	22829	\N	1	\N	\N	3	\N	\N	\N
47125	16633	1	\N	\N	\N	3	\N	\N	\N
47126	16633	\N	1	\N	\N	3	\N	\N	\N
36701	12954	\N	1	\N	\N	3	\N	\N	\N
36702	12954	\N	2	\N	\N	3	\N	\N	\N
36703	12954	\N	3	\N	\N	3	\N	\N	\N
64682	22829	\N	2	\N	\N	3	\N	\N	\N
50525	17833	1	\N	\N	\N	3	\N	\N	\N
47127	16634	2	\N	\N	\N	3	\N	\N	\N
47128	16634	3	\N	\N	\N	3	\N	\N	\N
47129	16635	\N	3	\N	\N	3	\N	\N	\N
50526	17833	\N	1	\N	\N	3	\N	\N	\N
60098	21212	2	\N	\N	\N	3	\N	\N	\N
60099	21212	3	\N	\N	\N	3	\N	\N	\N
50527	17834	2	\N	\N	\N	3	\N	\N	\N
50528	17834	3	\N	\N	\N	3	\N	\N	\N
50529	17835	\N	3	\N	\N	3	\N	\N	\N
60100	21213	\N	3	\N	\N	3	\N	\N	\N
39084	13795	1	\N	\N	\N	3	\N	\N	\N
39085	13795	\N	1	\N	\N	3	\N	\N	\N
108972	38461	\N	1	\N	\N	3	\N	\N	\N
77084	27208	1	\N	\N	\N	3	\N	\N	\N
39086	13796	2	\N	\N	\N	3	\N	\N	\N
39087	13796	3	\N	\N	\N	3	\N	\N	\N
39088	13797	\N	3	\N	\N	3	\N	\N	\N
36704	12955	1	\N	\N	\N	3	\N	\N	\N
36705	12955	\N	1	\N	\N	3	\N	\N	\N
77085	27208	2	\N	\N	\N	3	\N	\N	\N
77086	27208	3	\N	\N	\N	3	\N	\N	\N
36706	12956	2	\N	\N	\N	3	\N	\N	\N
36707	12956	3	\N	\N	\N	3	\N	\N	\N
36708	12957	\N	3	\N	\N	3	\N	\N	\N
77087	27208	4	\N	\N	\N	3	\N	\N	\N
77088	27208	5	\N	\N	\N	3	\N	\N	\N
64683	22830	\N	1	\N	\N	3	\N	\N	\N
64684	22830	\N	2	\N	\N	3	\N	\N	\N
64685	22830	\N	3	\N	\N	3	\N	\N	\N
83260	29387	1	\N	\N	\N	3	\N	\N	\N
83261	29387	2	\N	\N	\N	3	\N	\N	\N
83262	29387	\N	1	\N	\N	3	\N	\N	\N
83263	29387	\N	2	\N	\N	3	\N	\N	\N
47130	16636	1	\N	\N	\N	3	\N	\N	\N
47131	16636	2	\N	\N	\N	3	\N	\N	\N
47132	16636	3	\N	\N	\N	3	\N	\N	\N
47133	16636	4	\N	\N	\N	3	\N	\N	\N
47134	16636	5	\N	\N	\N	3	\N	\N	\N
147065	51906	\N	1	\N	\N	0	\N	\N	\N
147066	51906	\N	2	\N	\N	0	\N	\N	\N
108973	38462	2	\N	\N	\N	3	\N	\N	\N
98972	34932	\N	1	\N	\N	0	\N	\N	\N
39089	13798	1	\N	\N	\N	3	\N	\N	\N
39090	13798	2	\N	\N	\N	3	\N	\N	\N
36709	12958	1	\N	\N	\N	3	\N	\N	\N
36710	12958	2	\N	\N	\N	3	\N	\N	\N
36711	12958	3	\N	\N	\N	3	\N	\N	\N
36712	12958	4	\N	\N	\N	3	\N	\N	\N
36713	12958	5	\N	\N	\N	3	\N	\N	\N
39091	13798	3	\N	\N	\N	3	\N	\N	\N
39092	13798	4	\N	\N	\N	3	\N	\N	\N
39093	13798	5	\N	\N	\N	3	\N	\N	\N
98973	34932	\N	2	\N	\N	0	\N	\N	\N
98974	34932	\N	3	\N	\N	0	\N	\N	\N
50530	17836	1	\N	\N	\N	3	\N	\N	\N
50531	17836	2	\N	\N	\N	3	\N	\N	\N
50532	17836	3	\N	\N	\N	3	\N	\N	\N
50533	17836	4	\N	\N	\N	3	\N	\N	\N
50534	17836	5	\N	\N	\N	3	\N	\N	\N
83264	29388	\N	1	\N	\N	3	\N	\N	\N
47135	16637	1	\N	\N	\N	3	\N	\N	\N
36714	12959	1	\N	\N	\N	3	\N	\N	\N
36715	12959	2	\N	\N	\N	3	\N	\N	\N
36716	12959	\N	1	\N	\N	3	\N	\N	\N
36717	12959	\N	2	\N	\N	3	\N	\N	\N
47136	16637	2	\N	\N	\N	3	\N	\N	\N
47137	16637	\N	1	\N	\N	3	\N	\N	\N
47138	16637	\N	2	\N	\N	3	\N	\N	\N
39094	13799	1	\N	\N	\N	3	\N	\N	\N
39095	13799	2	\N	\N	\N	3	\N	\N	\N
39096	13799	\N	1	\N	\N	3	\N	\N	\N
36718	12960	\N	1	\N	\N	3	\N	\N	\N
36719	12960	\N	2	\N	\N	3	\N	\N	\N
36720	12960	\N	3	\N	\N	3	\N	\N	\N
39097	13799	\N	2	\N	\N	3	\N	\N	\N
60101	21214	1	\N	\N	\N	3	\N	\N	\N
60102	21214	2	\N	\N	\N	3	\N	\N	\N
60103	21214	3	\N	\N	\N	3	\N	\N	\N
60104	21214	4	\N	\N	\N	3	\N	\N	\N
60105	21214	5	\N	\N	\N	3	\N	\N	\N
83265	29388	\N	2	\N	\N	3	\N	\N	\N
39098	13800	\N	1	\N	\N	3	\N	\N	\N
39099	13800	\N	2	\N	\N	3	\N	\N	\N
39100	13800	\N	3	\N	\N	3	\N	\N	\N
47139	16638	\N	1	\N	\N	3	\N	\N	\N
47140	16638	\N	2	\N	\N	3	\N	\N	\N
47141	16638	\N	3	\N	\N	3	\N	\N	\N
77089	27209	1	\N	\N	\N	3	\N	\N	\N
77090	27209	2	\N	\N	\N	3	\N	\N	\N
77091	27209	\N	1	\N	\N	3	\N	\N	\N
77092	27209	\N	2	\N	\N	3	\N	\N	\N
83266	29388	\N	3	\N	\N	3	\N	\N	\N
50535	17837	1	\N	\N	\N	3	\N	\N	\N
36721	12961	1	\N	\N	\N	3	\N	\N	\N
36722	12961	\N	1	\N	\N	3	\N	\N	\N
50536	17837	2	\N	\N	\N	3	\N	\N	\N
50537	17837	\N	1	\N	\N	3	\N	\N	\N
36723	12962	2	\N	\N	\N	3	\N	\N	\N
36724	12962	3	\N	\N	\N	3	\N	\N	\N
36725	12963	\N	3	\N	\N	3	\N	\N	\N
50538	17837	\N	2	\N	\N	3	\N	\N	\N
108974	38462	3	\N	\N	\N	3	\N	\N	\N
108975	38463	\N	3	\N	\N	3	\N	\N	\N
64686	22831	1	\N	\N	\N	3	\N	\N	\N
64687	22831	\N	1	\N	\N	3	\N	\N	\N
147067	51906	\N	3	\N	\N	0	\N	\N	\N
124778	44040	\N	1	\N	\N	0	\N	\N	\N
50539	17838	\N	1	\N	\N	3	\N	\N	\N
39101	13801	1	\N	\N	\N	3	\N	\N	\N
39102	13801	\N	1	\N	\N	3	\N	\N	\N
50540	17838	\N	2	\N	\N	3	\N	\N	\N
50541	17838	\N	3	\N	\N	3	\N	\N	\N
39103	13802	2	\N	\N	\N	3	\N	\N	\N
39104	13802	3	\N	\N	\N	3	\N	\N	\N
39105	13803	\N	3	\N	\N	3	\N	\N	\N
60106	21215	1	\N	\N	\N	3	\N	\N	\N
47142	16639	1	\N	\N	\N	3	\N	\N	\N
47143	16639	\N	1	\N	\N	3	\N	\N	\N
60107	21215	2	\N	\N	\N	3	\N	\N	\N
60108	21215	\N	1	\N	\N	3	\N	\N	\N
36726	12964	1	\N	\N	\N	3	\N	\N	\N
36727	12964	2	\N	\N	\N	3	\N	\N	\N
36728	12964	3	\N	\N	\N	3	\N	\N	\N
36729	12964	4	\N	\N	\N	3	\N	\N	\N
36730	12964	5	\N	\N	\N	3	\N	\N	\N
47144	16640	2	\N	\N	\N	3	\N	\N	\N
47145	16640	3	\N	\N	\N	3	\N	\N	\N
47146	16641	\N	3	\N	\N	3	\N	\N	\N
60109	21215	\N	2	\N	\N	3	\N	\N	\N
64688	22832	2	\N	\N	\N	3	\N	\N	\N
64689	22832	3	\N	\N	\N	3	\N	\N	\N
64690	22833	\N	3	\N	\N	3	\N	\N	\N
124779	44040	\N	2	\N	\N	0	\N	\N	\N
77093	27210	\N	1	\N	\N	3	\N	\N	\N
77094	27210	\N	2	\N	\N	3	\N	\N	\N
60110	21216	\N	1	\N	\N	3	\N	\N	\N
60111	21216	\N	2	\N	\N	3	\N	\N	\N
36731	12965	1	\N	\N	\N	3	\N	\N	\N
36732	12965	2	\N	\N	\N	3	\N	\N	\N
36733	12965	\N	1	\N	\N	3	\N	\N	\N
36734	12965	\N	2	\N	\N	3	\N	\N	\N
60112	21216	\N	3	\N	\N	3	\N	\N	\N
77095	27210	\N	3	\N	\N	3	\N	\N	\N
124780	44040	\N	3	\N	\N	0	\N	\N	\N
39106	13804	1	\N	\N	\N	3	\N	\N	\N
39107	13804	2	\N	\N	\N	3	\N	\N	\N
39108	13804	3	\N	\N	\N	3	\N	\N	\N
36735	12966	\N	1	\N	\N	3	\N	\N	\N
36736	12966	\N	2	\N	\N	3	\N	\N	\N
36737	12966	\N	3	\N	\N	3	\N	\N	\N
39109	13804	4	\N	\N	\N	3	\N	\N	\N
39110	13804	5	\N	\N	\N	3	\N	\N	\N
50542	17839	1	\N	\N	\N	3	\N	\N	\N
50543	17839	\N	1	\N	\N	3	\N	\N	\N
47147	16642	1	\N	\N	\N	3	\N	\N	\N
47148	16642	2	\N	\N	\N	3	\N	\N	\N
47149	16642	3	\N	\N	\N	3	\N	\N	\N
47150	16642	4	\N	\N	\N	3	\N	\N	\N
39111	13805	1	\N	\N	\N	3	\N	\N	\N
39112	13805	2	\N	\N	\N	3	\N	\N	\N
39113	13805	\N	1	\N	\N	3	\N	\N	\N
39114	13805	\N	2	\N	\N	3	\N	\N	\N
47151	16642	5	\N	\N	\N	3	\N	\N	\N
36738	12967	1	\N	\N	\N	3	\N	\N	\N
36739	12967	\N	1	\N	\N	3	\N	\N	\N
50544	17840	2	\N	\N	\N	3	\N	\N	\N
50545	17840	3	\N	\N	\N	3	\N	\N	\N
36740	12968	2	\N	\N	\N	3	\N	\N	\N
36741	12968	3	\N	\N	\N	3	\N	\N	\N
36742	12969	\N	3	\N	\N	3	\N	\N	\N
50546	17841	\N	3	\N	\N	3	\N	\N	\N
98975	34933	1	\N	\N	\N	3	\N	\N	\N
39115	13806	\N	1	\N	\N	3	\N	\N	\N
39116	13806	\N	2	\N	\N	3	\N	\N	\N
39117	13806	\N	3	\N	\N	3	\N	\N	\N
98976	34933	\N	1	\N	\N	3	\N	\N	\N
98977	34934	2	\N	\N	\N	3	\N	\N	\N
98978	34934	3	\N	\N	\N	3	\N	\N	\N
83267	29389	1	\N	\N	\N	3	\N	\N	\N
83268	29389	\N	1	\N	\N	3	\N	\N	\N
47152	16643	1	\N	\N	\N	3	\N	\N	\N
47153	16643	2	\N	\N	\N	3	\N	\N	\N
47154	16643	\N	1	\N	\N	3	\N	\N	\N
47155	16643	\N	2	\N	\N	3	\N	\N	\N
64691	22834	1	\N	\N	\N	3	\N	\N	\N
64692	22834	2	\N	\N	\N	3	\N	\N	\N
60113	21217	1	\N	\N	\N	3	\N	\N	\N
36743	12970	1	\N	\N	\N	3	\N	\N	\N
36744	12970	2	\N	\N	\N	3	\N	\N	\N
36745	12970	3	\N	\N	\N	3	\N	\N	\N
36746	12970	4	\N	\N	\N	3	\N	\N	\N
36747	12970	5	\N	\N	\N	3	\N	\N	\N
60114	21217	\N	1	\N	\N	3	\N	\N	\N
64693	22834	3	\N	\N	\N	3	\N	\N	\N
64694	22834	4	\N	\N	\N	3	\N	\N	\N
47156	16644	\N	1	\N	\N	3	\N	\N	\N
47157	16644	\N	2	\N	\N	3	\N	\N	\N
39118	13807	1	\N	\N	\N	3	\N	\N	\N
39119	13807	\N	1	\N	\N	3	\N	\N	\N
47158	16644	\N	3	\N	\N	3	\N	\N	\N
60115	21218	2	\N	\N	\N	3	\N	\N	\N
39120	13808	2	\N	\N	\N	3	\N	\N	\N
39121	13808	3	\N	\N	\N	3	\N	\N	\N
39122	13809	\N	3	\N	\N	3	\N	\N	\N
36748	12971	1	\N	\N	\N	3	\N	\N	\N
36749	12971	2	\N	\N	\N	3	\N	\N	\N
36750	12971	\N	1	\N	\N	3	\N	\N	\N
36751	12971	\N	2	\N	\N	3	\N	\N	\N
60116	21218	3	\N	\N	\N	3	\N	\N	\N
60117	21219	\N	3	\N	\N	3	\N	\N	\N
64695	22834	5	\N	\N	\N	3	\N	\N	\N
98979	34935	\N	3	\N	\N	3	\N	\N	\N
50547	17842	1	\N	\N	\N	3	\N	\N	\N
50548	17842	2	\N	\N	\N	3	\N	\N	\N
36752	12972	\N	1	\N	\N	3	\N	\N	\N
36753	12972	\N	2	\N	\N	3	\N	\N	\N
36754	12972	\N	3	\N	\N	3	\N	\N	\N
50549	17842	3	\N	\N	\N	3	\N	\N	\N
50550	17842	4	\N	\N	\N	3	\N	\N	\N
50551	17842	5	\N	\N	\N	3	\N	\N	\N
83269	29390	2	\N	\N	\N	3	\N	\N	\N
77096	27211	1	\N	\N	\N	3	\N	\N	\N
77097	27211	\N	1	\N	\N	3	\N	\N	\N
83270	29390	3	\N	\N	\N	3	\N	\N	\N
83271	29391	\N	3	\N	\N	3	\N	\N	\N
77098	27212	2	\N	\N	\N	3	\N	\N	\N
77099	27212	3	\N	\N	\N	3	\N	\N	\N
77100	27213	\N	3	\N	\N	3	\N	\N	\N
47159	16645	1	\N	\N	\N	3	\N	\N	\N
47160	16645	\N	1	\N	\N	3	\N	\N	\N
39123	13810	1	\N	\N	\N	3	\N	\N	\N
39124	13810	2	\N	\N	\N	3	\N	\N	\N
39125	13810	3	\N	\N	\N	3	\N	\N	\N
39126	13810	4	\N	\N	\N	3	\N	\N	\N
39127	13810	5	\N	\N	\N	3	\N	\N	\N
36755	12973	1	\N	\N	\N	3	\N	\N	\N
36756	12973	\N	1	\N	\N	3	\N	\N	\N
36757	12974	2	\N	\N	\N	3	\N	\N	\N
36758	12974	3	\N	\N	\N	3	\N	\N	\N
36759	12975	\N	3	\N	\N	3	\N	\N	\N
47161	16646	2	\N	\N	\N	3	\N	\N	\N
47162	16646	3	\N	\N	\N	3	\N	\N	\N
47163	16647	\N	3	\N	\N	3	\N	\N	\N
64696	22835	1	\N	\N	\N	3	\N	\N	\N
50552	17843	1	\N	\N	\N	3	\N	\N	\N
50553	17843	2	\N	\N	\N	3	\N	\N	\N
50554	17843	\N	1	\N	\N	3	\N	\N	\N
50555	17843	\N	2	\N	\N	3	\N	\N	\N
64697	22835	2	\N	\N	\N	3	\N	\N	\N
64698	22835	\N	1	\N	\N	3	\N	\N	\N
39128	13811	1	\N	\N	\N	3	\N	\N	\N
39129	13811	2	\N	\N	\N	3	\N	\N	\N
39130	13811	\N	1	\N	\N	3	\N	\N	\N
39131	13811	\N	2	\N	\N	3	\N	\N	\N
64699	22835	\N	2	\N	\N	3	\N	\N	\N
50556	17844	\N	1	\N	\N	3	\N	\N	\N
50557	17844	\N	2	\N	\N	3	\N	\N	\N
36760	12976	1	\N	\N	\N	3	\N	\N	\N
36761	12976	2	\N	\N	\N	3	\N	\N	\N
36762	12976	3	\N	\N	\N	3	\N	\N	\N
36763	12976	4	\N	\N	\N	3	\N	\N	\N
36764	12976	5	\N	\N	\N	3	\N	\N	\N
39132	13812	\N	1	\N	\N	3	\N	\N	\N
39133	13812	\N	2	\N	\N	3	\N	\N	\N
39134	13812	\N	3	\N	\N	3	\N	\N	\N
50558	17844	\N	3	\N	\N	3	\N	\N	\N
60118	21220	1	\N	\N	\N	3	\N	\N	\N
60119	21220	2	\N	\N	\N	3	\N	\N	\N
60120	21220	3	\N	\N	\N	3	\N	\N	\N
60121	21220	4	\N	\N	\N	3	\N	\N	\N
60122	21220	5	\N	\N	\N	3	\N	\N	\N
47164	16648	1	\N	\N	\N	3	\N	\N	\N
47165	16648	2	\N	\N	\N	3	\N	\N	\N
36765	12977	1	\N	\N	\N	3	\N	\N	\N
36766	12977	2	\N	\N	\N	3	\N	\N	\N
36767	12977	\N	1	\N	\N	3	\N	\N	\N
36768	12977	\N	2	\N	\N	3	\N	\N	\N
47166	16648	3	\N	\N	\N	3	\N	\N	\N
47167	16648	4	\N	\N	\N	3	\N	\N	\N
47168	16648	5	\N	\N	\N	3	\N	\N	\N
108976	38464	1	\N	\N	\N	3	\N	\N	\N
108977	38464	2	\N	\N	\N	3	\N	\N	\N
64700	22836	\N	1	\N	\N	3	\N	\N	\N
36769	12978	\N	1	\N	\N	3	\N	\N	\N
36770	12978	\N	2	\N	\N	3	\N	\N	\N
36771	12978	\N	3	\N	\N	3	\N	\N	\N
64701	22836	\N	2	\N	\N	3	\N	\N	\N
64702	22836	\N	3	\N	\N	3	\N	\N	\N
108978	38464	3	\N	\N	\N	3	\N	\N	\N
108979	38464	4	\N	\N	\N	3	\N	\N	\N
39135	13813	1	\N	\N	\N	3	\N	\N	\N
39136	13813	\N	1	\N	\N	3	\N	\N	\N
108980	38464	5	\N	\N	\N	3	\N	\N	\N
39137	13814	2	\N	\N	\N	3	\N	\N	\N
39138	13814	3	\N	\N	\N	3	\N	\N	\N
39139	13815	\N	3	\N	\N	3	\N	\N	\N
60123	21221	1	\N	\N	\N	3	\N	\N	\N
47169	16649	1	\N	\N	\N	3	\N	\N	\N
47170	16649	2	\N	\N	\N	3	\N	\N	\N
47171	16649	\N	1	\N	\N	3	\N	\N	\N
47172	16649	\N	2	\N	\N	3	\N	\N	\N
60124	21221	2	\N	\N	\N	3	\N	\N	\N
36772	12979	1	\N	\N	\N	3	\N	\N	\N
36773	12979	\N	1	\N	\N	3	\N	\N	\N
50559	17845	1	\N	\N	\N	3	\N	\N	\N
50560	17845	\N	1	\N	\N	3	\N	\N	\N
36774	12980	2	\N	\N	\N	3	\N	\N	\N
36775	12980	3	\N	\N	\N	3	\N	\N	\N
36776	12981	\N	3	\N	\N	3	\N	\N	\N
60125	21221	\N	1	\N	\N	3	\N	\N	\N
60126	21221	\N	2	\N	\N	3	\N	\N	\N
50561	17846	2	\N	\N	\N	3	\N	\N	\N
47173	16650	\N	1	\N	\N	3	\N	\N	\N
47174	16650	\N	2	\N	\N	3	\N	\N	\N
47175	16650	\N	3	\N	\N	3	\N	\N	\N
50562	17846	3	\N	\N	\N	3	\N	\N	\N
50563	17847	\N	3	\N	\N	3	\N	\N	\N
39140	13816	1	\N	\N	\N	3	\N	\N	\N
39141	13816	2	\N	\N	\N	3	\N	\N	\N
39142	13816	3	\N	\N	\N	3	\N	\N	\N
39143	13816	4	\N	\N	\N	3	\N	\N	\N
39144	13816	5	\N	\N	\N	3	\N	\N	\N
124781	44041	1	\N	\N	\N	3	\N	\N	\N
124782	44041	\N	1	\N	\N	3	\N	\N	\N
98980	34936	1	\N	\N	\N	3	\N	\N	\N
60127	21222	\N	1	\N	\N	3	\N	\N	\N
36777	12982	1	\N	\N	\N	3	\N	\N	\N
36778	12982	2	\N	\N	\N	3	\N	\N	\N
36779	12982	3	\N	\N	\N	3	\N	\N	\N
36780	12982	4	\N	\N	\N	3	\N	\N	\N
36781	12982	5	\N	\N	\N	3	\N	\N	\N
60128	21222	\N	2	\N	\N	3	\N	\N	\N
60129	21222	\N	3	\N	\N	3	\N	\N	\N
77101	27214	1	\N	\N	\N	3	\N	\N	\N
77102	27214	2	\N	\N	\N	3	\N	\N	\N
77103	27214	3	\N	\N	\N	3	\N	\N	\N
77104	27214	4	\N	\N	\N	3	\N	\N	\N
77105	27214	5	\N	\N	\N	3	\N	\N	\N
39145	13817	1	\N	\N	\N	3	\N	\N	\N
39146	13817	2	\N	\N	\N	3	\N	\N	\N
39147	13817	\N	1	\N	\N	3	\N	\N	\N
39148	13817	\N	2	\N	\N	3	\N	\N	\N
83272	29392	1	\N	\N	\N	3	\N	\N	\N
36782	12983	1	\N	\N	\N	3	\N	\N	\N
36783	12983	2	\N	\N	\N	3	\N	\N	\N
36784	12983	\N	1	\N	\N	3	\N	\N	\N
36785	12983	\N	2	\N	\N	3	\N	\N	\N
83273	29392	2	\N	\N	\N	3	\N	\N	\N
64703	22837	1	\N	\N	\N	3	\N	\N	\N
47176	16651	1	\N	\N	\N	3	\N	\N	\N
47177	16651	\N	1	\N	\N	3	\N	\N	\N
64704	22837	\N	1	\N	\N	3	\N	\N	\N
39149	13818	\N	1	\N	\N	3	\N	\N	\N
36786	12984	\N	1	\N	\N	3	\N	\N	\N
36787	12984	\N	2	\N	\N	3	\N	\N	\N
36788	12984	\N	3	\N	\N	3	\N	\N	\N
39150	13818	\N	2	\N	\N	3	\N	\N	\N
39151	13818	\N	3	\N	\N	3	\N	\N	\N
83274	29392	3	\N	\N	\N	3	\N	\N	\N
47178	16652	2	\N	\N	\N	3	\N	\N	\N
47179	16652	3	\N	\N	\N	3	\N	\N	\N
47180	16653	\N	3	\N	\N	3	\N	\N	\N
83275	29392	4	\N	\N	\N	3	\N	\N	\N
50564	17848	1	\N	\N	\N	3	\N	\N	\N
50565	17848	2	\N	\N	\N	3	\N	\N	\N
50566	17848	3	\N	\N	\N	3	\N	\N	\N
50567	17848	4	\N	\N	\N	3	\N	\N	\N
50568	17848	5	\N	\N	\N	3	\N	\N	\N
64705	22838	2	\N	\N	\N	3	\N	\N	\N
64706	22838	3	\N	\N	\N	3	\N	\N	\N
64707	22839	\N	3	\N	\N	3	\N	\N	\N
83276	29392	5	\N	\N	\N	3	\N	\N	\N
98981	34936	2	\N	\N	\N	3	\N	\N	\N
98982	34936	3	\N	\N	\N	3	\N	\N	\N
98983	34936	4	\N	\N	\N	3	\N	\N	\N
36789	12985	1	\N	\N	\N	3	\N	\N	\N
36790	12985	\N	1	\N	\N	3	\N	\N	\N
98984	34936	5	\N	\N	\N	3	\N	\N	\N
60130	21223	1	\N	\N	\N	3	\N	\N	\N
36791	12986	2	\N	\N	\N	3	\N	\N	\N
36792	12986	3	\N	\N	\N	3	\N	\N	\N
36793	12987	\N	3	\N	\N	3	\N	\N	\N
39152	13819	1	\N	\N	\N	3	\N	\N	\N
39153	13819	\N	1	\N	\N	3	\N	\N	\N
60131	21223	\N	1	\N	\N	3	\N	\N	\N
39154	13820	2	\N	\N	\N	3	\N	\N	\N
39155	13820	3	\N	\N	\N	3	\N	\N	\N
39156	13821	\N	3	\N	\N	3	\N	\N	\N
50569	17849	1	\N	\N	\N	3	\N	\N	\N
50570	17849	2	\N	\N	\N	3	\N	\N	\N
47181	16654	1	\N	\N	\N	3	\N	\N	\N
47182	16654	2	\N	\N	\N	3	\N	\N	\N
47183	16654	3	\N	\N	\N	3	\N	\N	\N
47184	16654	4	\N	\N	\N	3	\N	\N	\N
47185	16654	5	\N	\N	\N	3	\N	\N	\N
50571	17849	\N	1	\N	\N	3	\N	\N	\N
50572	17849	\N	2	\N	\N	3	\N	\N	\N
60132	21224	2	\N	\N	\N	3	\N	\N	\N
60133	21224	3	\N	\N	\N	3	\N	\N	\N
60134	21225	\N	3	\N	\N	3	\N	\N	\N
36794	12988	1	\N	\N	\N	3	\N	\N	\N
36795	12988	2	\N	\N	\N	3	\N	\N	\N
36796	12988	3	\N	\N	\N	3	\N	\N	\N
36797	12988	4	\N	\N	\N	3	\N	\N	\N
36798	12988	5	\N	\N	\N	3	\N	\N	\N
124783	44042	2	\N	\N	\N	3	\N	\N	\N
77106	27215	1	\N	\N	\N	3	\N	\N	\N
77107	27215	2	\N	\N	\N	3	\N	\N	\N
50573	17850	\N	1	\N	\N	3	\N	\N	\N
50574	17850	\N	2	\N	\N	3	\N	\N	\N
50575	17850	\N	3	\N	\N	3	\N	\N	\N
77108	27215	\N	1	\N	\N	3	\N	\N	\N
39157	13822	1	\N	\N	\N	3	\N	\N	\N
39158	13822	2	\N	\N	\N	3	\N	\N	\N
39159	13822	3	\N	\N	\N	3	\N	\N	\N
39160	13822	4	\N	\N	\N	3	\N	\N	\N
39161	13822	5	\N	\N	\N	3	\N	\N	\N
36799	12989	1	\N	\N	\N	3	\N	\N	\N
36800	12989	2	\N	\N	\N	3	\N	\N	\N
36801	12989	\N	1	\N	\N	3	\N	\N	\N
36802	12989	\N	2	\N	\N	3	\N	\N	\N
47186	16655	1	\N	\N	\N	3	\N	\N	\N
47187	16655	2	\N	\N	\N	3	\N	\N	\N
47188	16655	\N	1	\N	\N	3	\N	\N	\N
47189	16655	\N	2	\N	\N	3	\N	\N	\N
77109	27215	\N	2	\N	\N	3	\N	\N	\N
124784	44042	3	\N	\N	\N	3	\N	\N	\N
36803	12990	\N	1	\N	\N	3	\N	\N	\N
36804	12990	\N	2	\N	\N	3	\N	\N	\N
36805	12990	\N	3	\N	\N	3	\N	\N	\N
108981	38465	1	\N	\N	\N	3	\N	\N	\N
108982	38465	2	\N	\N	\N	3	\N	\N	\N
108983	38465	\N	1	\N	\N	3	\N	\N	\N
108984	38465	\N	2	\N	\N	3	\N	\N	\N
47190	16656	\N	1	\N	\N	3	\N	\N	\N
47191	16656	\N	2	\N	\N	3	\N	\N	\N
39162	13823	1	\N	\N	\N	3	\N	\N	\N
39163	13823	2	\N	\N	\N	3	\N	\N	\N
39164	13823	\N	1	\N	\N	3	\N	\N	\N
39165	13823	\N	2	\N	\N	3	\N	\N	\N
47192	16656	\N	3	\N	\N	3	\N	\N	\N
83277	29393	1	\N	\N	\N	3	\N	\N	\N
77110	27216	\N	1	\N	\N	3	\N	\N	\N
77111	27216	\N	2	\N	\N	3	\N	\N	\N
64708	22840	1	\N	\N	\N	3	\N	\N	\N
64709	22840	2	\N	\N	\N	3	\N	\N	\N
39166	13824	\N	1	\N	\N	3	\N	\N	\N
39167	13824	\N	2	\N	\N	3	\N	\N	\N
39168	13824	\N	3	\N	\N	3	\N	\N	\N
36806	12991	1	\N	\N	\N	3	\N	\N	\N
36807	12991	\N	1	\N	\N	3	\N	\N	\N
64710	22840	3	\N	\N	\N	3	\N	\N	\N
64711	22840	4	\N	\N	\N	3	\N	\N	\N
36808	12992	2	\N	\N	\N	3	\N	\N	\N
36809	12992	3	\N	\N	\N	3	\N	\N	\N
36810	12993	\N	3	\N	\N	3	\N	\N	\N
64712	22840	5	\N	\N	\N	3	\N	\N	\N
77112	27216	\N	3	\N	\N	3	\N	\N	\N
83278	29393	2	\N	\N	\N	3	\N	\N	\N
60135	21226	1	\N	\N	\N	3	\N	\N	\N
60136	21226	2	\N	\N	\N	3	\N	\N	\N
50576	17851	1	\N	\N	\N	3	\N	\N	\N
50577	17851	\N	1	\N	\N	3	\N	\N	\N
60137	21226	3	\N	\N	\N	3	\N	\N	\N
60138	21226	4	\N	\N	\N	3	\N	\N	\N
50578	17852	2	\N	\N	\N	3	\N	\N	\N
50579	17852	3	\N	\N	\N	3	\N	\N	\N
50580	17853	\N	3	\N	\N	3	\N	\N	\N
47193	16657	1	\N	\N	\N	3	\N	\N	\N
47194	16657	\N	1	\N	\N	3	\N	\N	\N
60139	21226	5	\N	\N	\N	3	\N	\N	\N
83279	29393	\N	1	\N	\N	3	\N	\N	\N
47195	16658	2	\N	\N	\N	3	\N	\N	\N
39169	13825	1	\N	\N	\N	3	\N	\N	\N
39170	13825	\N	1	\N	\N	3	\N	\N	\N
47196	16658	3	\N	\N	\N	3	\N	\N	\N
36811	12994	1	\N	\N	\N	3	\N	\N	\N
36812	12994	2	\N	\N	\N	3	\N	\N	\N
36813	12994	3	\N	\N	\N	3	\N	\N	\N
36814	12994	4	\N	\N	\N	3	\N	\N	\N
36815	12994	5	\N	\N	\N	3	\N	\N	\N
47197	16659	\N	3	\N	\N	3	\N	\N	\N
39171	13826	2	\N	\N	\N	3	\N	\N	\N
39172	13826	3	\N	\N	\N	3	\N	\N	\N
39173	13827	\N	3	\N	\N	3	\N	\N	\N
83280	29393	\N	2	\N	\N	3	\N	\N	\N
124785	44043	\N	3	\N	\N	3	\N	\N	\N
98985	34937	1	\N	\N	\N	3	\N	\N	\N
98986	34937	2	\N	\N	\N	3	\N	\N	\N
83281	29394	\N	1	\N	\N	3	\N	\N	\N
36816	12995	1	\N	\N	\N	3	\N	\N	\N
36817	12995	2	\N	\N	\N	3	\N	\N	\N
36818	12995	\N	1	\N	\N	3	\N	\N	\N
36819	12995	\N	2	\N	\N	3	\N	\N	\N
83282	29394	\N	2	\N	\N	3	\N	\N	\N
64713	22841	1	\N	\N	\N	3	\N	\N	\N
64714	22841	2	\N	\N	\N	3	\N	\N	\N
60140	21227	1	\N	\N	\N	3	\N	\N	\N
60141	21227	2	\N	\N	\N	3	\N	\N	\N
60142	21227	\N	1	\N	\N	3	\N	\N	\N
36820	12996	\N	1	\N	\N	3	\N	\N	\N
36821	12996	\N	2	\N	\N	3	\N	\N	\N
36822	12996	\N	3	\N	\N	3	\N	\N	\N
60143	21227	\N	2	\N	\N	3	\N	\N	\N
64715	22841	\N	1	\N	\N	3	\N	\N	\N
64716	22841	\N	2	\N	\N	3	\N	\N	\N
83283	29394	\N	3	\N	\N	3	\N	\N	\N
50581	17854	1	\N	\N	\N	3	\N	\N	\N
50582	17854	2	\N	\N	\N	3	\N	\N	\N
39174	13828	1	\N	\N	\N	3	\N	\N	\N
39175	13828	2	\N	\N	\N	3	\N	\N	\N
39176	13828	3	\N	\N	\N	3	\N	\N	\N
39177	13828	4	\N	\N	\N	3	\N	\N	\N
39178	13828	5	\N	\N	\N	3	\N	\N	\N
47198	16660	1	\N	\N	\N	3	\N	\N	\N
47199	16660	2	\N	\N	\N	3	\N	\N	\N
47200	16660	3	\N	\N	\N	3	\N	\N	\N
47201	16660	4	\N	\N	\N	3	\N	\N	\N
47202	16660	5	\N	\N	\N	3	\N	\N	\N
50583	17854	3	\N	\N	\N	3	\N	\N	\N
50584	17854	4	\N	\N	\N	3	\N	\N	\N
50585	17854	5	\N	\N	\N	3	\N	\N	\N
36823	12997	1	\N	\N	\N	3	\N	\N	\N
36824	12997	\N	1	\N	\N	3	\N	\N	\N
98987	34937	\N	1	\N	\N	3	\N	\N	\N
98988	34937	\N	2	\N	\N	3	\N	\N	\N
36825	12998	2	\N	\N	\N	3	\N	\N	\N
36826	12998	3	\N	\N	\N	3	\N	\N	\N
36827	12999	\N	3	\N	\N	3	\N	\N	\N
60144	21228	\N	1	\N	\N	3	\N	\N	\N
39179	13829	1	\N	\N	\N	3	\N	\N	\N
39180	13829	2	\N	\N	\N	3	\N	\N	\N
39181	13829	\N	1	\N	\N	3	\N	\N	\N
39182	13829	\N	2	\N	\N	3	\N	\N	\N
60145	21228	\N	2	\N	\N	3	\N	\N	\N
60146	21228	\N	3	\N	\N	3	\N	\N	\N
147068	51907	1	\N	\N	\N	3	\N	\N	\N
108985	38466	\N	1	\N	\N	3	\N	\N	\N
64717	22842	\N	1	\N	\N	3	\N	\N	\N
47203	16661	1	\N	\N	\N	3	\N	\N	\N
39183	13830	\N	1	\N	\N	3	\N	\N	\N
39184	13830	\N	2	\N	\N	3	\N	\N	\N
39185	13830	\N	3	\N	\N	3	\N	\N	\N
47204	16661	2	\N	\N	\N	3	\N	\N	\N
47205	16661	\N	1	\N	\N	3	\N	\N	\N
47206	16661	\N	2	\N	\N	3	\N	\N	\N
64718	22842	\N	2	\N	\N	3	\N	\N	\N
64719	22842	\N	3	\N	\N	3	\N	\N	\N
36828	13000	1	\N	\N	\N	3	\N	\N	\N
36829	13000	2	\N	\N	\N	3	\N	\N	\N
36830	13000	3	\N	\N	\N	3	\N	\N	\N
36831	13000	4	\N	\N	\N	3	\N	\N	\N
36832	13000	5	\N	\N	\N	3	\N	\N	\N
108986	38466	\N	2	\N	\N	3	\N	\N	\N
50586	17855	1	\N	\N	\N	3	\N	\N	\N
50587	17855	2	\N	\N	\N	3	\N	\N	\N
50588	17855	\N	1	\N	\N	3	\N	\N	\N
47207	16662	\N	1	\N	\N	3	\N	\N	\N
47208	16662	\N	2	\N	\N	3	\N	\N	\N
47209	16662	\N	3	\N	\N	3	\N	\N	\N
50589	17855	\N	2	\N	\N	3	\N	\N	\N
108987	38466	\N	3	\N	\N	3	\N	\N	\N
77113	27217	1	\N	\N	\N	3	\N	\N	\N
77114	27217	\N	1	\N	\N	3	\N	\N	\N
147069	51907	\N	1	\N	\N	3	\N	\N	\N
36833	13001	1	\N	\N	\N	3	\N	\N	\N
36834	13001	2	\N	\N	\N	3	\N	\N	\N
36835	13001	\N	1	\N	\N	3	\N	\N	\N
36836	13001	\N	2	\N	\N	3	\N	\N	\N
98989	34938	\N	1	\N	\N	3	\N	\N	\N
77115	27218	2	\N	\N	\N	3	\N	\N	\N
39186	13831	1	\N	\N	\N	3	\N	\N	\N
39187	13831	\N	1	\N	\N	3	\N	\N	\N
50590	17856	\N	1	\N	\N	3	\N	\N	\N
50591	17856	\N	2	\N	\N	3	\N	\N	\N
36837	13002	\N	1	\N	\N	3	\N	\N	\N
36838	13002	\N	2	\N	\N	3	\N	\N	\N
36839	13002	\N	3	\N	\N	3	\N	\N	\N
39188	13832	2	\N	\N	\N	3	\N	\N	\N
39189	13832	3	\N	\N	\N	3	\N	\N	\N
39190	13833	\N	3	\N	\N	3	\N	\N	\N
50592	17856	\N	3	\N	\N	3	\N	\N	\N
77116	27218	3	\N	\N	\N	3	\N	\N	\N
77117	27219	\N	3	\N	\N	3	\N	\N	\N
98990	34938	\N	2	\N	\N	3	\N	\N	\N
98991	34938	\N	3	\N	\N	3	\N	\N	\N
147070	51908	2	\N	\N	\N	1	\N	\N	\N
60147	21229	1	\N	\N	\N	3	\N	\N	\N
60148	21229	\N	1	\N	\N	3	\N	\N	\N
47210	16663	1	\N	\N	\N	3	\N	\N	\N
47211	16663	\N	1	\N	\N	3	\N	\N	\N
147071	51908	3	\N	\N	\N	1	\N	\N	\N
147072	51909	\N	3	\N	\N	0	\N	\N	\N
47212	16664	2	\N	\N	\N	3	\N	\N	\N
47213	16664	3	\N	\N	\N	3	\N	\N	\N
36840	13003	1	\N	\N	\N	3	\N	\N	\N
36841	13003	\N	1	\N	\N	3	\N	\N	\N
47214	16665	\N	3	\N	\N	3	\N	\N	\N
60149	21230	2	\N	\N	\N	3	\N	\N	\N
36842	13004	2	\N	\N	\N	3	\N	\N	\N
36843	13004	3	\N	\N	\N	3	\N	\N	\N
36844	13005	\N	3	\N	\N	3	\N	\N	\N
60150	21230	3	\N	\N	\N	3	\N	\N	\N
60151	21231	\N	3	\N	\N	3	\N	\N	\N
39191	13834	1	\N	\N	\N	3	\N	\N	\N
39192	13834	2	\N	\N	\N	3	\N	\N	\N
39193	13834	3	\N	\N	\N	3	\N	\N	\N
39194	13834	4	\N	\N	\N	3	\N	\N	\N
39195	13834	5	\N	\N	\N	3	\N	\N	\N
64720	22843	1	\N	\N	\N	3	\N	\N	\N
64721	22843	\N	1	\N	\N	3	\N	\N	\N
50593	17857	1	\N	\N	\N	3	\N	\N	\N
50594	17857	\N	1	\N	\N	3	\N	\N	\N
83284	29395	1	\N	\N	\N	3	\N	\N	\N
83285	29395	\N	1	\N	\N	3	\N	\N	\N
50595	17858	2	\N	\N	\N	3	\N	\N	\N
50596	17858	3	\N	\N	\N	3	\N	\N	\N
50597	17859	\N	3	\N	\N	3	\N	\N	\N
39196	13835	1	\N	\N	\N	3	\N	\N	\N
36845	13006	1	\N	\N	\N	3	\N	\N	\N
36846	13006	2	\N	\N	\N	3	\N	\N	\N
36847	13006	3	\N	\N	\N	3	\N	\N	\N
36848	13006	4	\N	\N	\N	3	\N	\N	\N
36849	13006	5	\N	\N	\N	3	\N	\N	\N
39197	13835	2	\N	\N	\N	3	\N	\N	\N
39198	13835	\N	1	\N	\N	3	\N	\N	\N
39199	13835	\N	2	\N	\N	3	\N	\N	\N
64722	22844	2	\N	\N	\N	3	\N	\N	\N
64723	22844	3	\N	\N	\N	3	\N	\N	\N
64724	22845	\N	3	\N	\N	3	\N	\N	\N
47215	16666	1	\N	\N	\N	3	\N	\N	\N
39200	13836	\N	1	\N	\N	3	\N	\N	\N
39201	13836	\N	2	\N	\N	3	\N	\N	\N
39202	13836	\N	3	\N	\N	3	\N	\N	\N
36850	13007	1	\N	\N	\N	3	\N	\N	\N
36851	13007	2	\N	\N	\N	3	\N	\N	\N
36852	13007	\N	1	\N	\N	3	\N	\N	\N
36853	13007	\N	2	\N	\N	3	\N	\N	\N
47216	16666	2	\N	\N	\N	3	\N	\N	\N
47217	16666	3	\N	\N	\N	3	\N	\N	\N
47218	16666	4	\N	\N	\N	3	\N	\N	\N
47219	16666	5	\N	\N	\N	3	\N	\N	\N
83286	29396	2	\N	\N	\N	3	\N	\N	\N
83287	29396	3	\N	\N	\N	3	\N	\N	\N
36854	13008	\N	1	\N	\N	3	\N	\N	\N
36855	13008	\N	2	\N	\N	3	\N	\N	\N
36856	13008	\N	3	\N	\N	3	\N	\N	\N
83288	29397	\N	3	\N	\N	3	\N	\N	\N
77118	27220	1	\N	\N	\N	3	\N	\N	\N
77119	27220	2	\N	\N	\N	3	\N	\N	\N
60152	21232	1	\N	\N	\N	3	\N	\N	\N
60153	21232	2	\N	\N	\N	3	\N	\N	\N
60154	21232	3	\N	\N	\N	3	\N	\N	\N
60155	21232	4	\N	\N	\N	3	\N	\N	\N
47220	16667	1	\N	\N	\N	3	\N	\N	\N
47221	16667	2	\N	\N	\N	3	\N	\N	\N
47222	16667	\N	1	\N	\N	3	\N	\N	\N
39203	13837	1	\N	\N	\N	3	\N	\N	\N
39204	13837	\N	1	\N	\N	3	\N	\N	\N
47223	16667	\N	2	\N	\N	3	\N	\N	\N
60156	21232	5	\N	\N	\N	3	\N	\N	\N
39205	13838	2	\N	\N	\N	3	\N	\N	\N
39206	13838	3	\N	\N	\N	3	\N	\N	\N
36857	13009	1	\N	\N	\N	3	\N	\N	\N
36858	13009	\N	1	\N	\N	3	\N	\N	\N
39207	13839	\N	3	\N	\N	3	\N	\N	\N
77120	27220	3	\N	\N	\N	3	\N	\N	\N
36859	13010	2	\N	\N	\N	3	\N	\N	\N
36860	13010	3	\N	\N	\N	3	\N	\N	\N
36861	13011	\N	3	\N	\N	3	\N	\N	\N
77121	27220	4	\N	\N	\N	3	\N	\N	\N
50598	17860	1	\N	\N	\N	3	\N	\N	\N
50599	17860	2	\N	\N	\N	3	\N	\N	\N
50600	17860	3	\N	\N	\N	3	\N	\N	\N
47224	16668	\N	1	\N	\N	3	\N	\N	\N
47225	16668	\N	2	\N	\N	3	\N	\N	\N
47226	16668	\N	3	\N	\N	3	\N	\N	\N
50601	17860	4	\N	\N	\N	3	\N	\N	\N
50602	17860	5	\N	\N	\N	3	\N	\N	\N
77122	27220	5	\N	\N	\N	3	\N	\N	\N
124786	44044	1	\N	\N	\N	3	\N	\N	\N
124787	44044	2	\N	\N	\N	3	\N	\N	\N
124788	44044	3	\N	\N	\N	3	\N	\N	\N
124789	44044	4	\N	\N	\N	3	\N	\N	\N
124790	44044	5	\N	\N	\N	3	\N	\N	\N
64725	22846	1	\N	\N	\N	3	\N	\N	\N
64726	22846	2	\N	\N	\N	3	\N	\N	\N
39208	13840	1	\N	\N	\N	3	\N	\N	\N
36862	13012	1	\N	\N	\N	3	\N	\N	\N
36863	13012	2	\N	\N	\N	3	\N	\N	\N
36864	13012	3	\N	\N	\N	3	\N	\N	\N
36865	13012	4	\N	\N	\N	3	\N	\N	\N
36866	13012	5	\N	\N	\N	3	\N	\N	\N
39209	13840	2	\N	\N	\N	3	\N	\N	\N
39210	13840	3	\N	\N	\N	3	\N	\N	\N
39211	13840	4	\N	\N	\N	3	\N	\N	\N
39212	13840	5	\N	\N	\N	3	\N	\N	\N
60157	21233	1	\N	\N	\N	3	\N	\N	\N
60158	21233	2	\N	\N	\N	3	\N	\N	\N
50603	17861	1	\N	\N	\N	3	\N	\N	\N
50604	17861	2	\N	\N	\N	3	\N	\N	\N
50605	17861	\N	1	\N	\N	3	\N	\N	\N
50606	17861	\N	2	\N	\N	3	\N	\N	\N
60159	21233	\N	1	\N	\N	3	\N	\N	\N
47227	16669	1	\N	\N	\N	3	\N	\N	\N
36867	13013	1	\N	\N	\N	3	\N	\N	\N
36868	13013	2	\N	\N	\N	3	\N	\N	\N
36869	13013	\N	1	\N	\N	3	\N	\N	\N
36870	13013	\N	2	\N	\N	3	\N	\N	\N
47228	16669	\N	1	\N	\N	3	\N	\N	\N
60160	21233	\N	2	\N	\N	3	\N	\N	\N
64727	22846	3	\N	\N	\N	3	\N	\N	\N
47229	16670	2	\N	\N	\N	3	\N	\N	\N
39213	13841	1	\N	\N	\N	3	\N	\N	\N
39214	13841	2	\N	\N	\N	3	\N	\N	\N
36871	13014	\N	1	\N	\N	3	\N	\N	\N
36872	13014	\N	2	\N	\N	3	\N	\N	\N
36873	13014	\N	3	\N	\N	3	\N	\N	\N
39215	13841	\N	1	\N	\N	3	\N	\N	\N
39216	13841	\N	2	\N	\N	3	\N	\N	\N
47230	16670	3	\N	\N	\N	3	\N	\N	\N
47231	16671	\N	3	\N	\N	3	\N	\N	\N
64728	22846	4	\N	\N	\N	3	\N	\N	\N
64729	22846	5	\N	\N	\N	3	\N	\N	\N
50607	17862	\N	1	\N	\N	3	\N	\N	\N
39217	13842	\N	1	\N	\N	3	\N	\N	\N
39218	13842	\N	2	\N	\N	3	\N	\N	\N
39219	13842	\N	3	\N	\N	3	\N	\N	\N
50608	17862	\N	2	\N	\N	3	\N	\N	\N
50609	17862	\N	3	\N	\N	3	\N	\N	\N
108988	38467	1	\N	\N	\N	3	\N	\N	\N
108989	38467	\N	1	\N	\N	3	\N	\N	\N
60161	21234	\N	1	\N	\N	3	\N	\N	\N
60162	21234	\N	2	\N	\N	3	\N	\N	\N
60163	21234	\N	3	\N	\N	3	\N	\N	\N
36874	13015	1	\N	\N	\N	3	\N	\N	\N
36875	13015	\N	1	\N	\N	3	\N	\N	\N
98992	34939	1	\N	\N	\N	3	\N	\N	\N
77123	27221	1	\N	\N	\N	3	\N	\N	\N
36876	13016	2	\N	\N	\N	3	\N	\N	\N
36877	13016	3	\N	\N	\N	3	\N	\N	\N
36878	13017	\N	3	\N	\N	3	\N	\N	\N
77124	27221	2	\N	\N	\N	3	\N	\N	\N
77125	27221	\N	1	\N	\N	3	\N	\N	\N
77126	27221	\N	2	\N	\N	3	\N	\N	\N
98993	34939	\N	1	\N	\N	3	\N	\N	\N
108990	38468	2	\N	\N	\N	3	\N	\N	\N
47232	16672	1	\N	\N	\N	3	\N	\N	\N
47233	16672	2	\N	\N	\N	3	\N	\N	\N
47234	16672	3	\N	\N	\N	3	\N	\N	\N
39220	13843	1	\N	\N	\N	3	\N	\N	\N
39221	13843	\N	1	\N	\N	3	\N	\N	\N
47235	16672	4	\N	\N	\N	3	\N	\N	\N
47236	16672	5	\N	\N	\N	3	\N	\N	\N
39222	13844	2	\N	\N	\N	3	\N	\N	\N
39223	13844	3	\N	\N	\N	3	\N	\N	\N
39224	13845	\N	3	\N	\N	3	\N	\N	\N
64730	22847	1	\N	\N	\N	3	\N	\N	\N
64731	22847	2	\N	\N	\N	3	\N	\N	\N
64732	22847	\N	1	\N	\N	3	\N	\N	\N
64733	22847	\N	2	\N	\N	3	\N	\N	\N
36879	13018	1	\N	\N	\N	3	\N	\N	\N
36880	13018	2	\N	\N	\N	3	\N	\N	\N
36881	13018	3	\N	\N	\N	3	\N	\N	\N
36882	13018	4	\N	\N	\N	3	\N	\N	\N
36883	13018	5	\N	\N	\N	3	\N	\N	\N
98994	34940	2	\N	\N	\N	3	\N	\N	\N
50610	17863	1	\N	\N	\N	3	\N	\N	\N
50611	17863	\N	1	\N	\N	3	\N	\N	\N
98995	34940	3	\N	\N	\N	3	\N	\N	\N
83289	29398	1	\N	\N	\N	3	\N	\N	\N
50612	17864	2	\N	\N	\N	3	\N	\N	\N
50613	17864	3	\N	\N	\N	3	\N	\N	\N
50614	17865	\N	3	\N	\N	3	\N	\N	\N
47237	16673	1	\N	\N	\N	3	\N	\N	\N
47238	16673	2	\N	\N	\N	3	\N	\N	\N
47239	16673	\N	1	\N	\N	3	\N	\N	\N
47240	16673	\N	2	\N	\N	3	\N	\N	\N
36884	13019	1	\N	\N	\N	3	\N	\N	\N
36885	13019	2	\N	\N	\N	3	\N	\N	\N
36886	13019	\N	1	\N	\N	3	\N	\N	\N
36887	13019	\N	2	\N	\N	3	\N	\N	\N
77127	27222	\N	1	\N	\N	3	\N	\N	\N
77128	27222	\N	2	\N	\N	3	\N	\N	\N
77129	27222	\N	3	\N	\N	3	\N	\N	\N
60164	21235	1	\N	\N	\N	3	\N	\N	\N
39225	13846	1	\N	\N	\N	3	\N	\N	\N
39226	13846	2	\N	\N	\N	3	\N	\N	\N
36888	13020	\N	1	\N	\N	3	\N	\N	\N
36889	13020	\N	2	\N	\N	3	\N	\N	\N
36890	13020	\N	3	\N	\N	3	\N	\N	\N
39227	13846	3	\N	\N	\N	3	\N	\N	\N
39228	13846	4	\N	\N	\N	3	\N	\N	\N
39229	13846	5	\N	\N	\N	3	\N	\N	\N
60165	21235	\N	1	\N	\N	3	\N	\N	\N
64734	22848	\N	1	\N	\N	3	\N	\N	\N
47241	16674	\N	1	\N	\N	3	\N	\N	\N
47242	16674	\N	2	\N	\N	3	\N	\N	\N
47243	16674	\N	3	\N	\N	3	\N	\N	\N
64735	22848	\N	2	\N	\N	3	\N	\N	\N
60166	21236	2	\N	\N	\N	3	\N	\N	\N
60167	21236	3	\N	\N	\N	3	\N	\N	\N
60168	21237	\N	3	\N	\N	3	\N	\N	\N
64736	22848	\N	3	\N	\N	3	\N	\N	\N
83290	29398	2	\N	\N	\N	3	\N	\N	\N
83291	29398	3	\N	\N	\N	3	\N	\N	\N
39230	13847	1	\N	\N	\N	3	\N	\N	\N
39231	13847	2	\N	\N	\N	3	\N	\N	\N
39232	13847	\N	1	\N	\N	3	\N	\N	\N
39233	13847	\N	2	\N	\N	3	\N	\N	\N
36891	13021	1	\N	\N	\N	3	\N	\N	\N
36892	13021	\N	1	\N	\N	3	\N	\N	\N
83292	29398	4	\N	\N	\N	3	\N	\N	\N
83293	29398	5	\N	\N	\N	3	\N	\N	\N
36893	13022	2	\N	\N	\N	3	\N	\N	\N
36894	13022	3	\N	\N	\N	3	\N	\N	\N
36895	13023	\N	3	\N	\N	3	\N	\N	\N
98996	34941	\N	3	\N	\N	1	\N	\N	\N
108991	38468	3	\N	\N	\N	3	\N	\N	\N
108992	38469	\N	3	\N	\N	1	\N	\N	\N
39234	13848	\N	1	\N	\N	3	\N	\N	\N
39235	13848	\N	2	\N	\N	3	\N	\N	\N
39236	13848	\N	3	\N	\N	3	\N	\N	\N
50615	17866	1	\N	\N	\N	3	\N	\N	\N
50616	17866	2	\N	\N	\N	3	\N	\N	\N
50617	17866	3	\N	\N	\N	3	\N	\N	\N
50618	17866	4	\N	\N	\N	3	\N	\N	\N
50619	17866	5	\N	\N	\N	3	\N	\N	\N
47244	16675	1	\N	\N	\N	3	\N	\N	\N
47245	16675	\N	1	\N	\N	3	\N	\N	\N
47246	16676	2	\N	\N	\N	3	\N	\N	\N
47247	16676	3	\N	\N	\N	3	\N	\N	\N
47248	16677	\N	3	\N	\N	3	\N	\N	\N
36896	13024	1	\N	\N	\N	3	\N	\N	\N
36897	13024	2	\N	\N	\N	3	\N	\N	\N
36898	13024	3	\N	\N	\N	3	\N	\N	\N
36899	13024	4	\N	\N	\N	3	\N	\N	\N
36900	13024	5	\N	\N	\N	3	\N	\N	\N
147073	51910	1	\N	\N	\N	0	\N	\N	\N
124791	44045	1	\N	\N	\N	3	\N	\N	\N
83294	29399	1	\N	\N	\N	3	\N	\N	\N
39237	13849	1	\N	\N	\N	3	\N	\N	\N
39238	13849	\N	1	\N	\N	3	\N	\N	\N
83295	29399	2	\N	\N	\N	3	\N	\N	\N
83296	29399	\N	1	\N	\N	3	\N	\N	\N
39239	13850	2	\N	\N	\N	3	\N	\N	\N
39240	13850	3	\N	\N	\N	3	\N	\N	\N
36901	13025	1	\N	\N	\N	3	\N	\N	\N
36902	13025	2	\N	\N	\N	3	\N	\N	\N
36903	13025	\N	1	\N	\N	3	\N	\N	\N
36904	13025	\N	2	\N	\N	3	\N	\N	\N
39241	13851	\N	3	\N	\N	3	\N	\N	\N
60169	21238	1	\N	\N	\N	3	\N	\N	\N
60170	21238	2	\N	\N	\N	3	\N	\N	\N
50620	17867	1	\N	\N	\N	3	\N	\N	\N
50621	17867	2	\N	\N	\N	3	\N	\N	\N
50622	17867	\N	1	\N	\N	3	\N	\N	\N
36905	13026	\N	1	\N	\N	3	\N	\N	\N
36906	13026	\N	2	\N	\N	3	\N	\N	\N
36907	13026	\N	3	\N	\N	3	\N	\N	\N
50623	17867	\N	2	\N	\N	3	\N	\N	\N
60171	21238	3	\N	\N	\N	3	\N	\N	\N
60172	21238	4	\N	\N	\N	3	\N	\N	\N
60173	21238	5	\N	\N	\N	3	\N	\N	\N
64737	22849	1	\N	\N	\N	3	\N	\N	\N
64738	22849	\N	1	\N	\N	3	\N	\N	\N
77130	27223	1	\N	\N	\N	3	\N	\N	\N
47249	16678	1	\N	\N	\N	3	\N	\N	\N
47250	16678	2	\N	\N	\N	3	\N	\N	\N
47251	16678	3	\N	\N	\N	3	\N	\N	\N
47252	16678	4	\N	\N	\N	3	\N	\N	\N
47253	16678	5	\N	\N	\N	3	\N	\N	\N
50624	17868	\N	1	\N	\N	3	\N	\N	\N
50625	17868	\N	2	\N	\N	3	\N	\N	\N
50626	17868	\N	3	\N	\N	3	\N	\N	\N
39242	13852	1	\N	\N	\N	3	\N	\N	\N
39243	13852	2	\N	\N	\N	3	\N	\N	\N
39244	13852	3	\N	\N	\N	3	\N	\N	\N
39245	13852	4	\N	\N	\N	3	\N	\N	\N
36908	13027	1	\N	\N	\N	3	\N	\N	\N
36909	13027	\N	1	\N	\N	3	\N	\N	\N
39246	13852	5	\N	\N	\N	3	\N	\N	\N
77131	27223	\N	1	\N	\N	3	\N	\N	\N
36910	13028	2	\N	\N	\N	3	\N	\N	\N
36911	13028	3	\N	\N	\N	3	\N	\N	\N
36912	13029	\N	3	\N	\N	3	\N	\N	\N
64739	22850	2	\N	\N	\N	3	\N	\N	\N
64740	22850	3	\N	\N	\N	3	\N	\N	\N
64741	22851	\N	3	\N	\N	3	\N	\N	\N
83297	29399	\N	2	\N	\N	3	\N	\N	\N
124792	44045	2	\N	\N	\N	3	\N	\N	\N
77132	27224	2	\N	\N	\N	3	\N	\N	\N
77133	27224	3	\N	\N	\N	3	\N	\N	\N
77134	27225	\N	3	\N	\N	3	\N	\N	\N
47254	16679	1	\N	\N	\N	3	\N	\N	\N
47255	16679	2	\N	\N	\N	3	\N	\N	\N
47256	16679	\N	1	\N	\N	3	\N	\N	\N
39247	13853	1	\N	\N	\N	3	\N	\N	\N
39248	13853	2	\N	\N	\N	3	\N	\N	\N
39249	13853	\N	1	\N	\N	3	\N	\N	\N
39250	13853	\N	2	\N	\N	3	\N	\N	\N
47257	16679	\N	2	\N	\N	3	\N	\N	\N
60174	21239	1	\N	\N	\N	3	\N	\N	\N
60175	21239	2	\N	\N	\N	3	\N	\N	\N
60176	21239	\N	1	\N	\N	3	\N	\N	\N
60177	21239	\N	2	\N	\N	3	\N	\N	\N
36913	13030	1	\N	\N	\N	3	\N	\N	\N
36914	13030	2	\N	\N	\N	3	\N	\N	\N
36915	13030	3	\N	\N	\N	3	\N	\N	\N
36916	13030	4	\N	\N	\N	3	\N	\N	\N
36917	13030	5	\N	\N	\N	3	\N	\N	\N
124793	44045	\N	1	\N	\N	3	\N	\N	\N
39251	13854	\N	1	\N	\N	3	\N	\N	\N
39252	13854	\N	2	\N	\N	3	\N	\N	\N
39253	13854	\N	3	\N	\N	3	\N	\N	\N
124794	44045	\N	2	\N	\N	3	\N	\N	\N
47258	16680	\N	1	\N	\N	3	\N	\N	\N
47259	16680	\N	2	\N	\N	3	\N	\N	\N
47260	16680	\N	3	\N	\N	3	\N	\N	\N
147074	51910	2	\N	\N	\N	0	\N	\N	\N
147075	51910	3	\N	\N	\N	0	\N	\N	\N
147076	51910	4	\N	\N	\N	0	\N	\N	\N
83298	29400	\N	1	\N	\N	3	\N	\N	\N
36918	13031	1	\N	\N	\N	3	\N	\N	\N
36919	13031	2	\N	\N	\N	3	\N	\N	\N
36920	13031	\N	1	\N	\N	3	\N	\N	\N
36921	13031	\N	2	\N	\N	3	\N	\N	\N
50627	17869	1	\N	\N	\N	3	\N	\N	\N
50628	17869	\N	1	\N	\N	3	\N	\N	\N
60178	21240	\N	1	\N	\N	3	\N	\N	\N
60179	21240	\N	2	\N	\N	3	\N	\N	\N
50629	17870	2	\N	\N	\N	3	\N	\N	\N
50630	17870	3	\N	\N	\N	3	\N	\N	\N
36922	13032	\N	1	\N	\N	3	\N	\N	\N
36923	13032	\N	2	\N	\N	3	\N	\N	\N
36924	13032	\N	3	\N	\N	3	\N	\N	\N
50631	17871	\N	3	\N	\N	3	\N	\N	\N
60180	21240	\N	3	\N	\N	3	\N	\N	\N
83299	29400	\N	2	\N	\N	3	\N	\N	\N
83300	29400	\N	3	\N	\N	3	\N	\N	\N
147077	51910	5	\N	\N	\N	0	\N	\N	\N
39254	13855	1	\N	\N	\N	3	\N	\N	\N
39255	13855	\N	1	\N	\N	3	\N	\N	\N
39256	13856	2	\N	\N	\N	3	\N	\N	\N
39257	13856	3	\N	\N	\N	3	\N	\N	\N
39258	13857	\N	3	\N	\N	3	\N	\N	\N
98997	34942	1	\N	\N	\N	1	\N	\N	\N
98998	34942	2	\N	\N	\N	1	\N	\N	\N
47261	16681	1	\N	\N	\N	3	\N	\N	\N
47262	16681	\N	1	\N	\N	3	\N	\N	\N
98999	34942	3	\N	\N	\N	1	\N	\N	\N
99000	34942	4	\N	\N	\N	1	\N	\N	\N
47263	16682	2	\N	\N	\N	3	\N	\N	\N
36925	13033	1	\N	\N	\N	3	\N	\N	\N
36926	13033	\N	1	\N	\N	3	\N	\N	\N
47264	16682	3	\N	\N	\N	3	\N	\N	\N
47265	16683	\N	3	\N	\N	3	\N	\N	\N
36927	13034	2	\N	\N	\N	3	\N	\N	\N
36928	13034	3	\N	\N	\N	3	\N	\N	\N
36929	13035	\N	3	\N	\N	3	\N	\N	\N
64742	22852	1	\N	\N	\N	3	\N	\N	\N
64743	22852	2	\N	\N	\N	3	\N	\N	\N
64744	22852	3	\N	\N	\N	3	\N	\N	\N
64745	22852	4	\N	\N	\N	3	\N	\N	\N
64746	22852	5	\N	\N	\N	3	\N	\N	\N
99001	34942	5	\N	\N	\N	1	\N	\N	\N
124795	44046	\N	1	\N	\N	3	\N	\N	\N
124796	44046	\N	2	\N	\N	3	\N	\N	\N
108993	38470	1	\N	\N	\N	1	\N	\N	\N
108994	38470	2	\N	\N	\N	1	\N	\N	\N
50632	17872	1	\N	\N	\N	3	\N	\N	\N
39259	13858	1	\N	\N	\N	3	\N	\N	\N
39260	13858	2	\N	\N	\N	3	\N	\N	\N
39261	13858	3	\N	\N	\N	3	\N	\N	\N
39262	13858	4	\N	\N	\N	3	\N	\N	\N
39263	13858	5	\N	\N	\N	3	\N	\N	\N
50633	17872	2	\N	\N	\N	3	\N	\N	\N
50634	17872	3	\N	\N	\N	3	\N	\N	\N
50635	17872	4	\N	\N	\N	3	\N	\N	\N
50636	17872	5	\N	\N	\N	3	\N	\N	\N
36930	13036	1	\N	\N	\N	3	\N	\N	\N
36931	13036	2	\N	\N	\N	3	\N	\N	\N
36932	13036	3	\N	\N	\N	3	\N	\N	\N
36933	13036	4	\N	\N	\N	3	\N	\N	\N
36934	13036	5	\N	\N	\N	3	\N	\N	\N
60181	21241	1	\N	\N	\N	3	\N	\N	\N
60182	21241	\N	1	\N	\N	3	\N	\N	\N
77135	27226	1	\N	\N	\N	3	\N	\N	\N
77136	27226	2	\N	\N	\N	3	\N	\N	\N
60183	21242	2	\N	\N	\N	3	\N	\N	\N
47266	16684	1	\N	\N	\N	3	\N	\N	\N
47267	16684	2	\N	\N	\N	3	\N	\N	\N
47268	16684	3	\N	\N	\N	3	\N	\N	\N
39264	13859	1	\N	\N	\N	3	\N	\N	\N
39265	13859	2	\N	\N	\N	3	\N	\N	\N
39266	13859	\N	1	\N	\N	3	\N	\N	\N
39267	13859	\N	2	\N	\N	3	\N	\N	\N
36935	13037	1	\N	\N	\N	3	\N	\N	\N
36936	13037	2	\N	\N	\N	3	\N	\N	\N
36937	13037	\N	1	\N	\N	3	\N	\N	\N
36938	13037	\N	2	\N	\N	3	\N	\N	\N
47269	16684	4	\N	\N	\N	3	\N	\N	\N
47270	16684	5	\N	\N	\N	3	\N	\N	\N
60184	21242	3	\N	\N	\N	3	\N	\N	\N
60185	21243	\N	3	\N	\N	3	\N	\N	\N
77137	27226	3	\N	\N	\N	3	\N	\N	\N
77138	27226	4	\N	\N	\N	3	\N	\N	\N
36939	13038	\N	1	\N	\N	3	\N	\N	\N
36940	13038	\N	2	\N	\N	3	\N	\N	\N
36941	13038	\N	3	\N	\N	3	\N	\N	\N
39268	13860	\N	1	\N	\N	3	\N	\N	\N
39269	13860	\N	2	\N	\N	3	\N	\N	\N
39270	13860	\N	3	\N	\N	3	\N	\N	\N
77139	27226	5	\N	\N	\N	3	\N	\N	\N
108995	38470	3	\N	\N	\N	1	\N	\N	\N
108996	38470	4	\N	\N	\N	1	\N	\N	\N
50637	17873	1	\N	\N	\N	3	\N	\N	\N
50638	17873	2	\N	\N	\N	3	\N	\N	\N
50639	17873	\N	1	\N	\N	3	\N	\N	\N
50640	17873	\N	2	\N	\N	3	\N	\N	\N
64747	22853	1	\N	\N	\N	3	\N	\N	\N
47271	16685	1	\N	\N	\N	3	\N	\N	\N
47272	16685	2	\N	\N	\N	3	\N	\N	\N
47273	16685	\N	1	\N	\N	3	\N	\N	\N
47274	16685	\N	2	\N	\N	3	\N	\N	\N
64748	22853	2	\N	\N	\N	3	\N	\N	\N
64749	22853	\N	1	\N	\N	3	\N	\N	\N
64750	22853	\N	2	\N	\N	3	\N	\N	\N
108997	38470	5	\N	\N	\N	1	\N	\N	\N
36942	13039	1	\N	\N	\N	3	\N	\N	\N
36943	13039	\N	1	\N	\N	3	\N	\N	\N
124797	44046	\N	3	\N	\N	3	\N	\N	\N
50641	17874	\N	1	\N	\N	3	\N	\N	\N
36944	13040	2	\N	\N	\N	3	\N	\N	\N
36945	13040	3	\N	\N	\N	3	\N	\N	\N
36946	13041	\N	3	\N	\N	3	\N	\N	\N
47275	16686	\N	1	\N	\N	3	\N	\N	\N
39271	13861	1	\N	\N	\N	3	\N	\N	\N
39272	13861	\N	1	\N	\N	3	\N	\N	\N
47276	16686	\N	2	\N	\N	3	\N	\N	\N
47277	16686	\N	3	\N	\N	3	\N	\N	\N
39273	13862	2	\N	\N	\N	3	\N	\N	\N
39274	13862	3	\N	\N	\N	3	\N	\N	\N
39275	13863	\N	3	\N	\N	3	\N	\N	\N
50642	17874	\N	2	\N	\N	3	\N	\N	\N
50643	17874	\N	3	\N	\N	3	\N	\N	\N
83301	29401	1	\N	\N	\N	3	\N	\N	\N
64751	22854	\N	1	\N	\N	3	\N	\N	\N
64752	22854	\N	2	\N	\N	3	\N	\N	\N
64753	22854	\N	3	\N	\N	3	\N	\N	\N
83302	29401	\N	1	\N	\N	3	\N	\N	\N
60186	21244	1	\N	\N	\N	3	\N	\N	\N
36947	13042	1	\N	\N	\N	3	\N	\N	\N
36948	13042	2	\N	\N	\N	3	\N	\N	\N
36949	13042	3	\N	\N	\N	3	\N	\N	\N
36950	13042	4	\N	\N	\N	3	\N	\N	\N
36951	13042	5	\N	\N	\N	3	\N	\N	\N
60187	21244	2	\N	\N	\N	3	\N	\N	\N
60188	21244	3	\N	\N	\N	3	\N	\N	\N
60189	21244	4	\N	\N	\N	3	\N	\N	\N
60190	21244	5	\N	\N	\N	3	\N	\N	\N
99002	34943	1	\N	\N	\N	0	\N	\N	\N
83303	29402	2	\N	\N	\N	3	\N	\N	\N
77140	27227	1	\N	\N	\N	3	\N	\N	\N
47278	16687	1	\N	\N	\N	3	\N	\N	\N
39276	13864	1	\N	\N	\N	3	\N	\N	\N
39277	13864	2	\N	\N	\N	3	\N	\N	\N
39278	13864	3	\N	\N	\N	3	\N	\N	\N
39279	13864	4	\N	\N	\N	3	\N	\N	\N
36952	13043	1	\N	\N	\N	3	\N	\N	\N
36953	13043	2	\N	\N	\N	3	\N	\N	\N
36954	13043	\N	1	\N	\N	3	\N	\N	\N
36955	13043	\N	2	\N	\N	3	\N	\N	\N
39280	13864	5	\N	\N	\N	3	\N	\N	\N
47279	16687	\N	1	\N	\N	3	\N	\N	\N
77141	27227	2	\N	\N	\N	3	\N	\N	\N
77142	27227	\N	1	\N	\N	3	\N	\N	\N
47280	16688	2	\N	\N	\N	3	\N	\N	\N
47281	16688	3	\N	\N	\N	3	\N	\N	\N
36956	13044	\N	1	\N	\N	3	\N	\N	\N
36957	13044	\N	2	\N	\N	3	\N	\N	\N
36958	13044	\N	3	\N	\N	3	\N	\N	\N
47282	16689	\N	3	\N	\N	3	\N	\N	\N
50644	17875	1	\N	\N	\N	3	\N	\N	\N
50645	17875	\N	1	\N	\N	3	\N	\N	\N
77143	27227	\N	2	\N	\N	3	\N	\N	\N
83304	29402	3	\N	\N	\N	3	\N	\N	\N
50646	17876	2	\N	\N	\N	3	\N	\N	\N
50647	17876	3	\N	\N	\N	3	\N	\N	\N
39281	13865	1	\N	\N	\N	3	\N	\N	\N
39282	13865	2	\N	\N	\N	3	\N	\N	\N
39283	13865	\N	1	\N	\N	3	\N	\N	\N
39284	13865	\N	2	\N	\N	3	\N	\N	\N
50648	17877	\N	3	\N	\N	3	\N	\N	\N
83305	29403	\N	3	\N	\N	3	\N	\N	\N
99003	34943	2	\N	\N	\N	0	\N	\N	\N
99004	34943	\N	1	\N	\N	0	\N	\N	\N
99005	34943	\N	2	\N	\N	0	\N	\N	\N
39285	13866	\N	1	\N	\N	3	\N	\N	\N
39286	13866	\N	2	\N	\N	3	\N	\N	\N
36959	13045	1	\N	\N	\N	3	\N	\N	\N
36960	13045	\N	1	\N	\N	3	\N	\N	\N
39287	13866	\N	3	\N	\N	3	\N	\N	\N
60191	21245	1	\N	\N	\N	3	\N	\N	\N
36961	13046	2	\N	\N	\N	3	\N	\N	\N
36962	13046	3	\N	\N	\N	3	\N	\N	\N
36963	13047	\N	3	\N	\N	3	\N	\N	\N
60192	21245	2	\N	\N	\N	3	\N	\N	\N
60193	21245	\N	1	\N	\N	3	\N	\N	\N
60194	21245	\N	2	\N	\N	3	\N	\N	\N
77144	27228	\N	1	\N	\N	3	\N	\N	\N
77145	27228	\N	2	\N	\N	3	\N	\N	\N
77146	27228	\N	3	\N	\N	3	\N	\N	\N
47283	16690	1	\N	\N	\N	3	\N	\N	\N
47284	16690	2	\N	\N	\N	3	\N	\N	\N
47285	16690	3	\N	\N	\N	3	\N	\N	\N
47286	16690	4	\N	\N	\N	3	\N	\N	\N
47287	16690	5	\N	\N	\N	3	\N	\N	\N
64754	22855	1	\N	\N	\N	3	\N	\N	\N
60195	21246	\N	1	\N	\N	3	\N	\N	\N
60196	21246	\N	2	\N	\N	3	\N	\N	\N
60197	21246	\N	3	\N	\N	3	\N	\N	\N
64755	22855	\N	1	\N	\N	3	\N	\N	\N
39288	13867	1	\N	\N	\N	3	\N	\N	\N
39289	13867	\N	1	\N	\N	3	\N	\N	\N
36964	13048	1	\N	\N	\N	3	\N	\N	\N
36965	13048	2	\N	\N	\N	3	\N	\N	\N
36966	13048	3	\N	\N	\N	3	\N	\N	\N
36967	13048	4	\N	\N	\N	3	\N	\N	\N
36968	13048	5	\N	\N	\N	3	\N	\N	\N
50649	17878	1	\N	\N	\N	3	\N	\N	\N
39290	13868	2	\N	\N	\N	3	\N	\N	\N
39291	13868	3	\N	\N	\N	3	\N	\N	\N
39292	13869	\N	3	\N	\N	3	\N	\N	\N
50650	17878	2	\N	\N	\N	3	\N	\N	\N
50651	17878	3	\N	\N	\N	3	\N	\N	\N
50652	17878	4	\N	\N	\N	3	\N	\N	\N
50653	17878	5	\N	\N	\N	3	\N	\N	\N
47288	16691	1	\N	\N	\N	3	\N	\N	\N
47289	16691	2	\N	\N	\N	3	\N	\N	\N
47290	16691	\N	1	\N	\N	3	\N	\N	\N
36969	13049	1	\N	\N	\N	3	\N	\N	\N
36970	13049	2	\N	\N	\N	3	\N	\N	\N
36971	13049	\N	1	\N	\N	3	\N	\N	\N
36972	13049	\N	2	\N	\N	3	\N	\N	\N
47291	16691	\N	2	\N	\N	3	\N	\N	\N
64756	22856	2	\N	\N	\N	3	\N	\N	\N
64757	22856	3	\N	\N	\N	3	\N	\N	\N
64758	22857	\N	3	\N	\N	3	\N	\N	\N
36973	13050	\N	1	\N	\N	3	\N	\N	\N
36974	13050	\N	2	\N	\N	3	\N	\N	\N
36975	13050	\N	3	\N	\N	3	\N	\N	\N
99006	34944	\N	1	\N	\N	0	\N	\N	\N
47292	16692	\N	1	\N	\N	3	\N	\N	\N
47293	16692	\N	2	\N	\N	3	\N	\N	\N
47294	16692	\N	3	\N	\N	3	\N	\N	\N
99007	34944	\N	2	\N	\N	0	\N	\N	\N
99008	34944	\N	3	\N	\N	0	\N	\N	\N
147078	51911	1	\N	\N	\N	0	\N	\N	\N
39293	13870	1	\N	\N	\N	3	\N	\N	\N
39294	13870	2	\N	\N	\N	3	\N	\N	\N
39295	13870	3	\N	\N	\N	3	\N	\N	\N
39296	13870	4	\N	\N	\N	3	\N	\N	\N
39297	13870	5	\N	\N	\N	3	\N	\N	\N
108998	38471	1	\N	\N	\N	0	\N	\N	\N
108999	38471	2	\N	\N	\N	0	\N	\N	\N
109000	38471	\N	1	\N	\N	0	\N	\N	\N
50654	17879	1	\N	\N	\N	3	\N	\N	\N
50655	17879	2	\N	\N	\N	3	\N	\N	\N
50656	17879	\N	1	\N	\N	3	\N	\N	\N
50657	17879	\N	2	\N	\N	3	\N	\N	\N
36976	13051	1	\N	\N	\N	3	\N	\N	\N
36977	13051	\N	1	\N	\N	3	\N	\N	\N
109001	38471	\N	2	\N	\N	0	\N	\N	\N
147079	51911	2	\N	\N	\N	0	\N	\N	\N
36978	13052	2	\N	\N	\N	3	\N	\N	\N
36979	13052	3	\N	\N	\N	3	\N	\N	\N
36980	13053	\N	3	\N	\N	3	\N	\N	\N
147080	51911	\N	1	\N	\N	0	\N	\N	\N
147081	51911	\N	2	\N	\N	0	\N	\N	\N
83306	29404	1	\N	\N	\N	3	\N	\N	\N
39298	13871	1	\N	\N	\N	3	\N	\N	\N
39299	13871	2	\N	\N	\N	3	\N	\N	\N
39300	13871	\N	1	\N	\N	3	\N	\N	\N
39301	13871	\N	2	\N	\N	3	\N	\N	\N
60198	21247	1	\N	\N	\N	3	\N	\N	\N
50658	17880	\N	1	\N	\N	3	\N	\N	\N
50659	17880	\N	2	\N	\N	3	\N	\N	\N
50660	17880	\N	3	\N	\N	3	\N	\N	\N
47295	16693	1	\N	\N	\N	3	\N	\N	\N
47296	16693	\N	1	\N	\N	3	\N	\N	\N
39302	13872	\N	1	\N	\N	3	\N	\N	\N
39303	13872	\N	2	\N	\N	3	\N	\N	\N
39304	13872	\N	3	\N	\N	3	\N	\N	\N
60199	21247	\N	1	\N	\N	3	\N	\N	\N
83307	29404	2	\N	\N	\N	3	\N	\N	\N
47297	16694	2	\N	\N	\N	3	\N	\N	\N
47298	16694	3	\N	\N	\N	3	\N	\N	\N
36981	13054	1	\N	\N	\N	3	\N	\N	\N
36982	13054	2	\N	\N	\N	3	\N	\N	\N
36983	13054	3	\N	\N	\N	3	\N	\N	\N
36984	13054	4	\N	\N	\N	3	\N	\N	\N
36985	13054	5	\N	\N	\N	3	\N	\N	\N
47299	16695	\N	3	\N	\N	3	\N	\N	\N
83308	29404	3	\N	\N	\N	3	\N	\N	\N
60200	21248	2	\N	\N	\N	3	\N	\N	\N
60201	21248	3	\N	\N	\N	3	\N	\N	\N
60202	21249	\N	3	\N	\N	3	\N	\N	\N
77147	27229	1	\N	\N	\N	3	\N	\N	\N
77148	27229	\N	1	\N	\N	3	\N	\N	\N
83309	29404	4	\N	\N	\N	3	\N	\N	\N
83310	29404	5	\N	\N	\N	3	\N	\N	\N
77149	27230	2	\N	\N	\N	3	\N	\N	\N
64759	22858	1	\N	\N	\N	3	\N	\N	\N
64760	22858	2	\N	\N	\N	3	\N	\N	\N
36986	13055	1	\N	\N	\N	3	\N	\N	\N
36987	13055	2	\N	\N	\N	3	\N	\N	\N
36988	13055	\N	1	\N	\N	3	\N	\N	\N
36989	13055	\N	2	\N	\N	3	\N	\N	\N
64761	22858	3	\N	\N	\N	3	\N	\N	\N
64762	22858	4	\N	\N	\N	3	\N	\N	\N
64763	22858	5	\N	\N	\N	3	\N	\N	\N
39305	13873	1	\N	\N	\N	3	\N	\N	\N
39306	13873	\N	1	\N	\N	3	\N	\N	\N
77150	27230	3	\N	\N	\N	3	\N	\N	\N
36990	13056	\N	1	\N	\N	3	\N	\N	\N
36991	13056	\N	2	\N	\N	3	\N	\N	\N
36992	13056	\N	3	\N	\N	3	\N	\N	\N
77151	27231	\N	3	\N	\N	3	\N	\N	\N
39307	13874	2	\N	\N	\N	3	\N	\N	\N
39308	13874	3	\N	\N	\N	3	\N	\N	\N
39309	13875	\N	3	\N	\N	3	\N	\N	\N
50661	17881	1	\N	\N	\N	3	\N	\N	\N
50662	17881	\N	1	\N	\N	3	\N	\N	\N
124798	44047	1	\N	\N	\N	3	\N	\N	\N
47300	16696	1	\N	\N	\N	3	\N	\N	\N
47301	16696	2	\N	\N	\N	3	\N	\N	\N
47302	16696	3	\N	\N	\N	3	\N	\N	\N
47303	16696	4	\N	\N	\N	3	\N	\N	\N
47304	16696	5	\N	\N	\N	3	\N	\N	\N
124799	44047	\N	1	\N	\N	3	\N	\N	\N
50663	17882	2	\N	\N	\N	3	\N	\N	\N
50664	17882	3	\N	\N	\N	3	\N	\N	\N
50665	17883	\N	3	\N	\N	3	\N	\N	\N
109002	38472	\N	1	\N	\N	0	\N	\N	\N
109003	38472	\N	2	\N	\N	0	\N	\N	\N
36993	13057	1	\N	\N	\N	3	\N	\N	\N
36994	13057	\N	1	\N	\N	3	\N	\N	\N
109004	38472	\N	3	\N	\N	0	\N	\N	\N
36995	13058	2	\N	\N	\N	3	\N	\N	\N
36996	13058	3	\N	\N	\N	3	\N	\N	\N
36997	13059	\N	3	\N	\N	3	\N	\N	\N
60203	21250	1	\N	\N	\N	3	\N	\N	\N
60204	21250	2	\N	\N	\N	3	\N	\N	\N
39310	13876	1	\N	\N	\N	3	\N	\N	\N
39311	13876	2	\N	\N	\N	3	\N	\N	\N
39312	13876	3	\N	\N	\N	3	\N	\N	\N
39313	13876	4	\N	\N	\N	3	\N	\N	\N
39314	13876	5	\N	\N	\N	3	\N	\N	\N
60205	21250	3	\N	\N	\N	3	\N	\N	\N
47305	16697	1	\N	\N	\N	3	\N	\N	\N
47306	16697	2	\N	\N	\N	3	\N	\N	\N
47307	16697	\N	1	\N	\N	3	\N	\N	\N
47308	16697	\N	2	\N	\N	3	\N	\N	\N
60206	21250	4	\N	\N	\N	3	\N	\N	\N
60207	21250	5	\N	\N	\N	3	\N	\N	\N
124800	44048	2	\N	\N	\N	3	\N	\N	\N
124801	44048	3	\N	\N	\N	3	\N	\N	\N
64764	22859	1	\N	\N	\N	3	\N	\N	\N
64765	22859	2	\N	\N	\N	3	\N	\N	\N
47309	16698	\N	1	\N	\N	3	\N	\N	\N
36998	13060	1	\N	\N	\N	3	\N	\N	\N
36999	13060	2	\N	\N	\N	3	\N	\N	\N
37000	13060	3	\N	\N	\N	3	\N	\N	\N
37001	13060	4	\N	\N	\N	3	\N	\N	\N
37002	13060	5	\N	\N	\N	3	\N	\N	\N
39315	13877	1	\N	\N	\N	3	\N	\N	\N
39316	13877	2	\N	\N	\N	3	\N	\N	\N
39317	13877	\N	1	\N	\N	3	\N	\N	\N
39318	13877	\N	2	\N	\N	3	\N	\N	\N
47310	16698	\N	2	\N	\N	3	\N	\N	\N
47311	16698	\N	3	\N	\N	3	\N	\N	\N
64766	22859	\N	1	\N	\N	3	\N	\N	\N
64767	22859	\N	2	\N	\N	3	\N	\N	\N
124802	44049	\N	3	\N	\N	1	\N	\N	\N
39319	13878	\N	1	\N	\N	3	\N	\N	\N
39320	13878	\N	2	\N	\N	3	\N	\N	\N
37003	13061	1	\N	\N	\N	3	\N	\N	\N
37004	13061	2	\N	\N	\N	3	\N	\N	\N
37005	13061	\N	1	\N	\N	3	\N	\N	\N
37006	13061	\N	2	\N	\N	3	\N	\N	\N
39321	13878	\N	3	\N	\N	3	\N	\N	\N
83311	29405	1	\N	\N	\N	3	\N	\N	\N
83312	29405	2	\N	\N	\N	3	\N	\N	\N
50666	17884	1	\N	\N	\N	3	\N	\N	\N
50667	17884	2	\N	\N	\N	3	\N	\N	\N
50668	17884	3	\N	\N	\N	3	\N	\N	\N
37007	13062	\N	1	\N	\N	3	\N	\N	\N
37008	13062	\N	2	\N	\N	3	\N	\N	\N
37009	13062	\N	3	\N	\N	3	\N	\N	\N
50669	17884	4	\N	\N	\N	3	\N	\N	\N
50670	17884	5	\N	\N	\N	3	\N	\N	\N
83313	29405	\N	1	\N	\N	3	\N	\N	\N
83314	29405	\N	2	\N	\N	3	\N	\N	\N
60208	21251	1	\N	\N	\N	3	\N	\N	\N
60209	21251	2	\N	\N	\N	3	\N	\N	\N
60210	21251	\N	1	\N	\N	3	\N	\N	\N
60211	21251	\N	2	\N	\N	3	\N	\N	\N
64768	22860	\N	1	\N	\N	3	\N	\N	\N
64769	22860	\N	2	\N	\N	3	\N	\N	\N
47312	16699	1	\N	\N	\N	3	\N	\N	\N
47313	16699	\N	1	\N	\N	3	\N	\N	\N
64770	22860	\N	3	\N	\N	3	\N	\N	\N
39322	13879	1	\N	\N	\N	3	\N	\N	\N
39323	13879	\N	1	\N	\N	3	\N	\N	\N
47314	16700	2	\N	\N	\N	3	\N	\N	\N
47315	16700	3	\N	\N	\N	3	\N	\N	\N
39324	13880	2	\N	\N	\N	3	\N	\N	\N
37010	13063	1	\N	\N	\N	3	\N	\N	\N
37011	13063	\N	1	\N	\N	3	\N	\N	\N
39325	13880	3	\N	\N	\N	3	\N	\N	\N
39326	13881	\N	3	\N	\N	3	\N	\N	\N
37012	13064	2	\N	\N	\N	3	\N	\N	\N
37013	13064	3	\N	\N	\N	3	\N	\N	\N
37014	13065	\N	3	\N	\N	3	\N	\N	\N
47316	16701	\N	3	\N	\N	3	\N	\N	\N
99009	34945	1	\N	\N	\N	3	\N	\N	\N
50671	17885	1	\N	\N	\N	3	\N	\N	\N
50672	17885	2	\N	\N	\N	3	\N	\N	\N
50673	17885	\N	1	\N	\N	3	\N	\N	\N
50674	17885	\N	2	\N	\N	3	\N	\N	\N
60212	21252	\N	1	\N	\N	3	\N	\N	\N
60213	21252	\N	2	\N	\N	3	\N	\N	\N
60214	21252	\N	3	\N	\N	3	\N	\N	\N
99010	34945	\N	1	\N	\N	3	\N	\N	\N
77152	27232	1	\N	\N	\N	3	\N	\N	\N
77153	27232	2	\N	\N	\N	3	\N	\N	\N
50675	17886	\N	1	\N	\N	3	\N	\N	\N
50676	17886	\N	2	\N	\N	3	\N	\N	\N
50677	17886	\N	3	\N	\N	3	\N	\N	\N
77154	27232	3	\N	\N	\N	3	\N	\N	\N
77155	27232	4	\N	\N	\N	3	\N	\N	\N
77156	27232	5	\N	\N	\N	3	\N	\N	\N
147082	51912	\N	1	\N	\N	0	\N	\N	\N
37015	13066	1	\N	\N	\N	3	\N	\N	\N
37016	13066	2	\N	\N	\N	3	\N	\N	\N
37017	13066	3	\N	\N	\N	3	\N	\N	\N
37018	13066	4	\N	\N	\N	3	\N	\N	\N
37019	13066	5	\N	\N	\N	3	\N	\N	\N
39327	13882	1	\N	\N	\N	3	\N	\N	\N
39328	13882	2	\N	\N	\N	3	\N	\N	\N
39329	13882	3	\N	\N	\N	3	\N	\N	\N
39330	13882	4	\N	\N	\N	3	\N	\N	\N
39331	13882	5	\N	\N	\N	3	\N	\N	\N
147083	51912	\N	2	\N	\N	0	\N	\N	\N
47317	16702	1	\N	\N	\N	3	\N	\N	\N
47318	16702	2	\N	\N	\N	3	\N	\N	\N
47319	16702	3	\N	\N	\N	3	\N	\N	\N
47320	16702	4	\N	\N	\N	3	\N	\N	\N
47321	16702	5	\N	\N	\N	3	\N	\N	\N
83315	29406	\N	1	\N	\N	3	\N	\N	\N
37020	13067	1	\N	\N	\N	3	\N	\N	\N
37021	13067	2	\N	\N	\N	3	\N	\N	\N
37022	13067	\N	1	\N	\N	3	\N	\N	\N
37023	13067	\N	2	\N	\N	3	\N	\N	\N
83316	29406	\N	2	\N	\N	3	\N	\N	\N
83317	29406	\N	3	\N	\N	3	\N	\N	\N
99011	34946	2	\N	\N	\N	3	\N	\N	\N
99012	34946	3	\N	\N	\N	3	\N	\N	\N
99013	34947	\N	3	\N	\N	3	\N	\N	\N
39332	13883	1	\N	\N	\N	3	\N	\N	\N
37024	13068	\N	1	\N	\N	3	\N	\N	\N
37025	13068	\N	2	\N	\N	3	\N	\N	\N
37026	13068	\N	3	\N	\N	3	\N	\N	\N
39333	13883	2	\N	\N	\N	3	\N	\N	\N
39334	13883	\N	1	\N	\N	3	\N	\N	\N
39335	13883	\N	2	\N	\N	3	\N	\N	\N
147084	51912	\N	3	\N	\N	0	\N	\N	\N
64771	22861	1	\N	\N	\N	3	\N	\N	\N
64772	22861	\N	1	\N	\N	3	\N	\N	\N
60215	21253	1	\N	\N	\N	3	\N	\N	\N
39336	13884	\N	1	\N	\N	3	\N	\N	\N
39337	13884	\N	2	\N	\N	3	\N	\N	\N
39338	13884	\N	3	\N	\N	3	\N	\N	\N
47322	16703	1	\N	\N	\N	3	\N	\N	\N
47323	16703	2	\N	\N	\N	3	\N	\N	\N
47324	16703	\N	1	\N	\N	3	\N	\N	\N
47325	16703	\N	2	\N	\N	3	\N	\N	\N
60216	21253	\N	1	\N	\N	3	\N	\N	\N
50678	17887	1	\N	\N	\N	3	\N	\N	\N
37027	13069	1	\N	\N	\N	3	\N	\N	\N
37028	13069	\N	1	\N	\N	3	\N	\N	\N
50679	17887	\N	1	\N	\N	3	\N	\N	\N
64773	22862	2	\N	\N	\N	3	\N	\N	\N
37029	13070	2	\N	\N	\N	3	\N	\N	\N
37030	13070	3	\N	\N	\N	3	\N	\N	\N
37031	13071	\N	3	\N	\N	3	\N	\N	\N
60217	21254	2	\N	\N	\N	3	\N	\N	\N
47326	16704	\N	1	\N	\N	3	\N	\N	\N
47327	16704	\N	2	\N	\N	3	\N	\N	\N
47328	16704	\N	3	\N	\N	3	\N	\N	\N
50680	17888	2	\N	\N	\N	3	\N	\N	\N
50681	17888	3	\N	\N	\N	3	\N	\N	\N
50682	17889	\N	3	\N	\N	3	\N	\N	\N
60218	21254	3	\N	\N	\N	3	\N	\N	\N
60219	21255	\N	3	\N	\N	3	\N	\N	\N
64774	22862	3	\N	\N	\N	3	\N	\N	\N
39339	13885	1	\N	\N	\N	3	\N	\N	\N
39340	13885	\N	1	\N	\N	3	\N	\N	\N
64775	22863	\N	3	\N	\N	3	\N	\N	\N
77157	27233	1	\N	\N	\N	3	\N	\N	\N
39341	13886	2	\N	\N	\N	3	\N	\N	\N
39342	13886	3	\N	\N	\N	3	\N	\N	\N
39343	13887	\N	3	\N	\N	3	\N	\N	\N
77158	27233	2	\N	\N	\N	3	\N	\N	\N
77159	27233	\N	1	\N	\N	3	\N	\N	\N
77160	27233	\N	2	\N	\N	3	\N	\N	\N
37032	13072	1	\N	\N	\N	3	\N	\N	\N
37033	13072	2	\N	\N	\N	3	\N	\N	\N
37034	13072	3	\N	\N	\N	3	\N	\N	\N
37035	13072	4	\N	\N	\N	3	\N	\N	\N
37036	13072	5	\N	\N	\N	3	\N	\N	\N
109005	38473	1	\N	\N	\N	3	\N	\N	\N
109006	38473	\N	1	\N	\N	3	\N	\N	\N
109007	38474	2	\N	\N	\N	3	\N	\N	\N
77161	27234	\N	1	\N	\N	3	\N	\N	\N
77162	27234	\N	2	\N	\N	3	\N	\N	\N
47329	16705	1	\N	\N	\N	3	\N	\N	\N
47330	16705	\N	1	\N	\N	3	\N	\N	\N
77163	27234	\N	3	\N	\N	3	\N	\N	\N
109008	38474	3	\N	\N	\N	3	\N	\N	\N
37037	13073	1	\N	\N	\N	3	\N	\N	\N
37038	13073	2	\N	\N	\N	3	\N	\N	\N
37039	13073	\N	1	\N	\N	3	\N	\N	\N
37040	13073	\N	2	\N	\N	3	\N	\N	\N
47331	16706	2	\N	\N	\N	3	\N	\N	\N
47332	16706	3	\N	\N	\N	3	\N	\N	\N
47333	16707	\N	3	\N	\N	3	\N	\N	\N
109009	38475	\N	3	\N	\N	3	\N	\N	\N
39344	13888	1	\N	\N	\N	3	\N	\N	\N
37041	13074	\N	1	\N	\N	3	\N	\N	\N
37042	13074	\N	2	\N	\N	3	\N	\N	\N
37043	13074	\N	3	\N	\N	3	\N	\N	\N
39345	13888	2	\N	\N	\N	3	\N	\N	\N
39346	13888	3	\N	\N	\N	3	\N	\N	\N
39347	13888	4	\N	\N	\N	3	\N	\N	\N
39348	13888	5	\N	\N	\N	3	\N	\N	\N
50683	17890	1	\N	\N	\N	3	\N	\N	\N
50684	17890	2	\N	\N	\N	3	\N	\N	\N
50685	17890	3	\N	\N	\N	3	\N	\N	\N
50686	17890	4	\N	\N	\N	3	\N	\N	\N
50687	17890	5	\N	\N	\N	3	\N	\N	\N
60220	21256	1	\N	\N	\N	3	\N	\N	\N
60221	21256	2	\N	\N	\N	3	\N	\N	\N
60222	21256	3	\N	\N	\N	3	\N	\N	\N
60223	21256	4	\N	\N	\N	3	\N	\N	\N
60224	21256	5	\N	\N	\N	3	\N	\N	\N
39349	13889	1	\N	\N	\N	3	\N	\N	\N
39350	13889	2	\N	\N	\N	3	\N	\N	\N
39351	13889	\N	1	\N	\N	3	\N	\N	\N
37044	13075	1	\N	\N	\N	3	\N	\N	\N
37045	13075	\N	1	\N	\N	3	\N	\N	\N
39352	13889	\N	2	\N	\N	3	\N	\N	\N
37046	13076	2	\N	\N	\N	3	\N	\N	\N
37047	13076	3	\N	\N	\N	3	\N	\N	\N
37048	13077	\N	3	\N	\N	3	\N	\N	\N
83318	29407	1	\N	\N	\N	3	\N	\N	\N
64776	22864	1	\N	\N	\N	3	\N	\N	\N
64777	22864	2	\N	\N	\N	3	\N	\N	\N
64778	22864	3	\N	\N	\N	3	\N	\N	\N
50688	17891	1	\N	\N	\N	3	\N	\N	\N
39353	13890	\N	1	\N	\N	3	\N	\N	\N
39354	13890	\N	2	\N	\N	3	\N	\N	\N
39355	13890	\N	3	\N	\N	3	\N	\N	\N
47334	16708	1	\N	\N	\N	3	\N	\N	\N
47335	16708	2	\N	\N	\N	3	\N	\N	\N
47336	16708	3	\N	\N	\N	3	\N	\N	\N
47337	16708	4	\N	\N	\N	3	\N	\N	\N
47338	16708	5	\N	\N	\N	3	\N	\N	\N
50689	17891	2	\N	\N	\N	3	\N	\N	\N
50690	17891	\N	1	\N	\N	3	\N	\N	\N
50691	17891	\N	2	\N	\N	3	\N	\N	\N
64779	22864	4	\N	\N	\N	3	\N	\N	\N
64780	22864	5	\N	\N	\N	3	\N	\N	\N
83319	29407	\N	1	\N	\N	3	\N	\N	\N
37049	13078	1	\N	\N	\N	3	\N	\N	\N
37050	13078	2	\N	\N	\N	3	\N	\N	\N
37051	13078	3	\N	\N	\N	3	\N	\N	\N
37052	13078	4	\N	\N	\N	3	\N	\N	\N
37053	13078	5	\N	\N	\N	3	\N	\N	\N
83320	29408	2	\N	\N	\N	3	\N	\N	\N
50692	17892	\N	1	\N	\N	3	\N	\N	\N
50693	17892	\N	2	\N	\N	3	\N	\N	\N
50694	17892	\N	3	\N	\N	3	\N	\N	\N
47339	16709	1	\N	\N	\N	3	\N	\N	\N
47340	16709	2	\N	\N	\N	3	\N	\N	\N
39356	13891	1	\N	\N	\N	3	\N	\N	\N
39357	13891	\N	1	\N	\N	3	\N	\N	\N
47341	16709	\N	1	\N	\N	3	\N	\N	\N
47342	16709	\N	2	\N	\N	3	\N	\N	\N
39358	13892	2	\N	\N	\N	3	\N	\N	\N
37054	13079	1	\N	\N	\N	3	\N	\N	\N
37055	13079	2	\N	\N	\N	3	\N	\N	\N
37056	13079	\N	1	\N	\N	3	\N	\N	\N
37057	13079	\N	2	\N	\N	3	\N	\N	\N
39359	13892	3	\N	\N	\N	3	\N	\N	\N
39360	13893	\N	3	\N	\N	3	\N	\N	\N
83321	29408	3	\N	\N	\N	3	\N	\N	\N
60225	21257	1	\N	\N	\N	3	\N	\N	\N
60226	21257	2	\N	\N	\N	3	\N	\N	\N
60227	21257	\N	1	\N	\N	3	\N	\N	\N
37058	13080	\N	1	\N	\N	3	\N	\N	\N
37059	13080	\N	2	\N	\N	3	\N	\N	\N
37060	13080	\N	3	\N	\N	3	\N	\N	\N
60228	21257	\N	2	\N	\N	3	\N	\N	\N
83322	29409	\N	3	\N	\N	3	\N	\N	\N
47343	16710	\N	1	\N	\N	3	\N	\N	\N
47344	16710	\N	2	\N	\N	3	\N	\N	\N
47345	16710	\N	3	\N	\N	3	\N	\N	\N
99014	34948	1	\N	\N	\N	3	\N	\N	\N
99015	34948	2	\N	\N	\N	3	\N	\N	\N
99016	34948	3	\N	\N	\N	3	\N	\N	\N
60229	21258	\N	1	\N	\N	3	\N	\N	\N
60230	21258	\N	2	\N	\N	3	\N	\N	\N
60231	21258	\N	3	\N	\N	3	\N	\N	\N
99017	34948	4	\N	\N	\N	3	\N	\N	\N
64781	22865	1	\N	\N	\N	3	\N	\N	\N
64782	22865	2	\N	\N	\N	3	\N	\N	\N
39361	13894	1	\N	\N	\N	3	\N	\N	\N
39362	13894	2	\N	\N	\N	3	\N	\N	\N
39363	13894	3	\N	\N	\N	3	\N	\N	\N
37061	13081	1	\N	\N	\N	3	\N	\N	\N
37062	13081	\N	1	\N	\N	3	\N	\N	\N
39364	13894	4	\N	\N	\N	3	\N	\N	\N
39365	13894	5	\N	\N	\N	3	\N	\N	\N
37063	13082	2	\N	\N	\N	3	\N	\N	\N
37064	13082	3	\N	\N	\N	3	\N	\N	\N
37065	13083	\N	3	\N	\N	3	\N	\N	\N
64783	22865	\N	1	\N	\N	3	\N	\N	\N
64784	22865	\N	2	\N	\N	3	\N	\N	\N
50695	17893	1	\N	\N	\N	3	\N	\N	\N
50696	17893	\N	1	\N	\N	3	\N	\N	\N
77164	27235	1	\N	\N	\N	3	\N	\N	\N
77165	27235	\N	1	\N	\N	3	\N	\N	\N
50697	17894	2	\N	\N	\N	3	\N	\N	\N
50698	17894	3	\N	\N	\N	3	\N	\N	\N
47346	16711	1	\N	\N	\N	3	\N	\N	\N
47347	16711	\N	1	\N	\N	3	\N	\N	\N
50699	17895	\N	3	\N	\N	3	\N	\N	\N
99018	34948	5	\N	\N	\N	3	\N	\N	\N
39366	13895	1	\N	\N	\N	3	\N	\N	\N
39367	13895	2	\N	\N	\N	3	\N	\N	\N
39368	13895	\N	1	\N	\N	3	\N	\N	\N
39369	13895	\N	2	\N	\N	3	\N	\N	\N
47348	16712	2	\N	\N	\N	3	\N	\N	\N
47349	16712	3	\N	\N	\N	3	\N	\N	\N
47350	16713	\N	3	\N	\N	3	\N	\N	\N
124803	44050	1	\N	\N	\N	1	\N	\N	\N
37066	13084	1	\N	\N	\N	3	\N	\N	\N
37067	13084	2	\N	\N	\N	3	\N	\N	\N
37068	13084	3	\N	\N	\N	3	\N	\N	\N
37069	13084	4	\N	\N	\N	3	\N	\N	\N
37070	13084	5	\N	\N	\N	3	\N	\N	\N
77166	27236	2	\N	\N	\N	3	\N	\N	\N
77167	27236	3	\N	\N	\N	3	\N	\N	\N
39370	13896	\N	1	\N	\N	3	\N	\N	\N
39371	13896	\N	2	\N	\N	3	\N	\N	\N
39372	13896	\N	3	\N	\N	3	\N	\N	\N
64785	22866	\N	1	\N	\N	3	\N	\N	\N
64786	22866	\N	2	\N	\N	3	\N	\N	\N
64787	22866	\N	3	\N	\N	3	\N	\N	\N
77168	27237	\N	3	\N	\N	3	\N	\N	\N
124804	44050	2	\N	\N	\N	1	\N	\N	\N
124805	44050	3	\N	\N	\N	1	\N	\N	\N
124806	44050	4	\N	\N	\N	1	\N	\N	\N
37071	13085	1	\N	\N	\N	3	\N	\N	\N
37072	13085	2	\N	\N	\N	3	\N	\N	\N
37073	13085	\N	1	\N	\N	3	\N	\N	\N
37074	13085	\N	2	\N	\N	3	\N	\N	\N
124807	44050	5	\N	\N	\N	1	\N	\N	\N
60232	21259	1	\N	\N	\N	3	\N	\N	\N
60233	21259	\N	1	\N	\N	3	\N	\N	\N
60234	21260	2	\N	\N	\N	3	\N	\N	\N
37075	13086	\N	1	\N	\N	3	\N	\N	\N
37076	13086	\N	2	\N	\N	3	\N	\N	\N
37077	13086	\N	3	\N	\N	3	\N	\N	\N
60235	21260	3	\N	\N	\N	3	\N	\N	\N
60236	21261	\N	3	\N	\N	3	\N	\N	\N
50700	17896	1	\N	\N	\N	3	\N	\N	\N
47351	16714	1	\N	\N	\N	3	\N	\N	\N
47352	16714	2	\N	\N	\N	3	\N	\N	\N
39373	13897	1	\N	\N	\N	3	\N	\N	\N
39374	13897	\N	1	\N	\N	3	\N	\N	\N
47353	16714	3	\N	\N	\N	3	\N	\N	\N
47354	16714	4	\N	\N	\N	3	\N	\N	\N
39375	13898	2	\N	\N	\N	3	\N	\N	\N
39376	13898	3	\N	\N	\N	3	\N	\N	\N
39377	13899	\N	3	\N	\N	3	\N	\N	\N
47355	16714	5	\N	\N	\N	3	\N	\N	\N
50701	17896	2	\N	\N	\N	3	\N	\N	\N
50702	17896	3	\N	\N	\N	3	\N	\N	\N
50703	17896	4	\N	\N	\N	3	\N	\N	\N
50704	17896	5	\N	\N	\N	3	\N	\N	\N
37078	13087	1	\N	\N	\N	3	\N	\N	\N
37079	13087	\N	1	\N	\N	3	\N	\N	\N
37080	13088	2	\N	\N	\N	3	\N	\N	\N
37081	13088	3	\N	\N	\N	3	\N	\N	\N
37082	13089	\N	3	\N	\N	3	\N	\N	\N
147085	51913	1	\N	\N	\N	3	\N	\N	\N
99019	34949	1	\N	\N	\N	3	\N	\N	\N
83323	29410	1	\N	\N	\N	3	\N	\N	\N
83324	29410	2	\N	\N	\N	3	\N	\N	\N
83325	29410	3	\N	\N	\N	3	\N	\N	\N
47356	16715	1	\N	\N	\N	3	\N	\N	\N
47357	16715	2	\N	\N	\N	3	\N	\N	\N
47358	16715	\N	1	\N	\N	3	\N	\N	\N
47359	16715	\N	2	\N	\N	3	\N	\N	\N
83326	29410	4	\N	\N	\N	3	\N	\N	\N
83327	29410	5	\N	\N	\N	3	\N	\N	\N
99020	34949	2	\N	\N	\N	3	\N	\N	\N
39378	13900	1	\N	\N	\N	3	\N	\N	\N
39379	13900	2	\N	\N	\N	3	\N	\N	\N
39380	13900	3	\N	\N	\N	3	\N	\N	\N
39381	13900	4	\N	\N	\N	3	\N	\N	\N
39382	13900	5	\N	\N	\N	3	\N	\N	\N
64788	22867	1	\N	\N	\N	3	\N	\N	\N
50705	17897	1	\N	\N	\N	3	\N	\N	\N
50706	17897	2	\N	\N	\N	3	\N	\N	\N
37083	13090	1	\N	\N	\N	3	\N	\N	\N
37084	13090	2	\N	\N	\N	3	\N	\N	\N
37085	13090	3	\N	\N	\N	3	\N	\N	\N
37086	13090	4	\N	\N	\N	3	\N	\N	\N
37087	13090	5	\N	\N	\N	3	\N	\N	\N
47360	16716	\N	1	\N	\N	3	\N	\N	\N
47361	16716	\N	2	\N	\N	3	\N	\N	\N
47362	16716	\N	3	\N	\N	3	\N	\N	\N
50707	17897	\N	1	\N	\N	3	\N	\N	\N
50708	17897	\N	2	\N	\N	3	\N	\N	\N
64789	22867	\N	1	\N	\N	3	\N	\N	\N
99021	34949	\N	1	\N	\N	3	\N	\N	\N
99022	34949	\N	2	\N	\N	3	\N	\N	\N
64790	22868	2	\N	\N	\N	3	\N	\N	\N
39383	13901	1	\N	\N	\N	3	\N	\N	\N
39384	13901	2	\N	\N	\N	3	\N	\N	\N
39385	13901	\N	1	\N	\N	3	\N	\N	\N
37088	13091	1	\N	\N	\N	3	\N	\N	\N
37089	13091	2	\N	\N	\N	3	\N	\N	\N
37090	13091	\N	1	\N	\N	3	\N	\N	\N
37091	13091	\N	2	\N	\N	3	\N	\N	\N
39386	13901	\N	2	\N	\N	3	\N	\N	\N
64791	22868	3	\N	\N	\N	3	\N	\N	\N
64792	22869	\N	3	\N	\N	3	\N	\N	\N
50709	17898	\N	1	\N	\N	3	\N	\N	\N
50710	17898	\N	2	\N	\N	3	\N	\N	\N
50711	17898	\N	3	\N	\N	3	\N	\N	\N
37092	13092	\N	1	\N	\N	3	\N	\N	\N
37093	13092	\N	2	\N	\N	3	\N	\N	\N
37094	13092	\N	3	\N	\N	3	\N	\N	\N
77169	27238	1	\N	\N	\N	3	\N	\N	\N
39387	13902	\N	1	\N	\N	3	\N	\N	\N
39388	13902	\N	2	\N	\N	3	\N	\N	\N
39389	13902	\N	3	\N	\N	3	\N	\N	\N
60237	21262	1	\N	\N	\N	3	\N	\N	\N
60238	21262	2	\N	\N	\N	3	\N	\N	\N
60239	21262	3	\N	\N	\N	3	\N	\N	\N
60240	21262	4	\N	\N	\N	3	\N	\N	\N
60241	21262	5	\N	\N	\N	3	\N	\N	\N
77170	27238	2	\N	\N	\N	3	\N	\N	\N
77171	27238	3	\N	\N	\N	3	\N	\N	\N
47363	16717	1	\N	\N	\N	3	\N	\N	\N
47364	16717	\N	1	\N	\N	3	\N	\N	\N
77172	27238	4	\N	\N	\N	3	\N	\N	\N
77173	27238	5	\N	\N	\N	3	\N	\N	\N
47365	16718	2	\N	\N	\N	3	\N	\N	\N
47366	16718	3	\N	\N	\N	3	\N	\N	\N
47367	16719	\N	3	\N	\N	3	\N	\N	\N
109010	38476	1	\N	\N	\N	3	\N	\N	\N
37095	13093	1	\N	\N	\N	3	\N	\N	\N
37096	13093	\N	1	\N	\N	3	\N	\N	\N
109011	38476	2	\N	\N	\N	3	\N	\N	\N
109012	38476	3	\N	\N	\N	3	\N	\N	\N
37097	13094	2	\N	\N	\N	3	\N	\N	\N
37098	13094	3	\N	\N	\N	3	\N	\N	\N
37099	13095	\N	3	\N	\N	3	\N	\N	\N
109013	38476	4	\N	\N	\N	3	\N	\N	\N
109014	38476	5	\N	\N	\N	3	\N	\N	\N
39390	13903	1	\N	\N	\N	3	\N	\N	\N
39391	13903	\N	1	\N	\N	3	\N	\N	\N
147086	51913	\N	1	\N	\N	3	\N	\N	\N
99023	34950	\N	1	\N	\N	3	\N	\N	\N
39392	13904	2	\N	\N	\N	3	\N	\N	\N
39393	13904	3	\N	\N	\N	3	\N	\N	\N
39394	13905	\N	3	\N	\N	3	\N	\N	\N
99024	34950	\N	2	\N	\N	3	\N	\N	\N
60242	21263	1	\N	\N	\N	3	\N	\N	\N
50712	17899	1	\N	\N	\N	3	\N	\N	\N
50713	17899	\N	1	\N	\N	3	\N	\N	\N
60243	21263	2	\N	\N	\N	3	\N	\N	\N
60244	21263	\N	1	\N	\N	3	\N	\N	\N
50714	17900	2	\N	\N	\N	3	\N	\N	\N
50715	17900	3	\N	\N	\N	3	\N	\N	\N
50716	17901	\N	3	\N	\N	3	\N	\N	\N
60245	21263	\N	2	\N	\N	3	\N	\N	\N
99025	34950	\N	3	\N	\N	3	\N	\N	\N
37100	13096	1	\N	\N	\N	3	\N	\N	\N
37101	13096	2	\N	\N	\N	3	\N	\N	\N
37102	13096	3	\N	\N	\N	3	\N	\N	\N
37103	13096	4	\N	\N	\N	3	\N	\N	\N
37104	13096	5	\N	\N	\N	3	\N	\N	\N
83328	29411	1	\N	\N	\N	3	\N	\N	\N
83329	29411	2	\N	\N	\N	3	\N	\N	\N
47368	16720	1	\N	\N	\N	3	\N	\N	\N
47369	16720	2	\N	\N	\N	3	\N	\N	\N
47370	16720	3	\N	\N	\N	3	\N	\N	\N
47371	16720	4	\N	\N	\N	3	\N	\N	\N
47372	16720	5	\N	\N	\N	3	\N	\N	\N
83330	29411	\N	1	\N	\N	3	\N	\N	\N
77174	27239	1	\N	\N	\N	3	\N	\N	\N
39395	13906	1	\N	\N	\N	3	\N	\N	\N
39396	13906	2	\N	\N	\N	3	\N	\N	\N
39397	13906	3	\N	\N	\N	3	\N	\N	\N
37105	13097	1	\N	\N	\N	3	\N	\N	\N
37106	13097	2	\N	\N	\N	3	\N	\N	\N
37107	13097	\N	1	\N	\N	3	\N	\N	\N
37108	13097	\N	2	\N	\N	3	\N	\N	\N
39398	13906	4	\N	\N	\N	3	\N	\N	\N
39399	13906	5	\N	\N	\N	3	\N	\N	\N
77175	27239	2	\N	\N	\N	3	\N	\N	\N
60246	21264	\N	1	\N	\N	3	\N	\N	\N
60247	21264	\N	2	\N	\N	3	\N	\N	\N
60248	21264	\N	3	\N	\N	3	\N	\N	\N
37109	13098	\N	1	\N	\N	3	\N	\N	\N
37110	13098	\N	2	\N	\N	3	\N	\N	\N
37111	13098	\N	3	\N	\N	3	\N	\N	\N
77176	27239	\N	1	\N	\N	3	\N	\N	\N
64793	22870	1	\N	\N	\N	3	\N	\N	\N
64794	22870	2	\N	\N	\N	3	\N	\N	\N
64795	22870	3	\N	\N	\N	3	\N	\N	\N
64796	22870	4	\N	\N	\N	3	\N	\N	\N
64797	22870	5	\N	\N	\N	3	\N	\N	\N
47373	16721	1	\N	\N	\N	3	\N	\N	\N
47374	16721	2	\N	\N	\N	3	\N	\N	\N
39400	13907	1	\N	\N	\N	3	\N	\N	\N
39401	13907	2	\N	\N	\N	3	\N	\N	\N
39402	13907	\N	1	\N	\N	3	\N	\N	\N
39403	13907	\N	2	\N	\N	3	\N	\N	\N
47375	16721	\N	1	\N	\N	3	\N	\N	\N
47376	16721	\N	2	\N	\N	3	\N	\N	\N
77177	27239	\N	2	\N	\N	3	\N	\N	\N
83331	29411	\N	2	\N	\N	3	\N	\N	\N
39404	13908	\N	1	\N	\N	3	\N	\N	\N
37112	13099	1	\N	\N	\N	3	\N	\N	\N
37113	13099	\N	1	\N	\N	3	\N	\N	\N
39405	13908	\N	2	\N	\N	3	\N	\N	\N
39406	13908	\N	3	\N	\N	3	\N	\N	\N
37114	13100	2	\N	\N	\N	3	\N	\N	\N
37115	13100	3	\N	\N	\N	3	\N	\N	\N
37116	13101	\N	3	\N	\N	3	\N	\N	\N
50717	17902	1	\N	\N	\N	3	\N	\N	\N
50718	17902	2	\N	\N	\N	3	\N	\N	\N
47377	16722	\N	1	\N	\N	3	\N	\N	\N
47378	16722	\N	2	\N	\N	3	\N	\N	\N
47379	16722	\N	3	\N	\N	3	\N	\N	\N
50719	17902	3	\N	\N	\N	3	\N	\N	\N
50720	17902	4	\N	\N	\N	3	\N	\N	\N
50721	17902	5	\N	\N	\N	3	\N	\N	\N
147087	51914	2	\N	\N	\N	3	\N	\N	\N
147088	51914	3	\N	\N	\N	3	\N	\N	\N
124808	44051	1	\N	\N	\N	0	\N	\N	\N
77178	27240	\N	1	\N	\N	3	\N	\N	\N
77179	27240	\N	2	\N	\N	3	\N	\N	\N
77180	27240	\N	3	\N	\N	3	\N	\N	\N
124809	44051	2	\N	\N	\N	0	\N	\N	\N
83332	29412	\N	1	\N	\N	3	\N	\N	\N
64798	22871	1	\N	\N	\N	3	\N	\N	\N
60249	21265	1	\N	\N	\N	3	\N	\N	\N
60250	21265	\N	1	\N	\N	3	\N	\N	\N
39407	13909	1	\N	\N	\N	3	\N	\N	\N
37117	13102	1	\N	\N	\N	3	\N	\N	\N
37118	13102	2	\N	\N	\N	3	\N	\N	\N
37119	13102	3	\N	\N	\N	3	\N	\N	\N
37120	13102	4	\N	\N	\N	3	\N	\N	\N
37121	13102	5	\N	\N	\N	3	\N	\N	\N
39408	13909	\N	1	\N	\N	3	\N	\N	\N
64799	22871	2	\N	\N	\N	3	\N	\N	\N
50722	17903	1	\N	\N	\N	3	\N	\N	\N
39409	13910	2	\N	\N	\N	3	\N	\N	\N
39410	13910	3	\N	\N	\N	3	\N	\N	\N
39411	13911	\N	3	\N	\N	3	\N	\N	\N
50723	17903	2	\N	\N	\N	3	\N	\N	\N
50724	17903	\N	1	\N	\N	3	\N	\N	\N
50725	17903	\N	2	\N	\N	3	\N	\N	\N
47380	16723	1	\N	\N	\N	3	\N	\N	\N
47381	16723	\N	1	\N	\N	3	\N	\N	\N
64800	22871	\N	1	\N	\N	3	\N	\N	\N
37122	13103	1	\N	\N	\N	3	\N	\N	\N
37123	13103	2	\N	\N	\N	3	\N	\N	\N
37124	13103	\N	1	\N	\N	3	\N	\N	\N
37125	13103	\N	2	\N	\N	3	\N	\N	\N
60251	21266	2	\N	\N	\N	3	\N	\N	\N
47382	16724	2	\N	\N	\N	3	\N	\N	\N
47383	16724	3	\N	\N	\N	3	\N	\N	\N
47384	16725	\N	3	\N	\N	3	\N	\N	\N
60252	21266	3	\N	\N	\N	3	\N	\N	\N
60253	21267	\N	3	\N	\N	3	\N	\N	\N
37126	13104	\N	1	\N	\N	3	\N	\N	\N
37127	13104	\N	2	\N	\N	3	\N	\N	\N
37128	13104	\N	3	\N	\N	3	\N	\N	\N
64801	22871	\N	2	\N	\N	3	\N	\N	\N
83333	29412	\N	2	\N	\N	3	\N	\N	\N
50726	17904	\N	1	\N	\N	3	\N	\N	\N
50727	17904	\N	2	\N	\N	3	\N	\N	\N
50728	17904	\N	3	\N	\N	3	\N	\N	\N
83334	29412	\N	3	\N	\N	3	\N	\N	\N
124810	44051	\N	1	\N	\N	0	\N	\N	\N
124811	44051	\N	2	\N	\N	0	\N	\N	\N
39412	13912	1	\N	\N	\N	3	\N	\N	\N
39413	13912	2	\N	\N	\N	3	\N	\N	\N
39414	13912	3	\N	\N	\N	3	\N	\N	\N
39415	13912	4	\N	\N	\N	3	\N	\N	\N
39416	13912	5	\N	\N	\N	3	\N	\N	\N
147089	51915	\N	3	\N	\N	3	\N	\N	\N
64802	22872	\N	1	\N	\N	3	\N	\N	\N
64803	22872	\N	2	\N	\N	3	\N	\N	\N
64804	22872	\N	3	\N	\N	3	\N	\N	\N
37129	13105	1	\N	\N	\N	3	\N	\N	\N
37130	13105	\N	1	\N	\N	3	\N	\N	\N
109015	38477	1	\N	\N	\N	3	\N	\N	\N
109016	38477	2	\N	\N	\N	3	\N	\N	\N
37131	13106	2	\N	\N	\N	3	\N	\N	\N
37132	13106	3	\N	\N	\N	3	\N	\N	\N
37133	13107	\N	3	\N	\N	3	\N	\N	\N
109017	38477	\N	1	\N	\N	3	\N	\N	\N
109018	38477	\N	2	\N	\N	3	\N	\N	\N
47385	16726	1	\N	\N	\N	3	\N	\N	\N
47386	16726	2	\N	\N	\N	3	\N	\N	\N
39417	13913	1	\N	\N	\N	3	\N	\N	\N
39418	13913	2	\N	\N	\N	3	\N	\N	\N
39419	13913	\N	1	\N	\N	3	\N	\N	\N
39420	13913	\N	2	\N	\N	3	\N	\N	\N
47387	16726	3	\N	\N	\N	3	\N	\N	\N
47388	16726	4	\N	\N	\N	3	\N	\N	\N
47389	16726	5	\N	\N	\N	3	\N	\N	\N
99026	34951	1	\N	\N	\N	3	\N	\N	\N
99027	34951	\N	1	\N	\N	3	\N	\N	\N
39421	13914	\N	1	\N	\N	3	\N	\N	\N
39422	13914	\N	2	\N	\N	3	\N	\N	\N
39423	13914	\N	3	\N	\N	3	\N	\N	\N
60254	21268	1	\N	\N	\N	3	\N	\N	\N
37134	13108	1	\N	\N	\N	3	\N	\N	\N
37135	13108	2	\N	\N	\N	3	\N	\N	\N
37136	13108	3	\N	\N	\N	3	\N	\N	\N
37137	13108	4	\N	\N	\N	3	\N	\N	\N
37138	13108	5	\N	\N	\N	3	\N	\N	\N
50729	17905	1	\N	\N	\N	3	\N	\N	\N
50730	17905	\N	1	\N	\N	3	\N	\N	\N
60255	21268	2	\N	\N	\N	3	\N	\N	\N
60256	21268	3	\N	\N	\N	3	\N	\N	\N
50731	17906	2	\N	\N	\N	3	\N	\N	\N
50732	17906	3	\N	\N	\N	3	\N	\N	\N
47390	16727	1	\N	\N	\N	3	\N	\N	\N
47391	16727	2	\N	\N	\N	3	\N	\N	\N
47392	16727	\N	1	\N	\N	3	\N	\N	\N
47393	16727	\N	2	\N	\N	3	\N	\N	\N
50733	17907	\N	3	\N	\N	3	\N	\N	\N
60257	21268	4	\N	\N	\N	3	\N	\N	\N
37139	13109	1	\N	\N	\N	3	\N	\N	\N
37140	13109	2	\N	\N	\N	3	\N	\N	\N
37141	13109	\N	1	\N	\N	3	\N	\N	\N
37142	13109	\N	2	\N	\N	3	\N	\N	\N
60258	21268	5	\N	\N	\N	3	\N	\N	\N
99028	34952	2	\N	\N	\N	3	\N	\N	\N
77181	27241	1	\N	\N	\N	3	\N	\N	\N
77182	27241	\N	1	\N	\N	3	\N	\N	\N
39424	13915	1	\N	\N	\N	3	\N	\N	\N
39425	13915	\N	1	\N	\N	3	\N	\N	\N
37143	13110	\N	1	\N	\N	3	\N	\N	\N
37144	13110	\N	2	\N	\N	3	\N	\N	\N
37145	13110	\N	3	\N	\N	3	\N	\N	\N
47394	16728	\N	1	\N	\N	3	\N	\N	\N
47395	16728	\N	2	\N	\N	3	\N	\N	\N
39426	13916	2	\N	\N	\N	3	\N	\N	\N
39427	13916	3	\N	\N	\N	3	\N	\N	\N
39428	13917	\N	3	\N	\N	3	\N	\N	\N
47396	16728	\N	3	\N	\N	3	\N	\N	\N
99029	34952	3	\N	\N	\N	3	\N	\N	\N
99030	34953	\N	3	\N	\N	1	\N	\N	\N
77183	27242	2	\N	\N	\N	3	\N	\N	\N
77184	27242	3	\N	\N	\N	3	\N	\N	\N
77185	27243	\N	3	\N	\N	3	\N	\N	\N
124812	44052	\N	1	\N	\N	0	\N	\N	\N
64805	22873	1	\N	\N	\N	3	\N	\N	\N
64806	22873	\N	1	\N	\N	3	\N	\N	\N
124813	44052	\N	2	\N	\N	0	\N	\N	\N
60259	21269	1	\N	\N	\N	3	\N	\N	\N
60260	21269	2	\N	\N	\N	3	\N	\N	\N
60261	21269	\N	1	\N	\N	3	\N	\N	\N
60262	21269	\N	2	\N	\N	3	\N	\N	\N
37146	13111	1	\N	\N	\N	3	\N	\N	\N
37147	13111	\N	1	\N	\N	3	\N	\N	\N
83335	29413	1	\N	\N	\N	3	\N	\N	\N
64807	22874	2	\N	\N	\N	3	\N	\N	\N
37148	13112	2	\N	\N	\N	3	\N	\N	\N
37149	13112	3	\N	\N	\N	3	\N	\N	\N
37150	13113	\N	3	\N	\N	3	\N	\N	\N
50734	17908	1	\N	\N	\N	3	\N	\N	\N
50735	17908	2	\N	\N	\N	3	\N	\N	\N
50736	17908	3	\N	\N	\N	3	\N	\N	\N
50737	17908	4	\N	\N	\N	3	\N	\N	\N
39429	13918	1	\N	\N	\N	3	\N	\N	\N
39430	13918	2	\N	\N	\N	3	\N	\N	\N
39431	13918	3	\N	\N	\N	3	\N	\N	\N
39432	13918	4	\N	\N	\N	3	\N	\N	\N
39433	13918	5	\N	\N	\N	3	\N	\N	\N
47397	16729	1	\N	\N	\N	3	\N	\N	\N
47398	16729	\N	1	\N	\N	3	\N	\N	\N
50738	17908	5	\N	\N	\N	3	\N	\N	\N
64808	22874	3	\N	\N	\N	3	\N	\N	\N
47399	16730	2	\N	\N	\N	3	\N	\N	\N
47400	16730	3	\N	\N	\N	3	\N	\N	\N
47401	16731	\N	3	\N	\N	3	\N	\N	\N
64809	22875	\N	3	\N	\N	3	\N	\N	\N
83336	29413	\N	1	\N	\N	3	\N	\N	\N
124814	44052	\N	3	\N	\N	0	\N	\N	\N
60263	21270	\N	1	\N	\N	3	\N	\N	\N
37151	13114	1	\N	\N	\N	3	\N	\N	\N
37152	13114	2	\N	\N	\N	3	\N	\N	\N
37153	13114	3	\N	\N	\N	3	\N	\N	\N
37154	13114	4	\N	\N	\N	3	\N	\N	\N
37155	13114	5	\N	\N	\N	3	\N	\N	\N
60264	21270	\N	2	\N	\N	3	\N	\N	\N
39434	13919	1	\N	\N	\N	3	\N	\N	\N
39435	13919	2	\N	\N	\N	3	\N	\N	\N
39436	13919	\N	1	\N	\N	3	\N	\N	\N
39437	13919	\N	2	\N	\N	3	\N	\N	\N
60265	21270	\N	3	\N	\N	3	\N	\N	\N
109019	38478	\N	1	\N	\N	3	\N	\N	\N
83337	29414	2	\N	\N	\N	3	\N	\N	\N
83338	29414	3	\N	\N	\N	3	\N	\N	\N
83339	29415	\N	3	\N	\N	3	\N	\N	\N
109020	38478	\N	2	\N	\N	3	\N	\N	\N
39438	13920	\N	1	\N	\N	3	\N	\N	\N
37156	13115	1	\N	\N	\N	3	\N	\N	\N
37157	13115	2	\N	\N	\N	3	\N	\N	\N
37158	13115	\N	1	\N	\N	3	\N	\N	\N
37159	13115	\N	2	\N	\N	3	\N	\N	\N
39439	13920	\N	2	\N	\N	3	\N	\N	\N
39440	13920	\N	3	\N	\N	3	\N	\N	\N
50739	17909	1	\N	\N	\N	3	\N	\N	\N
50740	17909	2	\N	\N	\N	3	\N	\N	\N
50741	17909	\N	1	\N	\N	3	\N	\N	\N
50742	17909	\N	2	\N	\N	3	\N	\N	\N
37160	13116	\N	1	\N	\N	3	\N	\N	\N
37161	13116	\N	2	\N	\N	3	\N	\N	\N
37162	13116	\N	3	\N	\N	3	\N	\N	\N
109021	38478	\N	3	\N	\N	3	\N	\N	\N
47402	16732	1	\N	\N	\N	3	\N	\N	\N
47403	16732	2	\N	\N	\N	3	\N	\N	\N
47404	16732	3	\N	\N	\N	3	\N	\N	\N
47405	16732	4	\N	\N	\N	3	\N	\N	\N
47406	16732	5	\N	\N	\N	3	\N	\N	\N
50743	17910	\N	1	\N	\N	3	\N	\N	\N
50744	17910	\N	2	\N	\N	3	\N	\N	\N
50745	17910	\N	3	\N	\N	3	\N	\N	\N
39441	13921	1	\N	\N	\N	3	\N	\N	\N
39442	13921	\N	1	\N	\N	3	\N	\N	\N
37163	13117	1	\N	\N	\N	3	\N	\N	\N
37164	13117	\N	1	\N	\N	3	\N	\N	\N
39443	13922	2	\N	\N	\N	3	\N	\N	\N
39444	13922	3	\N	\N	\N	3	\N	\N	\N
37165	13118	2	\N	\N	\N	3	\N	\N	\N
37166	13118	3	\N	\N	\N	3	\N	\N	\N
37167	13119	\N	3	\N	\N	3	\N	\N	\N
39445	13923	\N	3	\N	\N	3	\N	\N	\N
77186	27244	1	\N	\N	\N	3	\N	\N	\N
77187	27244	2	\N	\N	\N	3	\N	\N	\N
77188	27244	3	\N	\N	\N	3	\N	\N	\N
64810	22876	1	\N	\N	\N	3	\N	\N	\N
47407	16733	1	\N	\N	\N	3	\N	\N	\N
47408	16733	2	\N	\N	\N	3	\N	\N	\N
47409	16733	\N	1	\N	\N	3	\N	\N	\N
47410	16733	\N	2	\N	\N	3	\N	\N	\N
60266	21271	1	\N	\N	\N	3	\N	\N	\N
60267	21271	\N	1	\N	\N	3	\N	\N	\N
64811	22876	2	\N	\N	\N	3	\N	\N	\N
64812	22876	3	\N	\N	\N	3	\N	\N	\N
60268	21272	2	\N	\N	\N	3	\N	\N	\N
60269	21272	3	\N	\N	\N	3	\N	\N	\N
47411	16734	\N	1	\N	\N	3	\N	\N	\N
47412	16734	\N	2	\N	\N	3	\N	\N	\N
47413	16734	\N	3	\N	\N	3	\N	\N	\N
60270	21273	\N	3	\N	\N	3	\N	\N	\N
37168	13120	1	\N	\N	\N	3	\N	\N	\N
37169	13120	2	\N	\N	\N	3	\N	\N	\N
37170	13120	3	\N	\N	\N	3	\N	\N	\N
37171	13120	4	\N	\N	\N	3	\N	\N	\N
37172	13120	5	\N	\N	\N	3	\N	\N	\N
64813	22876	4	\N	\N	\N	3	\N	\N	\N
39446	13924	1	\N	\N	\N	3	\N	\N	\N
39447	13924	2	\N	\N	\N	3	\N	\N	\N
39448	13924	3	\N	\N	\N	3	\N	\N	\N
39449	13924	4	\N	\N	\N	3	\N	\N	\N
39450	13924	5	\N	\N	\N	3	\N	\N	\N
64814	22876	5	\N	\N	\N	3	\N	\N	\N
77189	27244	4	\N	\N	\N	3	\N	\N	\N
77190	27244	5	\N	\N	\N	3	\N	\N	\N
50746	17911	1	\N	\N	\N	3	\N	\N	\N
50747	17911	\N	1	\N	\N	3	\N	\N	\N
37173	13121	1	\N	\N	\N	3	\N	\N	\N
37174	13121	2	\N	\N	\N	3	\N	\N	\N
37175	13121	\N	1	\N	\N	3	\N	\N	\N
37176	13121	\N	2	\N	\N	3	\N	\N	\N
50748	17912	2	\N	\N	\N	3	\N	\N	\N
50749	17912	3	\N	\N	\N	3	\N	\N	\N
50750	17913	\N	3	\N	\N	3	\N	\N	\N
37177	13122	\N	1	\N	\N	3	\N	\N	\N
37178	13122	\N	2	\N	\N	3	\N	\N	\N
37179	13122	\N	3	\N	\N	3	\N	\N	\N
39451	13925	1	\N	\N	\N	3	\N	\N	\N
39452	13925	2	\N	\N	\N	3	\N	\N	\N
39453	13925	\N	1	\N	\N	3	\N	\N	\N
39454	13925	\N	2	\N	\N	3	\N	\N	\N
99031	34954	1	\N	\N	\N	1	\N	\N	\N
99032	34954	2	\N	\N	\N	1	\N	\N	\N
99033	34954	3	\N	\N	\N	1	\N	\N	\N
99034	34954	4	\N	\N	\N	1	\N	\N	\N
47414	16735	1	\N	\N	\N	3	\N	\N	\N
39455	13926	\N	1	\N	\N	3	\N	\N	\N
39456	13926	\N	2	\N	\N	3	\N	\N	\N
39457	13926	\N	3	\N	\N	3	\N	\N	\N
47415	16735	\N	1	\N	\N	3	\N	\N	\N
83340	29416	1	\N	\N	\N	3	\N	\N	\N
64815	22877	1	\N	\N	\N	3	\N	\N	\N
47416	16736	2	\N	\N	\N	3	\N	\N	\N
47417	16736	3	\N	\N	\N	3	\N	\N	\N
47418	16737	\N	3	\N	\N	3	\N	\N	\N
37180	13123	1	\N	\N	\N	3	\N	\N	\N
37181	13123	\N	1	\N	\N	3	\N	\N	\N
64816	22877	2	\N	\N	\N	3	\N	\N	\N
64817	22877	\N	1	\N	\N	3	\N	\N	\N
37182	13124	2	\N	\N	\N	3	\N	\N	\N
37183	13124	3	\N	\N	\N	3	\N	\N	\N
37184	13125	\N	3	\N	\N	3	\N	\N	\N
64818	22877	\N	2	\N	\N	3	\N	\N	\N
83341	29416	2	\N	\N	\N	3	\N	\N	\N
83342	29416	3	\N	\N	\N	3	\N	\N	\N
60271	21274	1	\N	\N	\N	3	\N	\N	\N
60272	21274	2	\N	\N	\N	3	\N	\N	\N
60273	21274	3	\N	\N	\N	3	\N	\N	\N
60274	21274	4	\N	\N	\N	3	\N	\N	\N
60275	21274	5	\N	\N	\N	3	\N	\N	\N
77191	27245	1	\N	\N	\N	3	\N	\N	\N
50751	17914	1	\N	\N	\N	3	\N	\N	\N
50752	17914	2	\N	\N	\N	3	\N	\N	\N
39458	13927	1	\N	\N	\N	3	\N	\N	\N
39459	13927	\N	1	\N	\N	3	\N	\N	\N
50753	17914	3	\N	\N	\N	3	\N	\N	\N
50754	17914	4	\N	\N	\N	3	\N	\N	\N
39460	13928	2	\N	\N	\N	3	\N	\N	\N
39461	13928	3	\N	\N	\N	3	\N	\N	\N
39462	13929	\N	3	\N	\N	3	\N	\N	\N
50755	17914	5	\N	\N	\N	3	\N	\N	\N
77192	27245	2	\N	\N	\N	3	\N	\N	\N
37185	13126	1	\N	\N	\N	3	\N	\N	\N
37186	13126	2	\N	\N	\N	3	\N	\N	\N
37187	13126	3	\N	\N	\N	3	\N	\N	\N
37188	13126	4	\N	\N	\N	3	\N	\N	\N
37189	13126	5	\N	\N	\N	3	\N	\N	\N
77193	27245	\N	1	\N	\N	3	\N	\N	\N
77194	27245	\N	2	\N	\N	3	\N	\N	\N
64819	22878	\N	1	\N	\N	3	\N	\N	\N
47419	16738	1	\N	\N	\N	3	\N	\N	\N
47420	16738	2	\N	\N	\N	3	\N	\N	\N
47421	16738	3	\N	\N	\N	3	\N	\N	\N
47422	16738	4	\N	\N	\N	3	\N	\N	\N
47423	16738	5	\N	\N	\N	3	\N	\N	\N
64820	22878	\N	2	\N	\N	3	\N	\N	\N
64821	22878	\N	3	\N	\N	3	\N	\N	\N
83343	29416	4	\N	\N	\N	3	\N	\N	\N
83344	29416	5	\N	\N	\N	3	\N	\N	\N
37190	13127	1	\N	\N	\N	3	\N	\N	\N
37191	13127	2	\N	\N	\N	3	\N	\N	\N
37192	13127	\N	1	\N	\N	3	\N	\N	\N
37193	13127	\N	2	\N	\N	3	\N	\N	\N
99035	34954	5	\N	\N	\N	1	\N	\N	\N
124815	44053	1	\N	\N	\N	3	\N	\N	\N
124816	44053	\N	1	\N	\N	3	\N	\N	\N
60276	21275	1	\N	\N	\N	3	\N	\N	\N
50756	17915	1	\N	\N	\N	3	\N	\N	\N
50757	17915	2	\N	\N	\N	3	\N	\N	\N
37194	13128	\N	1	\N	\N	3	\N	\N	\N
37195	13128	\N	2	\N	\N	3	\N	\N	\N
37196	13128	\N	3	\N	\N	3	\N	\N	\N
39463	13930	1	\N	\N	\N	3	\N	\N	\N
39464	13930	2	\N	\N	\N	3	\N	\N	\N
39465	13930	3	\N	\N	\N	3	\N	\N	\N
39466	13930	4	\N	\N	\N	3	\N	\N	\N
39467	13930	5	\N	\N	\N	3	\N	\N	\N
50758	17915	\N	1	\N	\N	3	\N	\N	\N
50759	17915	\N	2	\N	\N	3	\N	\N	\N
47424	16739	1	\N	\N	\N	3	\N	\N	\N
47425	16739	2	\N	\N	\N	3	\N	\N	\N
47426	16739	\N	1	\N	\N	3	\N	\N	\N
47427	16739	\N	2	\N	\N	3	\N	\N	\N
60277	21275	2	\N	\N	\N	3	\N	\N	\N
60278	21275	\N	1	\N	\N	3	\N	\N	\N
60279	21275	\N	2	\N	\N	3	\N	\N	\N
77195	27246	\N	1	\N	\N	3	\N	\N	\N
77196	27246	\N	2	\N	\N	3	\N	\N	\N
39468	13931	1	\N	\N	\N	3	\N	\N	\N
39469	13931	2	\N	\N	\N	3	\N	\N	\N
37197	13129	1	\N	\N	\N	3	\N	\N	\N
37198	13129	\N	1	\N	\N	3	\N	\N	\N
39470	13931	\N	1	\N	\N	3	\N	\N	\N
39471	13931	\N	2	\N	\N	3	\N	\N	\N
37199	13130	2	\N	\N	\N	3	\N	\N	\N
37200	13130	3	\N	\N	\N	3	\N	\N	\N
37201	13131	\N	3	\N	\N	3	\N	\N	\N
47428	16740	\N	1	\N	\N	3	\N	\N	\N
47429	16740	\N	2	\N	\N	3	\N	\N	\N
47430	16740	\N	3	\N	\N	3	\N	\N	\N
50760	17916	\N	1	\N	\N	3	\N	\N	\N
50761	17916	\N	2	\N	\N	3	\N	\N	\N
50762	17916	\N	3	\N	\N	3	\N	\N	\N
39472	13932	\N	1	\N	\N	3	\N	\N	\N
39473	13932	\N	2	\N	\N	3	\N	\N	\N
39474	13932	\N	3	\N	\N	3	\N	\N	\N
77197	27246	\N	3	\N	\N	3	\N	\N	\N
147090	51916	1	\N	\N	\N	3	\N	\N	\N
124817	44054	2	\N	\N	\N	3	\N	\N	\N
60280	21276	\N	1	\N	\N	3	\N	\N	\N
60281	21276	\N	2	\N	\N	3	\N	\N	\N
60282	21276	\N	3	\N	\N	3	\N	\N	\N
124818	44054	3	\N	\N	\N	3	\N	\N	\N
124819	44055	\N	3	\N	\N	3	\N	\N	\N
147091	51916	2	\N	\N	\N	3	\N	\N	\N
147092	51916	3	\N	\N	\N	3	\N	\N	\N
147093	51916	4	\N	\N	\N	3	\N	\N	\N
37202	13132	1	\N	\N	\N	3	\N	\N	\N
37203	13132	2	\N	\N	\N	3	\N	\N	\N
37204	13132	3	\N	\N	\N	3	\N	\N	\N
37205	13132	4	\N	\N	\N	3	\N	\N	\N
37206	13132	5	\N	\N	\N	3	\N	\N	\N
147094	51916	5	\N	\N	\N	3	\N	\N	\N
83345	29417	1	\N	\N	\N	3	\N	\N	\N
83346	29417	2	\N	\N	\N	3	\N	\N	\N
64822	22879	1	\N	\N	\N	3	\N	\N	\N
64823	22879	\N	1	\N	\N	3	\N	\N	\N
47431	16741	1	\N	\N	\N	3	\N	\N	\N
47432	16741	\N	1	\N	\N	3	\N	\N	\N
83347	29417	\N	1	\N	\N	3	\N	\N	\N
39475	13933	1	\N	\N	\N	3	\N	\N	\N
39476	13933	\N	1	\N	\N	3	\N	\N	\N
83348	29417	\N	2	\N	\N	3	\N	\N	\N
47433	16742	2	\N	\N	\N	3	\N	\N	\N
37207	13133	1	\N	\N	\N	3	\N	\N	\N
37208	13133	2	\N	\N	\N	3	\N	\N	\N
37209	13133	\N	1	\N	\N	3	\N	\N	\N
37210	13133	\N	2	\N	\N	3	\N	\N	\N
39477	13934	2	\N	\N	\N	3	\N	\N	\N
39478	13934	3	\N	\N	\N	3	\N	\N	\N
39479	13935	\N	3	\N	\N	3	\N	\N	\N
47434	16742	3	\N	\N	\N	3	\N	\N	\N
47435	16743	\N	3	\N	\N	3	\N	\N	\N
64824	22880	2	\N	\N	\N	3	\N	\N	\N
37211	13134	\N	1	\N	\N	3	\N	\N	\N
37212	13134	\N	2	\N	\N	3	\N	\N	\N
37213	13134	\N	3	\N	\N	3	\N	\N	\N
50763	17917	1	\N	\N	\N	3	\N	\N	\N
50764	17917	\N	1	\N	\N	3	\N	\N	\N
64825	22880	3	\N	\N	\N	3	\N	\N	\N
64826	22881	\N	3	\N	\N	3	\N	\N	\N
50765	17918	2	\N	\N	\N	3	\N	\N	\N
50766	17918	3	\N	\N	\N	3	\N	\N	\N
50767	17919	\N	3	\N	\N	3	\N	\N	\N
99036	34955	1	\N	\N	\N	0	\N	\N	\N
99037	34955	2	\N	\N	\N	0	\N	\N	\N
99038	34955	\N	1	\N	\N	0	\N	\N	\N
60283	21277	1	\N	\N	\N	3	\N	\N	\N
60284	21277	\N	1	\N	\N	3	\N	\N	\N
99039	34955	\N	2	\N	\N	0	\N	\N	\N
60285	21278	2	\N	\N	\N	3	\N	\N	\N
60286	21278	3	\N	\N	\N	3	\N	\N	\N
39480	13936	1	\N	\N	\N	3	\N	\N	\N
39481	13936	2	\N	\N	\N	3	\N	\N	\N
37214	13135	1	\N	\N	\N	3	\N	\N	\N
37215	13135	\N	1	\N	\N	3	\N	\N	\N
39482	13936	3	\N	\N	\N	3	\N	\N	\N
39483	13936	4	\N	\N	\N	3	\N	\N	\N
37216	13136	2	\N	\N	\N	3	\N	\N	\N
37217	13136	3	\N	\N	\N	3	\N	\N	\N
37218	13137	\N	3	\N	\N	3	\N	\N	\N
39484	13936	5	\N	\N	\N	3	\N	\N	\N
60287	21279	\N	3	\N	\N	3	\N	\N	\N
83349	29418	\N	1	\N	\N	3	\N	\N	\N
47436	16744	1	\N	\N	\N	3	\N	\N	\N
47437	16744	2	\N	\N	\N	3	\N	\N	\N
47438	16744	3	\N	\N	\N	3	\N	\N	\N
47439	16744	4	\N	\N	\N	3	\N	\N	\N
47440	16744	5	\N	\N	\N	3	\N	\N	\N
77198	27247	1	\N	\N	\N	3	\N	\N	\N
77199	27247	\N	1	\N	\N	3	\N	\N	\N
83350	29418	\N	2	\N	\N	3	\N	\N	\N
83351	29418	\N	3	\N	\N	3	\N	\N	\N
77200	27248	2	\N	\N	\N	3	\N	\N	\N
39485	13937	1	\N	\N	\N	3	\N	\N	\N
39486	13937	2	\N	\N	\N	3	\N	\N	\N
39487	13937	\N	1	\N	\N	3	\N	\N	\N
39488	13937	\N	2	\N	\N	3	\N	\N	\N
77201	27248	3	\N	\N	\N	3	\N	\N	\N
77202	27249	\N	3	\N	\N	3	\N	\N	\N
37219	13138	1	\N	\N	\N	3	\N	\N	\N
37220	13138	2	\N	\N	\N	3	\N	\N	\N
37221	13138	3	\N	\N	\N	3	\N	\N	\N
37222	13138	4	\N	\N	\N	3	\N	\N	\N
37223	13138	5	\N	\N	\N	3	\N	\N	\N
50768	17920	1	\N	\N	\N	3	\N	\N	\N
50769	17920	2	\N	\N	\N	3	\N	\N	\N
50770	17920	3	\N	\N	\N	3	\N	\N	\N
39489	13938	\N	1	\N	\N	3	\N	\N	\N
39490	13938	\N	2	\N	\N	3	\N	\N	\N
39491	13938	\N	3	\N	\N	3	\N	\N	\N
50771	17920	4	\N	\N	\N	3	\N	\N	\N
47441	16745	1	\N	\N	\N	3	\N	\N	\N
47442	16745	2	\N	\N	\N	3	\N	\N	\N
47443	16745	\N	1	\N	\N	3	\N	\N	\N
47444	16745	\N	2	\N	\N	3	\N	\N	\N
50772	17920	5	\N	\N	\N	3	\N	\N	\N
37224	13139	1	\N	\N	\N	3	\N	\N	\N
37225	13139	2	\N	\N	\N	3	\N	\N	\N
37226	13139	\N	1	\N	\N	3	\N	\N	\N
37227	13139	\N	2	\N	\N	3	\N	\N	\N
109022	38479	1	\N	\N	\N	3	\N	\N	\N
109023	38479	\N	1	\N	\N	3	\N	\N	\N
99040	34956	\N	1	\N	\N	0	\N	\N	\N
47445	16746	\N	1	\N	\N	3	\N	\N	\N
37228	13140	\N	1	\N	\N	3	\N	\N	\N
37229	13140	\N	2	\N	\N	3	\N	\N	\N
37230	13140	\N	3	\N	\N	3	\N	\N	\N
47446	16746	\N	2	\N	\N	3	\N	\N	\N
47447	16746	\N	3	\N	\N	3	\N	\N	\N
64827	22882	1	\N	\N	\N	3	\N	\N	\N
64828	22882	2	\N	\N	\N	3	\N	\N	\N
64829	22882	3	\N	\N	\N	3	\N	\N	\N
64830	22882	4	\N	\N	\N	3	\N	\N	\N
64831	22882	5	\N	\N	\N	3	\N	\N	\N
39492	13939	1	\N	\N	\N	3	\N	\N	\N
39493	13939	\N	1	\N	\N	3	\N	\N	\N
99041	34956	\N	2	\N	\N	0	\N	\N	\N
60288	21280	1	\N	\N	\N	3	\N	\N	\N
39494	13940	2	\N	\N	\N	3	\N	\N	\N
39495	13940	3	\N	\N	\N	3	\N	\N	\N
39496	13941	\N	3	\N	\N	3	\N	\N	\N
50773	17921	1	\N	\N	\N	3	\N	\N	\N
50774	17921	2	\N	\N	\N	3	\N	\N	\N
50775	17921	\N	1	\N	\N	3	\N	\N	\N
50776	17921	\N	2	\N	\N	3	\N	\N	\N
60289	21280	2	\N	\N	\N	3	\N	\N	\N
37231	13141	1	\N	\N	\N	3	\N	\N	\N
37232	13141	\N	1	\N	\N	3	\N	\N	\N
60290	21280	3	\N	\N	\N	3	\N	\N	\N
60291	21280	4	\N	\N	\N	3	\N	\N	\N
37233	13142	2	\N	\N	\N	3	\N	\N	\N
37234	13142	3	\N	\N	\N	3	\N	\N	\N
37235	13143	\N	3	\N	\N	3	\N	\N	\N
60292	21280	5	\N	\N	\N	3	\N	\N	\N
99042	34956	\N	3	\N	\N	0	\N	\N	\N
50777	17922	\N	1	\N	\N	3	\N	\N	\N
50778	17922	\N	2	\N	\N	3	\N	\N	\N
47448	16747	1	\N	\N	\N	3	\N	\N	\N
47449	16747	\N	1	\N	\N	3	\N	\N	\N
50779	17922	\N	3	\N	\N	3	\N	\N	\N
47450	16748	2	\N	\N	\N	3	\N	\N	\N
47451	16748	3	\N	\N	\N	3	\N	\N	\N
47452	16749	\N	3	\N	\N	3	\N	\N	\N
109024	38480	2	\N	\N	\N	3	\N	\N	\N
39497	13942	1	\N	\N	\N	3	\N	\N	\N
39498	13942	2	\N	\N	\N	3	\N	\N	\N
39499	13942	3	\N	\N	\N	3	\N	\N	\N
39500	13942	4	\N	\N	\N	3	\N	\N	\N
39501	13942	5	\N	\N	\N	3	\N	\N	\N
109025	38480	3	\N	\N	\N	3	\N	\N	\N
109026	38481	\N	3	\N	\N	1	\N	\N	\N
37236	13144	1	\N	\N	\N	3	\N	\N	\N
37237	13144	2	\N	\N	\N	3	\N	\N	\N
37238	13144	3	\N	\N	\N	3	\N	\N	\N
37239	13144	4	\N	\N	\N	3	\N	\N	\N
37240	13144	5	\N	\N	\N	3	\N	\N	\N
64832	22883	1	\N	\N	\N	3	\N	\N	\N
60293	21281	1	\N	\N	\N	3	\N	\N	\N
60294	21281	2	\N	\N	\N	3	\N	\N	\N
60295	21281	\N	1	\N	\N	3	\N	\N	\N
60296	21281	\N	2	\N	\N	3	\N	\N	\N
39502	13943	1	\N	\N	\N	3	\N	\N	\N
39503	13943	2	\N	\N	\N	3	\N	\N	\N
37241	13145	1	\N	\N	\N	3	\N	\N	\N
37242	13145	2	\N	\N	\N	3	\N	\N	\N
37243	13145	\N	1	\N	\N	3	\N	\N	\N
37244	13145	\N	2	\N	\N	3	\N	\N	\N
39504	13943	\N	1	\N	\N	3	\N	\N	\N
39505	13943	\N	2	\N	\N	3	\N	\N	\N
64833	22883	2	\N	\N	\N	3	\N	\N	\N
64834	22883	\N	1	\N	\N	3	\N	\N	\N
64835	22883	\N	2	\N	\N	3	\N	\N	\N
147095	51917	1	\N	\N	\N	3	\N	\N	\N
37245	13146	\N	1	\N	\N	3	\N	\N	\N
37246	13146	\N	2	\N	\N	3	\N	\N	\N
37247	13146	\N	3	\N	\N	3	\N	\N	\N
83352	29419	1	\N	\N	\N	3	\N	\N	\N
50780	17923	1	\N	\N	\N	3	\N	\N	\N
39506	13944	\N	1	\N	\N	3	\N	\N	\N
39507	13944	\N	2	\N	\N	3	\N	\N	\N
39508	13944	\N	3	\N	\N	3	\N	\N	\N
50781	17923	\N	1	\N	\N	3	\N	\N	\N
47453	16750	1	\N	\N	\N	3	\N	\N	\N
47454	16750	2	\N	\N	\N	3	\N	\N	\N
47455	16750	3	\N	\N	\N	3	\N	\N	\N
47456	16750	4	\N	\N	\N	3	\N	\N	\N
47457	16750	5	\N	\N	\N	3	\N	\N	\N
77203	27250	1	\N	\N	\N	3	\N	\N	\N
60297	21282	\N	1	\N	\N	3	\N	\N	\N
50782	17924	2	\N	\N	\N	3	\N	\N	\N
50783	17924	3	\N	\N	\N	3	\N	\N	\N
50784	17925	\N	3	\N	\N	3	\N	\N	\N
60298	21282	\N	2	\N	\N	3	\N	\N	\N
60299	21282	\N	3	\N	\N	3	\N	\N	\N
77204	27250	2	\N	\N	\N	3	\N	\N	\N
37248	13147	1	\N	\N	\N	3	\N	\N	\N
37249	13147	\N	1	\N	\N	3	\N	\N	\N
77205	27250	3	\N	\N	\N	3	\N	\N	\N
77206	27250	4	\N	\N	\N	3	\N	\N	\N
37250	13148	2	\N	\N	\N	3	\N	\N	\N
37251	13148	3	\N	\N	\N	3	\N	\N	\N
37252	13149	\N	3	\N	\N	3	\N	\N	\N
64836	22884	\N	1	\N	\N	3	\N	\N	\N
64837	22884	\N	2	\N	\N	3	\N	\N	\N
47458	16751	1	\N	\N	\N	3	\N	\N	\N
39509	13945	1	\N	\N	\N	3	\N	\N	\N
39510	13945	\N	1	\N	\N	3	\N	\N	\N
47459	16751	2	\N	\N	\N	3	\N	\N	\N
47460	16751	\N	1	\N	\N	3	\N	\N	\N
39511	13946	2	\N	\N	\N	3	\N	\N	\N
39512	13946	3	\N	\N	\N	3	\N	\N	\N
39513	13947	\N	3	\N	\N	3	\N	\N	\N
47461	16751	\N	2	\N	\N	3	\N	\N	\N
64838	22884	\N	3	\N	\N	3	\N	\N	\N
77207	27250	5	\N	\N	\N	3	\N	\N	\N
83353	29419	\N	1	\N	\N	3	\N	\N	\N
147096	51917	2	\N	\N	\N	3	\N	\N	\N
147097	51917	\N	1	\N	\N	3	\N	\N	\N
83354	29420	2	\N	\N	\N	3	\N	\N	\N
47462	16752	\N	1	\N	\N	3	\N	\N	\N
47463	16752	\N	2	\N	\N	3	\N	\N	\N
47464	16752	\N	3	\N	\N	3	\N	\N	\N
37253	13150	1	\N	\N	\N	3	\N	\N	\N
37254	13150	2	\N	\N	\N	3	\N	\N	\N
37255	13150	3	\N	\N	\N	3	\N	\N	\N
37256	13150	4	\N	\N	\N	3	\N	\N	\N
37257	13150	5	\N	\N	\N	3	\N	\N	\N
83355	29420	3	\N	\N	\N	3	\N	\N	\N
83356	29421	\N	3	\N	\N	3	\N	\N	\N
147098	51917	\N	2	\N	\N	3	\N	\N	\N
124820	44056	1	\N	\N	\N	3	\N	\N	\N
99043	34957	1	\N	\N	\N	3	\N	\N	\N
99044	34957	\N	1	\N	\N	3	\N	\N	\N
124821	44056	2	\N	\N	\N	3	\N	\N	\N
50785	17926	1	\N	\N	\N	3	\N	\N	\N
50786	17926	2	\N	\N	\N	3	\N	\N	\N
50787	17926	3	\N	\N	\N	3	\N	\N	\N
39514	13948	1	\N	\N	\N	3	\N	\N	\N
39515	13948	2	\N	\N	\N	3	\N	\N	\N
37258	13151	1	\N	\N	\N	3	\N	\N	\N
37259	13151	2	\N	\N	\N	3	\N	\N	\N
37260	13151	\N	1	\N	\N	3	\N	\N	\N
37261	13151	\N	2	\N	\N	3	\N	\N	\N
39516	13948	3	\N	\N	\N	3	\N	\N	\N
39517	13948	4	\N	\N	\N	3	\N	\N	\N
39518	13948	5	\N	\N	\N	3	\N	\N	\N
50788	17926	4	\N	\N	\N	3	\N	\N	\N
50789	17926	5	\N	\N	\N	3	\N	\N	\N
124822	44056	3	\N	\N	\N	3	\N	\N	\N
37262	13152	\N	1	\N	\N	3	\N	\N	\N
37263	13152	\N	2	\N	\N	3	\N	\N	\N
37264	13152	\N	3	\N	\N	3	\N	\N	\N
60300	21283	1	\N	\N	\N	3	\N	\N	\N
60301	21283	\N	1	\N	\N	3	\N	\N	\N
77208	27251	1	\N	\N	\N	3	\N	\N	\N
77209	27251	2	\N	\N	\N	3	\N	\N	\N
60302	21284	2	\N	\N	\N	3	\N	\N	\N
60303	21284	3	\N	\N	\N	3	\N	\N	\N
47465	16753	1	\N	\N	\N	3	\N	\N	\N
47466	16753	\N	1	\N	\N	3	\N	\N	\N
60304	21285	\N	3	\N	\N	3	\N	\N	\N
39519	13949	1	\N	\N	\N	3	\N	\N	\N
39520	13949	2	\N	\N	\N	3	\N	\N	\N
39521	13949	\N	1	\N	\N	3	\N	\N	\N
39522	13949	\N	2	\N	\N	3	\N	\N	\N
77210	27251	\N	1	\N	\N	3	\N	\N	\N
47467	16754	2	\N	\N	\N	3	\N	\N	\N
47468	16754	3	\N	\N	\N	3	\N	\N	\N
47469	16755	\N	3	\N	\N	3	\N	\N	\N
77211	27251	\N	2	\N	\N	3	\N	\N	\N
99045	34958	2	\N	\N	\N	3	\N	\N	\N
37265	13153	1	\N	\N	\N	3	\N	\N	\N
37266	13153	\N	1	\N	\N	3	\N	\N	\N
39523	13950	\N	1	\N	\N	3	\N	\N	\N
39524	13950	\N	2	\N	\N	3	\N	\N	\N
37267	13154	2	\N	\N	\N	3	\N	\N	\N
37268	13154	3	\N	\N	\N	3	\N	\N	\N
37269	13155	\N	3	\N	\N	3	\N	\N	\N
39525	13950	\N	3	\N	\N	3	\N	\N	\N
99046	34958	3	\N	\N	\N	3	\N	\N	\N
50790	17927	1	\N	\N	\N	3	\N	\N	\N
50791	17927	2	\N	\N	\N	3	\N	\N	\N
50792	17927	\N	1	\N	\N	3	\N	\N	\N
50793	17927	\N	2	\N	\N	3	\N	\N	\N
64839	22885	1	\N	\N	\N	3	\N	\N	\N
64840	22885	\N	1	\N	\N	3	\N	\N	\N
99047	34959	\N	3	\N	\N	3	\N	\N	\N
124823	44056	4	\N	\N	\N	3	\N	\N	\N
64841	22886	2	\N	\N	\N	3	\N	\N	\N
64842	22886	3	\N	\N	\N	3	\N	\N	\N
50794	17928	\N	1	\N	\N	3	\N	\N	\N
50795	17928	\N	2	\N	\N	3	\N	\N	\N
50796	17928	\N	3	\N	\N	3	\N	\N	\N
64843	22887	\N	3	\N	\N	3	\N	\N	\N
124824	44056	5	\N	\N	\N	3	\N	\N	\N
77212	27252	\N	1	\N	\N	3	\N	\N	\N
47470	16756	1	\N	\N	\N	3	\N	\N	\N
37270	13156	1	\N	\N	\N	3	\N	\N	\N
37271	13156	2	\N	\N	\N	3	\N	\N	\N
37272	13156	3	\N	\N	\N	3	\N	\N	\N
37273	13156	4	\N	\N	\N	3	\N	\N	\N
37274	13156	5	\N	\N	\N	3	\N	\N	\N
39526	13951	1	\N	\N	\N	3	\N	\N	\N
39527	13951	\N	1	\N	\N	3	\N	\N	\N
47471	16756	2	\N	\N	\N	3	\N	\N	\N
47472	16756	3	\N	\N	\N	3	\N	\N	\N
39528	13952	2	\N	\N	\N	3	\N	\N	\N
39529	13952	3	\N	\N	\N	3	\N	\N	\N
39530	13953	\N	3	\N	\N	3	\N	\N	\N
47473	16756	4	\N	\N	\N	3	\N	\N	\N
47474	16756	5	\N	\N	\N	3	\N	\N	\N
77213	27252	\N	2	\N	\N	3	\N	\N	\N
77214	27252	\N	3	\N	\N	3	\N	\N	\N
37275	13157	1	\N	\N	\N	3	\N	\N	\N
37276	13157	2	\N	\N	\N	3	\N	\N	\N
37277	13157	\N	1	\N	\N	3	\N	\N	\N
37278	13157	\N	2	\N	\N	3	\N	\N	\N
60305	21286	1	\N	\N	\N	3	\N	\N	\N
60306	21286	2	\N	\N	\N	3	\N	\N	\N
60307	21286	3	\N	\N	\N	3	\N	\N	\N
37279	13158	\N	1	\N	\N	3	\N	\N	\N
37280	13158	\N	2	\N	\N	3	\N	\N	\N
37281	13158	\N	3	\N	\N	3	\N	\N	\N
60308	21286	4	\N	\N	\N	3	\N	\N	\N
60309	21286	5	\N	\N	\N	3	\N	\N	\N
47475	16757	1	\N	\N	\N	3	\N	\N	\N
47476	16757	2	\N	\N	\N	3	\N	\N	\N
47477	16757	\N	1	\N	\N	3	\N	\N	\N
47478	16757	\N	2	\N	\N	3	\N	\N	\N
109027	38482	1	\N	\N	\N	1	\N	\N	\N
109028	38482	2	\N	\N	\N	1	\N	\N	\N
39531	13954	1	\N	\N	\N	3	\N	\N	\N
39532	13954	2	\N	\N	\N	3	\N	\N	\N
39533	13954	3	\N	\N	\N	3	\N	\N	\N
39534	13954	4	\N	\N	\N	3	\N	\N	\N
39535	13954	5	\N	\N	\N	3	\N	\N	\N
109029	38482	3	\N	\N	\N	1	\N	\N	\N
50797	17929	1	\N	\N	\N	3	\N	\N	\N
50798	17929	\N	1	\N	\N	3	\N	\N	\N
83357	29422	1	\N	\N	\N	3	\N	\N	\N
47479	16758	\N	1	\N	\N	3	\N	\N	\N
37282	13159	1	\N	\N	\N	3	\N	\N	\N
37283	13159	\N	1	\N	\N	3	\N	\N	\N
47480	16758	\N	2	\N	\N	3	\N	\N	\N
47481	16758	\N	3	\N	\N	3	\N	\N	\N
37284	13160	2	\N	\N	\N	3	\N	\N	\N
37285	13160	3	\N	\N	\N	3	\N	\N	\N
37286	13161	\N	3	\N	\N	3	\N	\N	\N
83358	29422	2	\N	\N	\N	3	\N	\N	\N
50799	17930	2	\N	\N	\N	3	\N	\N	\N
50800	17930	3	\N	\N	\N	3	\N	\N	\N
50801	17931	\N	3	\N	\N	3	\N	\N	\N
83359	29422	3	\N	\N	\N	3	\N	\N	\N
39536	13955	1	\N	\N	\N	3	\N	\N	\N
39537	13955	2	\N	\N	\N	3	\N	\N	\N
39538	13955	\N	1	\N	\N	3	\N	\N	\N
39539	13955	\N	2	\N	\N	3	\N	\N	\N
83360	29422	4	\N	\N	\N	3	\N	\N	\N
83361	29422	5	\N	\N	\N	3	\N	\N	\N
109030	38482	4	\N	\N	\N	1	\N	\N	\N
109031	38482	5	\N	\N	\N	1	\N	\N	\N
64844	22888	1	\N	\N	\N	3	\N	\N	\N
60310	21287	1	\N	\N	\N	3	\N	\N	\N
39540	13956	\N	1	\N	\N	3	\N	\N	\N
39541	13956	\N	2	\N	\N	3	\N	\N	\N
39542	13956	\N	3	\N	\N	3	\N	\N	\N
60311	21287	2	\N	\N	\N	3	\N	\N	\N
60312	21287	\N	1	\N	\N	3	\N	\N	\N
37287	13162	1	\N	\N	\N	3	\N	\N	\N
37288	13162	2	\N	\N	\N	3	\N	\N	\N
37289	13162	3	\N	\N	\N	3	\N	\N	\N
37290	13162	4	\N	\N	\N	3	\N	\N	\N
37291	13162	5	\N	\N	\N	3	\N	\N	\N
60313	21287	\N	2	\N	\N	3	\N	\N	\N
64845	22888	2	\N	\N	\N	3	\N	\N	\N
64846	22888	3	\N	\N	\N	3	\N	\N	\N
64847	22888	4	\N	\N	\N	3	\N	\N	\N
64848	22888	5	\N	\N	\N	3	\N	\N	\N
147099	51918	\N	1	\N	\N	3	\N	\N	\N
47482	16759	1	\N	\N	\N	3	\N	\N	\N
47483	16759	\N	1	\N	\N	3	\N	\N	\N
147100	51918	\N	2	\N	\N	3	\N	\N	\N
60314	21288	\N	1	\N	\N	3	\N	\N	\N
47484	16760	2	\N	\N	\N	3	\N	\N	\N
47485	16760	3	\N	\N	\N	3	\N	\N	\N
37292	13163	1	\N	\N	\N	3	\N	\N	\N
37293	13163	2	\N	\N	\N	3	\N	\N	\N
37294	13163	\N	1	\N	\N	3	\N	\N	\N
37295	13163	\N	2	\N	\N	3	\N	\N	\N
47486	16761	\N	3	\N	\N	3	\N	\N	\N
60315	21288	\N	2	\N	\N	3	\N	\N	\N
60316	21288	\N	3	\N	\N	3	\N	\N	\N
147101	51918	\N	3	\N	\N	3	\N	\N	\N
50802	17932	1	\N	\N	\N	3	\N	\N	\N
39543	13957	1	\N	\N	\N	3	\N	\N	\N
37296	13164	\N	1	\N	\N	3	\N	\N	\N
37297	13164	\N	2	\N	\N	3	\N	\N	\N
37298	13164	\N	3	\N	\N	3	\N	\N	\N
39544	13957	\N	1	\N	\N	3	\N	\N	\N
50803	17932	2	\N	\N	\N	3	\N	\N	\N
50804	17932	3	\N	\N	\N	3	\N	\N	\N
39545	13958	2	\N	\N	\N	3	\N	\N	\N
39546	13958	3	\N	\N	\N	3	\N	\N	\N
39547	13959	\N	3	\N	\N	3	\N	\N	\N
50805	17932	4	\N	\N	\N	3	\N	\N	\N
50806	17932	5	\N	\N	\N	3	\N	\N	\N
77215	27253	1	\N	\N	\N	3	\N	\N	\N
77216	27253	\N	1	\N	\N	3	\N	\N	\N
77217	27254	2	\N	\N	\N	3	\N	\N	\N
77218	27254	3	\N	\N	\N	3	\N	\N	\N
77219	27255	\N	3	\N	\N	3	\N	\N	\N
124825	44057	1	\N	\N	\N	3	\N	\N	\N
64849	22889	1	\N	\N	\N	3	\N	\N	\N
64850	22889	2	\N	\N	\N	3	\N	\N	\N
37299	13165	1	\N	\N	\N	3	\N	\N	\N
37300	13165	\N	1	\N	\N	3	\N	\N	\N
64851	22889	\N	1	\N	\N	3	\N	\N	\N
47487	16762	1	\N	\N	\N	3	\N	\N	\N
37301	13166	2	\N	\N	\N	3	\N	\N	\N
37302	13166	3	\N	\N	\N	3	\N	\N	\N
37303	13167	\N	3	\N	\N	3	\N	\N	\N
47488	16762	2	\N	\N	\N	3	\N	\N	\N
47489	16762	3	\N	\N	\N	3	\N	\N	\N
47490	16762	4	\N	\N	\N	3	\N	\N	\N
47491	16762	5	\N	\N	\N	3	\N	\N	\N
50807	17933	1	\N	\N	\N	3	\N	\N	\N
39548	13960	1	\N	\N	\N	3	\N	\N	\N
39549	13960	2	\N	\N	\N	3	\N	\N	\N
39550	13960	3	\N	\N	\N	3	\N	\N	\N
39551	13960	4	\N	\N	\N	3	\N	\N	\N
39552	13960	5	\N	\N	\N	3	\N	\N	\N
50808	17933	2	\N	\N	\N	3	\N	\N	\N
50809	17933	\N	1	\N	\N	3	\N	\N	\N
50810	17933	\N	2	\N	\N	3	\N	\N	\N
64852	22889	\N	2	\N	\N	3	\N	\N	\N
99048	34960	1	\N	\N	\N	3	\N	\N	\N
99049	34960	2	\N	\N	\N	3	\N	\N	\N
99050	34960	3	\N	\N	\N	3	\N	\N	\N
83362	29423	1	\N	\N	\N	3	\N	\N	\N
83363	29423	2	\N	\N	\N	3	\N	\N	\N
50811	17934	\N	1	\N	\N	3	\N	\N	\N
37304	13168	1	\N	\N	\N	3	\N	\N	\N
37305	13168	2	\N	\N	\N	3	\N	\N	\N
37306	13168	3	\N	\N	\N	3	\N	\N	\N
37307	13168	4	\N	\N	\N	3	\N	\N	\N
37308	13168	5	\N	\N	\N	3	\N	\N	\N
50812	17934	\N	2	\N	\N	3	\N	\N	\N
47492	16763	1	\N	\N	\N	3	\N	\N	\N
39553	13961	1	\N	\N	\N	3	\N	\N	\N
39554	13961	2	\N	\N	\N	3	\N	\N	\N
39555	13961	\N	1	\N	\N	3	\N	\N	\N
39556	13961	\N	2	\N	\N	3	\N	\N	\N
47493	16763	2	\N	\N	\N	3	\N	\N	\N
47494	16763	\N	1	\N	\N	3	\N	\N	\N
47495	16763	\N	2	\N	\N	3	\N	\N	\N
50813	17934	\N	3	\N	\N	3	\N	\N	\N
60317	21289	1	\N	\N	\N	3	\N	\N	\N
60318	21289	\N	1	\N	\N	3	\N	\N	\N
37309	13169	1	\N	\N	\N	3	\N	\N	\N
37310	13169	2	\N	\N	\N	3	\N	\N	\N
37311	13169	\N	1	\N	\N	3	\N	\N	\N
37312	13169	\N	2	\N	\N	3	\N	\N	\N
39557	13962	\N	1	\N	\N	3	\N	\N	\N
39558	13962	\N	2	\N	\N	3	\N	\N	\N
39559	13962	\N	3	\N	\N	3	\N	\N	\N
83364	29423	\N	1	\N	\N	3	\N	\N	\N
64853	22890	\N	1	\N	\N	3	\N	\N	\N
60319	21290	2	\N	\N	\N	3	\N	\N	\N
37313	13170	\N	1	\N	\N	3	\N	\N	\N
37314	13170	\N	2	\N	\N	3	\N	\N	\N
37315	13170	\N	3	\N	\N	3	\N	\N	\N
47496	16764	\N	1	\N	\N	3	\N	\N	\N
47497	16764	\N	2	\N	\N	3	\N	\N	\N
47498	16764	\N	3	\N	\N	3	\N	\N	\N
60320	21290	3	\N	\N	\N	3	\N	\N	\N
60321	21291	\N	3	\N	\N	3	\N	\N	\N
64854	22890	\N	2	\N	\N	3	\N	\N	\N
64855	22890	\N	3	\N	\N	3	\N	\N	\N
83365	29423	\N	2	\N	\N	3	\N	\N	\N
99051	34960	4	\N	\N	\N	3	\N	\N	\N
99052	34960	5	\N	\N	\N	3	\N	\N	\N
124826	44057	2	\N	\N	\N	3	\N	\N	\N
124827	44057	\N	1	\N	\N	3	\N	\N	\N
124828	44057	\N	2	\N	\N	3	\N	\N	\N
83366	29424	\N	1	\N	\N	3	\N	\N	\N
83367	29424	\N	2	\N	\N	3	\N	\N	\N
39560	13963	1	\N	\N	\N	3	\N	\N	\N
39561	13963	\N	1	\N	\N	3	\N	\N	\N
83368	29424	\N	3	\N	\N	3	\N	\N	\N
37316	13171	1	\N	\N	\N	3	\N	\N	\N
37317	13171	\N	1	\N	\N	3	\N	\N	\N
50814	17935	1	\N	\N	\N	3	\N	\N	\N
39562	13964	2	\N	\N	\N	3	\N	\N	\N
37318	13172	2	\N	\N	\N	3	\N	\N	\N
37319	13172	3	\N	\N	\N	3	\N	\N	\N
37320	13173	\N	3	\N	\N	3	\N	\N	\N
39563	13964	3	\N	\N	\N	3	\N	\N	\N
39564	13965	\N	3	\N	\N	3	\N	\N	\N
50815	17935	\N	1	\N	\N	3	\N	\N	\N
109032	38483	1	\N	\N	\N	0	\N	\N	\N
50816	17936	2	\N	\N	\N	3	\N	\N	\N
47499	16765	1	\N	\N	\N	3	\N	\N	\N
47500	16765	\N	1	\N	\N	3	\N	\N	\N
50817	17936	3	\N	\N	\N	3	\N	\N	\N
50818	17937	\N	3	\N	\N	3	\N	\N	\N
47501	16766	2	\N	\N	\N	3	\N	\N	\N
47502	16766	3	\N	\N	\N	3	\N	\N	\N
47503	16767	\N	3	\N	\N	3	\N	\N	\N
109033	38483	2	\N	\N	\N	0	\N	\N	\N
77220	27256	1	\N	\N	\N	3	\N	\N	\N
77221	27256	2	\N	\N	\N	3	\N	\N	\N
77222	27256	3	\N	\N	\N	3	\N	\N	\N
77223	27256	4	\N	\N	\N	3	\N	\N	\N
77224	27256	5	\N	\N	\N	3	\N	\N	\N
60322	21292	1	\N	\N	\N	3	\N	\N	\N
37321	13174	1	\N	\N	\N	3	\N	\N	\N
37322	13174	2	\N	\N	\N	3	\N	\N	\N
37323	13174	3	\N	\N	\N	3	\N	\N	\N
37324	13174	4	\N	\N	\N	3	\N	\N	\N
37325	13174	5	\N	\N	\N	3	\N	\N	\N
60323	21292	2	\N	\N	\N	3	\N	\N	\N
60324	21292	3	\N	\N	\N	3	\N	\N	\N
39565	13966	1	\N	\N	\N	3	\N	\N	\N
39566	13966	2	\N	\N	\N	3	\N	\N	\N
39567	13966	3	\N	\N	\N	3	\N	\N	\N
39568	13966	4	\N	\N	\N	3	\N	\N	\N
39569	13966	5	\N	\N	\N	3	\N	\N	\N
60325	21292	4	\N	\N	\N	3	\N	\N	\N
60326	21292	5	\N	\N	\N	3	\N	\N	\N
109034	38483	\N	1	\N	\N	0	\N	\N	\N
64856	22891	1	\N	\N	\N	3	\N	\N	\N
64857	22891	\N	1	\N	\N	3	\N	\N	\N
37326	13175	1	\N	\N	\N	3	\N	\N	\N
37327	13175	2	\N	\N	\N	3	\N	\N	\N
37328	13175	\N	1	\N	\N	3	\N	\N	\N
37329	13175	\N	2	\N	\N	3	\N	\N	\N
109035	38483	\N	2	\N	\N	0	\N	\N	\N
64858	22892	2	\N	\N	\N	3	\N	\N	\N
64859	22892	3	\N	\N	\N	3	\N	\N	\N
64860	22893	\N	3	\N	\N	3	\N	\N	\N
37330	13176	\N	1	\N	\N	3	\N	\N	\N
37331	13176	\N	2	\N	\N	3	\N	\N	\N
37332	13176	\N	3	\N	\N	3	\N	\N	\N
47504	16768	1	\N	\N	\N	3	\N	\N	\N
39570	13967	1	\N	\N	\N	3	\N	\N	\N
39571	13967	2	\N	\N	\N	3	\N	\N	\N
39572	13967	\N	1	\N	\N	3	\N	\N	\N
39573	13967	\N	2	\N	\N	3	\N	\N	\N
47505	16768	2	\N	\N	\N	3	\N	\N	\N
47506	16768	3	\N	\N	\N	3	\N	\N	\N
47507	16768	4	\N	\N	\N	3	\N	\N	\N
47508	16768	5	\N	\N	\N	3	\N	\N	\N
50819	17938	1	\N	\N	\N	3	\N	\N	\N
50820	17938	2	\N	\N	\N	3	\N	\N	\N
39574	13968	\N	1	\N	\N	3	\N	\N	\N
39575	13968	\N	2	\N	\N	3	\N	\N	\N
39576	13968	\N	3	\N	\N	3	\N	\N	\N
50821	17938	3	\N	\N	\N	3	\N	\N	\N
50822	17938	4	\N	\N	\N	3	\N	\N	\N
50823	17938	5	\N	\N	\N	3	\N	\N	\N
99053	34961	1	\N	\N	\N	3	\N	\N	\N
37333	13177	1	\N	\N	\N	3	\N	\N	\N
37334	13177	\N	1	\N	\N	3	\N	\N	\N
99054	34961	2	\N	\N	\N	3	\N	\N	\N
60327	21293	1	\N	\N	\N	3	\N	\N	\N
37335	13178	2	\N	\N	\N	3	\N	\N	\N
37336	13178	3	\N	\N	\N	3	\N	\N	\N
37337	13179	\N	3	\N	\N	3	\N	\N	\N
60328	21293	2	\N	\N	\N	3	\N	\N	\N
60329	21293	\N	1	\N	\N	3	\N	\N	\N
60330	21293	\N	2	\N	\N	3	\N	\N	\N
47509	16769	1	\N	\N	\N	3	\N	\N	\N
47510	16769	2	\N	\N	\N	3	\N	\N	\N
47511	16769	\N	1	\N	\N	3	\N	\N	\N
47512	16769	\N	2	\N	\N	3	\N	\N	\N
99055	34961	\N	1	\N	\N	3	\N	\N	\N
99056	34961	\N	2	\N	\N	3	\N	\N	\N
124829	44058	\N	1	\N	\N	3	\N	\N	\N
124830	44058	\N	2	\N	\N	3	\N	\N	\N
39577	13969	1	\N	\N	\N	3	\N	\N	\N
39578	13969	\N	1	\N	\N	3	\N	\N	\N
50824	17939	1	\N	\N	\N	3	\N	\N	\N
47513	16770	\N	1	\N	\N	3	\N	\N	\N
39579	13970	2	\N	\N	\N	3	\N	\N	\N
39580	13970	3	\N	\N	\N	3	\N	\N	\N
39581	13971	\N	3	\N	\N	3	\N	\N	\N
47514	16770	\N	2	\N	\N	3	\N	\N	\N
37338	13180	1	\N	\N	\N	3	\N	\N	\N
37339	13180	2	\N	\N	\N	3	\N	\N	\N
37340	13180	3	\N	\N	\N	3	\N	\N	\N
37341	13180	4	\N	\N	\N	3	\N	\N	\N
37342	13180	5	\N	\N	\N	3	\N	\N	\N
47515	16770	\N	3	\N	\N	3	\N	\N	\N
50825	17939	2	\N	\N	\N	3	\N	\N	\N
50826	17939	\N	1	\N	\N	3	\N	\N	\N
50827	17939	\N	2	\N	\N	3	\N	\N	\N
77225	27257	1	\N	\N	\N	3	\N	\N	\N
60331	21294	\N	1	\N	\N	3	\N	\N	\N
60332	21294	\N	2	\N	\N	3	\N	\N	\N
60333	21294	\N	3	\N	\N	3	\N	\N	\N
77226	27257	2	\N	\N	\N	3	\N	\N	\N
77227	27257	\N	1	\N	\N	3	\N	\N	\N
50828	17940	\N	1	\N	\N	3	\N	\N	\N
50829	17940	\N	2	\N	\N	3	\N	\N	\N
37343	13181	1	\N	\N	\N	3	\N	\N	\N
37344	13181	2	\N	\N	\N	3	\N	\N	\N
37345	13181	\N	1	\N	\N	3	\N	\N	\N
37346	13181	\N	2	\N	\N	3	\N	\N	\N
50830	17940	\N	3	\N	\N	3	\N	\N	\N
77228	27257	\N	2	\N	\N	3	\N	\N	\N
109036	38484	\N	1	\N	\N	0	\N	\N	\N
109037	38484	\N	2	\N	\N	0	\N	\N	\N
109038	38484	\N	3	\N	\N	0	\N	\N	\N
99057	34962	\N	1	\N	\N	3	\N	\N	\N
37347	13182	\N	1	\N	\N	3	\N	\N	\N
37348	13182	\N	2	\N	\N	3	\N	\N	\N
37349	13182	\N	3	\N	\N	3	\N	\N	\N
83369	29425	1	\N	\N	\N	3	\N	\N	\N
39582	13972	1	\N	\N	\N	3	\N	\N	\N
39583	13972	2	\N	\N	\N	3	\N	\N	\N
39584	13972	3	\N	\N	\N	3	\N	\N	\N
39585	13972	4	\N	\N	\N	3	\N	\N	\N
39586	13972	5	\N	\N	\N	3	\N	\N	\N
83370	29425	\N	1	\N	\N	3	\N	\N	\N
47516	16771	1	\N	\N	\N	3	\N	\N	\N
47517	16771	\N	1	\N	\N	3	\N	\N	\N
77229	27258	\N	1	\N	\N	3	\N	\N	\N
64861	22894	1	\N	\N	\N	3	\N	\N	\N
47518	16772	2	\N	\N	\N	3	\N	\N	\N
47519	16772	3	\N	\N	\N	3	\N	\N	\N
47520	16773	\N	3	\N	\N	3	\N	\N	\N
64862	22894	2	\N	\N	\N	3	\N	\N	\N
64863	22894	3	\N	\N	\N	3	\N	\N	\N
64864	22894	4	\N	\N	\N	3	\N	\N	\N
64865	22894	5	\N	\N	\N	3	\N	\N	\N
39587	13973	1	\N	\N	\N	3	\N	\N	\N
37350	13183	1	\N	\N	\N	3	\N	\N	\N
37351	13183	\N	1	\N	\N	3	\N	\N	\N
39588	13973	2	\N	\N	\N	3	\N	\N	\N
39589	13973	\N	1	\N	\N	3	\N	\N	\N
37352	13184	2	\N	\N	\N	3	\N	\N	\N
37353	13184	3	\N	\N	\N	3	\N	\N	\N
37354	13185	\N	3	\N	\N	3	\N	\N	\N
39590	13973	\N	2	\N	\N	3	\N	\N	\N
77230	27258	\N	2	\N	\N	3	\N	\N	\N
77231	27258	\N	3	\N	\N	3	\N	\N	\N
99058	34962	\N	2	\N	\N	3	\N	\N	\N
99059	34962	\N	3	\N	\N	3	\N	\N	\N
60334	21295	1	\N	\N	\N	3	\N	\N	\N
60335	21295	\N	1	\N	\N	3	\N	\N	\N
39591	13974	\N	1	\N	\N	3	\N	\N	\N
39592	13974	\N	2	\N	\N	3	\N	\N	\N
39593	13974	\N	3	\N	\N	3	\N	\N	\N
50831	17941	1	\N	\N	\N	3	\N	\N	\N
50832	17941	\N	1	\N	\N	3	\N	\N	\N
83371	29426	2	\N	\N	\N	3	\N	\N	\N
83372	29426	3	\N	\N	\N	3	\N	\N	\N
50833	17942	2	\N	\N	\N	3	\N	\N	\N
50834	17942	3	\N	\N	\N	3	\N	\N	\N
50835	17943	\N	3	\N	\N	3	\N	\N	\N
60336	21296	2	\N	\N	\N	3	\N	\N	\N
60337	21296	3	\N	\N	\N	3	\N	\N	\N
60338	21297	\N	3	\N	\N	3	\N	\N	\N
37355	13186	1	\N	\N	\N	3	\N	\N	\N
37356	13186	2	\N	\N	\N	3	\N	\N	\N
37357	13186	3	\N	\N	\N	3	\N	\N	\N
37358	13186	4	\N	\N	\N	3	\N	\N	\N
37359	13186	5	\N	\N	\N	3	\N	\N	\N
47521	16774	1	\N	\N	\N	3	\N	\N	\N
47522	16774	2	\N	\N	\N	3	\N	\N	\N
47523	16774	3	\N	\N	\N	3	\N	\N	\N
47524	16774	4	\N	\N	\N	3	\N	\N	\N
47525	16774	5	\N	\N	\N	3	\N	\N	\N
83373	29427	\N	3	\N	\N	3	\N	\N	\N
124831	44058	\N	3	\N	\N	3	\N	\N	\N
39594	13975	1	\N	\N	\N	3	\N	\N	\N
39595	13975	\N	1	\N	\N	3	\N	\N	\N
37360	13187	1	\N	\N	\N	3	\N	\N	\N
37361	13187	2	\N	\N	\N	3	\N	\N	\N
37362	13187	\N	1	\N	\N	3	\N	\N	\N
37363	13187	\N	2	\N	\N	3	\N	\N	\N
39596	13976	2	\N	\N	\N	3	\N	\N	\N
39597	13976	3	\N	\N	\N	3	\N	\N	\N
39598	13977	\N	3	\N	\N	3	\N	\N	\N
64866	22895	1	\N	\N	\N	3	\N	\N	\N
64867	22895	2	\N	\N	\N	3	\N	\N	\N
37364	13188	\N	1	\N	\N	3	\N	\N	\N
37365	13188	\N	2	\N	\N	3	\N	\N	\N
37366	13188	\N	3	\N	\N	3	\N	\N	\N
64868	22895	\N	1	\N	\N	3	\N	\N	\N
64869	22895	\N	2	\N	\N	3	\N	\N	\N
109039	38485	1	\N	\N	\N	3	\N	\N	\N
47526	16775	1	\N	\N	\N	3	\N	\N	\N
47527	16775	2	\N	\N	\N	3	\N	\N	\N
47528	16775	\N	1	\N	\N	3	\N	\N	\N
47529	16775	\N	2	\N	\N	3	\N	\N	\N
109040	38485	\N	1	\N	\N	3	\N	\N	\N
109041	38486	2	\N	\N	\N	3	\N	\N	\N
64870	22896	\N	1	\N	\N	3	\N	\N	\N
50836	17944	1	\N	\N	\N	3	\N	\N	\N
47530	16776	\N	1	\N	\N	3	\N	\N	\N
47531	16776	\N	2	\N	\N	3	\N	\N	\N
47532	16776	\N	3	\N	\N	3	\N	\N	\N
50837	17944	2	\N	\N	\N	3	\N	\N	\N
39599	13978	1	\N	\N	\N	3	\N	\N	\N
37367	13189	1	\N	\N	\N	3	\N	\N	\N
37368	13189	\N	1	\N	\N	3	\N	\N	\N
39600	13978	2	\N	\N	\N	3	\N	\N	\N
39601	13978	3	\N	\N	\N	3	\N	\N	\N
37369	13190	2	\N	\N	\N	3	\N	\N	\N
37370	13190	3	\N	\N	\N	3	\N	\N	\N
37371	13191	\N	3	\N	\N	3	\N	\N	\N
39602	13978	4	\N	\N	\N	3	\N	\N	\N
39603	13978	5	\N	\N	\N	3	\N	\N	\N
50838	17944	3	\N	\N	\N	3	\N	\N	\N
50839	17944	4	\N	\N	\N	3	\N	\N	\N
50840	17944	5	\N	\N	\N	3	\N	\N	\N
64871	22896	\N	2	\N	\N	3	\N	\N	\N
64872	22896	\N	3	\N	\N	3	\N	\N	\N
109042	38486	3	\N	\N	\N	3	\N	\N	\N
60339	21298	1	\N	\N	\N	3	\N	\N	\N
60340	21298	2	\N	\N	\N	3	\N	\N	\N
60341	21298	3	\N	\N	\N	3	\N	\N	\N
60342	21298	4	\N	\N	\N	3	\N	\N	\N
60343	21298	5	\N	\N	\N	3	\N	\N	\N
109043	38487	\N	3	\N	\N	3	\N	\N	\N
39604	13979	1	\N	\N	\N	3	\N	\N	\N
39605	13979	2	\N	\N	\N	3	\N	\N	\N
39606	13979	\N	1	\N	\N	3	\N	\N	\N
39607	13979	\N	2	\N	\N	3	\N	\N	\N
147102	51919	1	\N	\N	\N	3	\N	\N	\N
77232	27259	1	\N	\N	\N	3	\N	\N	\N
37372	13192	1	\N	\N	\N	3	\N	\N	\N
37373	13192	2	\N	\N	\N	3	\N	\N	\N
37374	13192	3	\N	\N	\N	3	\N	\N	\N
37375	13192	4	\N	\N	\N	3	\N	\N	\N
37376	13192	5	\N	\N	\N	3	\N	\N	\N
77233	27259	\N	1	\N	\N	3	\N	\N	\N
50841	17945	1	\N	\N	\N	3	\N	\N	\N
50842	17945	2	\N	\N	\N	3	\N	\N	\N
50843	17945	\N	1	\N	\N	3	\N	\N	\N
39608	13980	\N	1	\N	\N	3	\N	\N	\N
39609	13980	\N	2	\N	\N	3	\N	\N	\N
39610	13980	\N	3	\N	\N	3	\N	\N	\N
47533	16777	1	\N	\N	\N	3	\N	\N	\N
47534	16777	\N	1	\N	\N	3	\N	\N	\N
50844	17945	\N	2	\N	\N	3	\N	\N	\N
147103	51919	\N	1	\N	\N	3	\N	\N	\N
47535	16778	2	\N	\N	\N	3	\N	\N	\N
37377	13193	1	\N	\N	\N	3	\N	\N	\N
37378	13193	2	\N	\N	\N	3	\N	\N	\N
37379	13193	\N	1	\N	\N	3	\N	\N	\N
37380	13193	\N	2	\N	\N	3	\N	\N	\N
47536	16778	3	\N	\N	\N	3	\N	\N	\N
47537	16779	\N	3	\N	\N	3	\N	\N	\N
77234	27260	2	\N	\N	\N	3	\N	\N	\N
77235	27260	3	\N	\N	\N	3	\N	\N	\N
77236	27261	\N	3	\N	\N	3	\N	\N	\N
37381	13194	\N	1	\N	\N	3	\N	\N	\N
37382	13194	\N	2	\N	\N	3	\N	\N	\N
37383	13194	\N	3	\N	\N	3	\N	\N	\N
50845	17946	\N	1	\N	\N	3	\N	\N	\N
50846	17946	\N	2	\N	\N	3	\N	\N	\N
50847	17946	\N	3	\N	\N	3	\N	\N	\N
147104	51920	2	\N	\N	\N	1	\N	\N	\N
147105	51920	3	\N	\N	\N	1	\N	\N	\N
60344	21299	1	\N	\N	\N	3	\N	\N	\N
60345	21299	2	\N	\N	\N	3	\N	\N	\N
39611	13981	1	\N	\N	\N	3	\N	\N	\N
39612	13981	\N	1	\N	\N	3	\N	\N	\N
60346	21299	\N	1	\N	\N	3	\N	\N	\N
60347	21299	\N	2	\N	\N	3	\N	\N	\N
39613	13982	2	\N	\N	\N	3	\N	\N	\N
39614	13982	3	\N	\N	\N	3	\N	\N	\N
39615	13983	\N	3	\N	\N	3	\N	\N	\N
147106	51921	\N	3	\N	\N	0	\N	\N	\N
83374	29428	1	\N	\N	\N	3	\N	\N	\N
83375	29428	2	\N	\N	\N	3	\N	\N	\N
83376	29428	3	\N	\N	\N	3	\N	\N	\N
37384	13195	1	\N	\N	\N	3	\N	\N	\N
37385	13195	\N	1	\N	\N	3	\N	\N	\N
83377	29428	4	\N	\N	\N	3	\N	\N	\N
83378	29428	5	\N	\N	\N	3	\N	\N	\N
37386	13196	2	\N	\N	\N	3	\N	\N	\N
37387	13196	3	\N	\N	\N	3	\N	\N	\N
37388	13197	\N	3	\N	\N	3	\N	\N	\N
47538	16780	1	\N	\N	\N	3	\N	\N	\N
47539	16780	2	\N	\N	\N	3	\N	\N	\N
47540	16780	3	\N	\N	\N	3	\N	\N	\N
47541	16780	4	\N	\N	\N	3	\N	\N	\N
47542	16780	5	\N	\N	\N	3	\N	\N	\N
60348	21300	\N	1	\N	\N	3	\N	\N	\N
60349	21300	\N	2	\N	\N	3	\N	\N	\N
60350	21300	\N	3	\N	\N	3	\N	\N	\N
64873	22897	1	\N	\N	\N	3	\N	\N	\N
64874	22897	\N	1	\N	\N	3	\N	\N	\N
50848	17947	1	\N	\N	\N	3	\N	\N	\N
50849	17947	\N	1	\N	\N	3	\N	\N	\N
39616	13984	1	\N	\N	\N	3	\N	\N	\N
39617	13984	2	\N	\N	\N	3	\N	\N	\N
39618	13984	3	\N	\N	\N	3	\N	\N	\N
39619	13984	4	\N	\N	\N	3	\N	\N	\N
39620	13984	5	\N	\N	\N	3	\N	\N	\N
64875	22898	2	\N	\N	\N	3	\N	\N	\N
37389	13198	1	\N	\N	\N	3	\N	\N	\N
37390	13198	2	\N	\N	\N	3	\N	\N	\N
37391	13198	3	\N	\N	\N	3	\N	\N	\N
37392	13198	4	\N	\N	\N	3	\N	\N	\N
37393	13198	5	\N	\N	\N	3	\N	\N	\N
64876	22898	3	\N	\N	\N	3	\N	\N	\N
50850	17948	2	\N	\N	\N	3	\N	\N	\N
47543	16781	1	\N	\N	\N	3	\N	\N	\N
47544	16781	2	\N	\N	\N	3	\N	\N	\N
47545	16781	\N	1	\N	\N	3	\N	\N	\N
47546	16781	\N	2	\N	\N	3	\N	\N	\N
50851	17948	3	\N	\N	\N	3	\N	\N	\N
50852	17949	\N	3	\N	\N	3	\N	\N	\N
64877	22899	\N	3	\N	\N	3	\N	\N	\N
39621	13985	1	\N	\N	\N	3	\N	\N	\N
37394	13199	1	\N	\N	\N	3	\N	\N	\N
37395	13199	2	\N	\N	\N	3	\N	\N	\N
37396	13199	\N	1	\N	\N	3	\N	\N	\N
37397	13199	\N	2	\N	\N	3	\N	\N	\N
39622	13985	2	\N	\N	\N	3	\N	\N	\N
39623	13985	\N	1	\N	\N	3	\N	\N	\N
39624	13985	\N	2	\N	\N	3	\N	\N	\N
47547	16782	\N	1	\N	\N	3	\N	\N	\N
47548	16782	\N	2	\N	\N	3	\N	\N	\N
37398	13200	\N	1	\N	\N	3	\N	\N	\N
37399	13200	\N	2	\N	\N	3	\N	\N	\N
37400	13200	\N	3	\N	\N	3	\N	\N	\N
47549	16782	\N	3	\N	\N	3	\N	\N	\N
39625	13986	\N	1	\N	\N	3	\N	\N	\N
39626	13986	\N	2	\N	\N	3	\N	\N	\N
39627	13986	\N	3	\N	\N	3	\N	\N	\N
77237	27262	1	\N	\N	\N	3	\N	\N	\N
77238	27262	2	\N	\N	\N	3	\N	\N	\N
77239	27262	3	\N	\N	\N	3	\N	\N	\N
60351	21301	1	\N	\N	\N	3	\N	\N	\N
60352	21301	\N	1	\N	\N	3	\N	\N	\N
77240	27262	4	\N	\N	\N	3	\N	\N	\N
77241	27262	5	\N	\N	\N	3	\N	\N	\N
60353	21302	2	\N	\N	\N	3	\N	\N	\N
60354	21302	3	\N	\N	\N	3	\N	\N	\N
37401	13201	1	\N	\N	\N	3	\N	\N	\N
37402	13201	\N	1	\N	\N	3	\N	\N	\N
60355	21303	\N	3	\N	\N	3	\N	\N	\N
50853	17950	1	\N	\N	\N	3	\N	\N	\N
37403	13202	2	\N	\N	\N	3	\N	\N	\N
37404	13202	3	\N	\N	\N	3	\N	\N	\N
37405	13203	\N	3	\N	\N	3	\N	\N	\N
50854	17950	2	\N	\N	\N	3	\N	\N	\N
50855	17950	3	\N	\N	\N	3	\N	\N	\N
47550	16783	1	\N	\N	\N	3	\N	\N	\N
47551	16783	\N	1	\N	\N	3	\N	\N	\N
39628	13987	1	\N	\N	\N	3	\N	\N	\N
39629	13987	\N	1	\N	\N	3	\N	\N	\N
50856	17950	4	\N	\N	\N	3	\N	\N	\N
50857	17950	5	\N	\N	\N	3	\N	\N	\N
39630	13988	2	\N	\N	\N	3	\N	\N	\N
39631	13988	3	\N	\N	\N	3	\N	\N	\N
39632	13989	\N	3	\N	\N	3	\N	\N	\N
47552	16784	2	\N	\N	\N	3	\N	\N	\N
47553	16784	3	\N	\N	\N	3	\N	\N	\N
47554	16785	\N	3	\N	\N	3	\N	\N	\N
99060	34963	1	\N	\N	\N	3	\N	\N	\N
83379	29429	1	\N	\N	\N	3	\N	\N	\N
83380	29429	2	\N	\N	\N	3	\N	\N	\N
83381	29429	\N	1	\N	\N	3	\N	\N	\N
83382	29429	\N	2	\N	\N	3	\N	\N	\N
99061	34963	\N	1	\N	\N	3	\N	\N	\N
37406	13204	1	\N	\N	\N	3	\N	\N	\N
37407	13204	2	\N	\N	\N	3	\N	\N	\N
37408	13204	3	\N	\N	\N	3	\N	\N	\N
37409	13204	4	\N	\N	\N	3	\N	\N	\N
37410	13204	5	\N	\N	\N	3	\N	\N	\N
64878	22900	1	\N	\N	\N	3	\N	\N	\N
64879	22900	2	\N	\N	\N	3	\N	\N	\N
64880	22900	3	\N	\N	\N	3	\N	\N	\N
64881	22900	4	\N	\N	\N	3	\N	\N	\N
64882	22900	5	\N	\N	\N	3	\N	\N	\N
50858	17951	1	\N	\N	\N	3	\N	\N	\N
50859	17951	2	\N	\N	\N	3	\N	\N	\N
50860	17951	\N	1	\N	\N	3	\N	\N	\N
50861	17951	\N	2	\N	\N	3	\N	\N	\N
124832	44059	1	\N	\N	\N	3	\N	\N	\N
39633	13990	1	\N	\N	\N	3	\N	\N	\N
37411	13205	1	\N	\N	\N	3	\N	\N	\N
37412	13205	2	\N	\N	\N	3	\N	\N	\N
37413	13205	\N	1	\N	\N	3	\N	\N	\N
37414	13205	\N	2	\N	\N	3	\N	\N	\N
39634	13990	2	\N	\N	\N	3	\N	\N	\N
39635	13990	3	\N	\N	\N	3	\N	\N	\N
39636	13990	4	\N	\N	\N	3	\N	\N	\N
39637	13990	5	\N	\N	\N	3	\N	\N	\N
99062	34964	2	\N	\N	\N	3	\N	\N	\N
99063	34964	3	\N	\N	\N	3	\N	\N	\N
37415	13206	\N	1	\N	\N	3	\N	\N	\N
37416	13206	\N	2	\N	\N	3	\N	\N	\N
37417	13206	\N	3	\N	\N	3	\N	\N	\N
99064	34965	\N	3	\N	\N	1	\N	\N	\N
47555	16786	1	\N	\N	\N	3	\N	\N	\N
47556	16786	2	\N	\N	\N	3	\N	\N	\N
47557	16786	3	\N	\N	\N	3	\N	\N	\N
47558	16786	4	\N	\N	\N	3	\N	\N	\N
47559	16786	5	\N	\N	\N	3	\N	\N	\N
83383	29430	\N	1	\N	\N	3	\N	\N	\N
77242	27263	1	\N	\N	\N	3	\N	\N	\N
50862	17952	\N	1	\N	\N	3	\N	\N	\N
50863	17952	\N	2	\N	\N	3	\N	\N	\N
39638	13991	1	\N	\N	\N	3	\N	\N	\N
39639	13991	2	\N	\N	\N	3	\N	\N	\N
39640	13991	\N	1	\N	\N	3	\N	\N	\N
39641	13991	\N	2	\N	\N	3	\N	\N	\N
50864	17952	\N	3	\N	\N	3	\N	\N	\N
77243	27263	2	\N	\N	\N	3	\N	\N	\N
77244	27263	\N	1	\N	\N	3	\N	\N	\N
60356	21304	1	\N	\N	\N	3	\N	\N	\N
60357	21304	2	\N	\N	\N	3	\N	\N	\N
37418	13207	1	\N	\N	\N	3	\N	\N	\N
37419	13207	\N	1	\N	\N	3	\N	\N	\N
60358	21304	3	\N	\N	\N	3	\N	\N	\N
39642	13992	\N	1	\N	\N	3	\N	\N	\N
37420	13208	2	\N	\N	\N	3	\N	\N	\N
37421	13208	3	\N	\N	\N	3	\N	\N	\N
37422	13209	\N	3	\N	\N	3	\N	\N	\N
39643	13992	\N	2	\N	\N	3	\N	\N	\N
39644	13992	\N	3	\N	\N	3	\N	\N	\N
60359	21304	4	\N	\N	\N	3	\N	\N	\N
60360	21304	5	\N	\N	\N	3	\N	\N	\N
47560	16787	1	\N	\N	\N	3	\N	\N	\N
47561	16787	2	\N	\N	\N	3	\N	\N	\N
47562	16787	\N	1	\N	\N	3	\N	\N	\N
47563	16787	\N	2	\N	\N	3	\N	\N	\N
77245	27263	\N	2	\N	\N	3	\N	\N	\N
83384	29430	\N	2	\N	\N	3	\N	\N	\N
83385	29430	\N	3	\N	\N	3	\N	\N	\N
64883	22901	1	\N	\N	\N	3	\N	\N	\N
64884	22901	2	\N	\N	\N	3	\N	\N	\N
64885	22901	\N	1	\N	\N	3	\N	\N	\N
47564	16788	\N	1	\N	\N	3	\N	\N	\N
47565	16788	\N	2	\N	\N	3	\N	\N	\N
47566	16788	\N	3	\N	\N	3	\N	\N	\N
64886	22901	\N	2	\N	\N	3	\N	\N	\N
109044	38488	1	\N	\N	\N	3	\N	\N	\N
109045	38488	2	\N	\N	\N	3	\N	\N	\N
37423	13210	1	\N	\N	\N	3	\N	\N	\N
37424	13210	2	\N	\N	\N	3	\N	\N	\N
37425	13210	3	\N	\N	\N	3	\N	\N	\N
37426	13210	4	\N	\N	\N	3	\N	\N	\N
37427	13210	5	\N	\N	\N	3	\N	\N	\N
109046	38488	3	\N	\N	\N	3	\N	\N	\N
39645	13993	1	\N	\N	\N	3	\N	\N	\N
39646	13993	\N	1	\N	\N	3	\N	\N	\N
109047	38488	4	\N	\N	\N	3	\N	\N	\N
77246	27264	\N	1	\N	\N	3	\N	\N	\N
39647	13994	2	\N	\N	\N	3	\N	\N	\N
39648	13994	3	\N	\N	\N	3	\N	\N	\N
39649	13995	\N	3	\N	\N	3	\N	\N	\N
50865	17953	1	\N	\N	\N	3	\N	\N	\N
50866	17953	\N	1	\N	\N	3	\N	\N	\N
60361	21305	1	\N	\N	\N	3	\N	\N	\N
60362	21305	2	\N	\N	\N	3	\N	\N	\N
37428	13211	1	\N	\N	\N	3	\N	\N	\N
37429	13211	2	\N	\N	\N	3	\N	\N	\N
37430	13211	\N	1	\N	\N	3	\N	\N	\N
37431	13211	\N	2	\N	\N	3	\N	\N	\N
50867	17954	2	\N	\N	\N	3	\N	\N	\N
50868	17954	3	\N	\N	\N	3	\N	\N	\N
50869	17955	\N	3	\N	\N	3	\N	\N	\N
60363	21305	\N	1	\N	\N	3	\N	\N	\N
60364	21305	\N	2	\N	\N	3	\N	\N	\N
77247	27264	\N	2	\N	\N	3	\N	\N	\N
37432	13212	\N	1	\N	\N	3	\N	\N	\N
37433	13212	\N	2	\N	\N	3	\N	\N	\N
37434	13212	\N	3	\N	\N	3	\N	\N	\N
64887	22902	\N	1	\N	\N	3	\N	\N	\N
64888	22902	\N	2	\N	\N	3	\N	\N	\N
64889	22902	\N	3	\N	\N	3	\N	\N	\N
47567	16789	1	\N	\N	\N	3	\N	\N	\N
47568	16789	\N	1	\N	\N	3	\N	\N	\N
77248	27264	\N	3	\N	\N	3	\N	\N	\N
109048	38488	5	\N	\N	\N	3	\N	\N	\N
47569	16790	2	\N	\N	\N	3	\N	\N	\N
47570	16790	3	\N	\N	\N	3	\N	\N	\N
47571	16791	\N	3	\N	\N	3	\N	\N	\N
39650	13996	1	\N	\N	\N	3	\N	\N	\N
39651	13996	2	\N	\N	\N	3	\N	\N	\N
39652	13996	3	\N	\N	\N	3	\N	\N	\N
39653	13996	4	\N	\N	\N	3	\N	\N	\N
39654	13996	5	\N	\N	\N	3	\N	\N	\N
60365	21306	\N	1	\N	\N	3	\N	\N	\N
60366	21306	\N	2	\N	\N	3	\N	\N	\N
60367	21306	\N	3	\N	\N	3	\N	\N	\N
124833	44059	\N	1	\N	\N	3	\N	\N	\N
37435	13213	1	\N	\N	\N	3	\N	\N	\N
37436	13213	\N	1	\N	\N	3	\N	\N	\N
37437	13214	2	\N	\N	\N	3	\N	\N	\N
37438	13214	3	\N	\N	\N	3	\N	\N	\N
37439	13215	\N	3	\N	\N	3	\N	\N	\N
124834	44060	2	\N	\N	\N	3	\N	\N	\N
124835	44060	3	\N	\N	\N	3	\N	\N	\N
124836	44061	\N	3	\N	\N	1	\N	\N	\N
39655	13997	1	\N	\N	\N	3	\N	\N	\N
39656	13997	2	\N	\N	\N	3	\N	\N	\N
39657	13997	\N	1	\N	\N	3	\N	\N	\N
39658	13997	\N	2	\N	\N	3	\N	\N	\N
50870	17956	1	\N	\N	\N	3	\N	\N	\N
50871	17956	2	\N	\N	\N	3	\N	\N	\N
50872	17956	3	\N	\N	\N	3	\N	\N	\N
50873	17956	4	\N	\N	\N	3	\N	\N	\N
50874	17956	5	\N	\N	\N	3	\N	\N	\N
39659	13998	\N	1	\N	\N	3	\N	\N	\N
39660	13998	\N	2	\N	\N	3	\N	\N	\N
39661	13998	\N	3	\N	\N	3	\N	\N	\N
37440	13216	1	\N	\N	\N	3	\N	\N	\N
37441	13216	2	\N	\N	\N	3	\N	\N	\N
37442	13216	3	\N	\N	\N	3	\N	\N	\N
37443	13216	4	\N	\N	\N	3	\N	\N	\N
37444	13216	5	\N	\N	\N	3	\N	\N	\N
47572	16792	1	\N	\N	\N	3	\N	\N	\N
47573	16792	2	\N	\N	\N	3	\N	\N	\N
47574	16792	3	\N	\N	\N	3	\N	\N	\N
47575	16792	4	\N	\N	\N	3	\N	\N	\N
47576	16792	5	\N	\N	\N	3	\N	\N	\N
109049	38489	1	\N	\N	\N	3	\N	\N	\N
109050	38489	2	\N	\N	\N	3	\N	\N	\N
83386	29431	1	\N	\N	\N	3	\N	\N	\N
83387	29431	\N	1	\N	\N	3	\N	\N	\N
109051	38489	\N	1	\N	\N	3	\N	\N	\N
64890	22903	1	\N	\N	\N	3	\N	\N	\N
37445	13217	1	\N	\N	\N	3	\N	\N	\N
37446	13217	2	\N	\N	\N	3	\N	\N	\N
37447	13217	\N	1	\N	\N	3	\N	\N	\N
37448	13217	\N	2	\N	\N	3	\N	\N	\N
64891	22903	\N	1	\N	\N	3	\N	\N	\N
60368	21307	1	\N	\N	\N	3	\N	\N	\N
60369	21307	\N	1	\N	\N	3	\N	\N	\N
50875	17957	1	\N	\N	\N	3	\N	\N	\N
50876	17957	2	\N	\N	\N	3	\N	\N	\N
50877	17957	\N	1	\N	\N	3	\N	\N	\N
37449	13218	\N	1	\N	\N	3	\N	\N	\N
37450	13218	\N	2	\N	\N	3	\N	\N	\N
37451	13218	\N	3	\N	\N	3	\N	\N	\N
39662	13999	1	\N	\N	\N	3	\N	\N	\N
39663	13999	\N	1	\N	\N	3	\N	\N	\N
47577	16793	1	\N	\N	\N	3	\N	\N	\N
47578	16793	2	\N	\N	\N	3	\N	\N	\N
39664	14000	2	\N	\N	\N	3	\N	\N	\N
39665	14000	3	\N	\N	\N	3	\N	\N	\N
39666	14001	\N	3	\N	\N	3	\N	\N	\N
47579	16793	\N	1	\N	\N	3	\N	\N	\N
47580	16793	\N	2	\N	\N	3	\N	\N	\N
50878	17957	\N	2	\N	\N	3	\N	\N	\N
99065	34966	1	\N	\N	\N	1	\N	\N	\N
77249	27265	1	\N	\N	\N	3	\N	\N	\N
60370	21308	2	\N	\N	\N	3	\N	\N	\N
60371	21308	3	\N	\N	\N	3	\N	\N	\N
60372	21309	\N	3	\N	\N	3	\N	\N	\N
47581	16794	\N	1	\N	\N	3	\N	\N	\N
47582	16794	\N	2	\N	\N	3	\N	\N	\N
47583	16794	\N	3	\N	\N	3	\N	\N	\N
64892	22904	2	\N	\N	\N	3	\N	\N	\N
37452	13219	1	\N	\N	\N	3	\N	\N	\N
37453	13219	\N	1	\N	\N	3	\N	\N	\N
50879	17958	\N	1	\N	\N	3	\N	\N	\N
50880	17958	\N	2	\N	\N	3	\N	\N	\N
37454	13220	2	\N	\N	\N	3	\N	\N	\N
37455	13220	3	\N	\N	\N	3	\N	\N	\N
37456	13221	\N	3	\N	\N	3	\N	\N	\N
50881	17958	\N	3	\N	\N	3	\N	\N	\N
64893	22904	3	\N	\N	\N	3	\N	\N	\N
64894	22905	\N	3	\N	\N	3	\N	\N	\N
77250	27265	\N	1	\N	\N	3	\N	\N	\N
83388	29432	2	\N	\N	\N	3	\N	\N	\N
83389	29432	3	\N	\N	\N	3	\N	\N	\N
39667	14002	1	\N	\N	\N	3	\N	\N	\N
39668	14002	2	\N	\N	\N	3	\N	\N	\N
39669	14002	3	\N	\N	\N	3	\N	\N	\N
39670	14002	4	\N	\N	\N	3	\N	\N	\N
39671	14002	5	\N	\N	\N	3	\N	\N	\N
77251	27266	2	\N	\N	\N	3	\N	\N	\N
77252	27266	3	\N	\N	\N	3	\N	\N	\N
77253	27267	\N	3	\N	\N	3	\N	\N	\N
83390	29433	\N	3	\N	\N	3	\N	\N	\N
99066	34966	2	\N	\N	\N	1	\N	\N	\N
99067	34966	3	\N	\N	\N	1	\N	\N	\N
99068	34966	4	\N	\N	\N	1	\N	\N	\N
99069	34966	5	\N	\N	\N	1	\N	\N	\N
109052	38489	\N	2	\N	\N	3	\N	\N	\N
37457	13222	1	\N	\N	\N	3	\N	\N	\N
37458	13222	2	\N	\N	\N	3	\N	\N	\N
37459	13222	3	\N	\N	\N	3	\N	\N	\N
37460	13222	4	\N	\N	\N	3	\N	\N	\N
37461	13222	5	\N	\N	\N	3	\N	\N	\N
147107	51922	1	\N	\N	\N	0	\N	\N	\N
47584	16795	1	\N	\N	\N	3	\N	\N	\N
47585	16795	\N	1	\N	\N	3	\N	\N	\N
39672	14003	1	\N	\N	\N	3	\N	\N	\N
39673	14003	2	\N	\N	\N	3	\N	\N	\N
39674	14003	\N	1	\N	\N	3	\N	\N	\N
39675	14003	\N	2	\N	\N	3	\N	\N	\N
147108	51922	2	\N	\N	\N	0	\N	\N	\N
147109	51922	3	\N	\N	\N	0	\N	\N	\N
47586	16796	2	\N	\N	\N	3	\N	\N	\N
47587	16796	3	\N	\N	\N	3	\N	\N	\N
47588	16797	\N	3	\N	\N	3	\N	\N	\N
37462	13223	1	\N	\N	\N	3	\N	\N	\N
37463	13223	2	\N	\N	\N	3	\N	\N	\N
37464	13223	\N	1	\N	\N	3	\N	\N	\N
37465	13223	\N	2	\N	\N	3	\N	\N	\N
147110	51922	4	\N	\N	\N	0	\N	\N	\N
39676	14004	\N	1	\N	\N	3	\N	\N	\N
39677	14004	\N	2	\N	\N	3	\N	\N	\N
39678	14004	\N	3	\N	\N	3	\N	\N	\N
147111	51922	5	\N	\N	\N	0	\N	\N	\N
50882	17959	1	\N	\N	\N	3	\N	\N	\N
37466	13224	\N	1	\N	\N	3	\N	\N	\N
37467	13224	\N	2	\N	\N	3	\N	\N	\N
37468	13224	\N	3	\N	\N	3	\N	\N	\N
50883	17959	\N	1	\N	\N	3	\N	\N	\N
60373	21310	1	\N	\N	\N	3	\N	\N	\N
60374	21310	2	\N	\N	\N	3	\N	\N	\N
50884	17960	2	\N	\N	\N	3	\N	\N	\N
50885	17960	3	\N	\N	\N	3	\N	\N	\N
50886	17961	\N	3	\N	\N	3	\N	\N	\N
60375	21310	3	\N	\N	\N	3	\N	\N	\N
60376	21310	4	\N	\N	\N	3	\N	\N	\N
60377	21310	5	\N	\N	\N	3	\N	\N	\N
109053	38490	\N	1	\N	\N	3	\N	\N	\N
109054	38490	\N	2	\N	\N	3	\N	\N	\N
64895	22906	1	\N	\N	\N	3	\N	\N	\N
64896	22906	2	\N	\N	\N	3	\N	\N	\N
64897	22906	3	\N	\N	\N	3	\N	\N	\N
64898	22906	4	\N	\N	\N	3	\N	\N	\N
64899	22906	5	\N	\N	\N	3	\N	\N	\N
39679	14005	1	\N	\N	\N	3	\N	\N	\N
39680	14005	\N	1	\N	\N	3	\N	\N	\N
37469	13225	1	\N	\N	\N	3	\N	\N	\N
37470	13225	\N	1	\N	\N	3	\N	\N	\N
47589	16798	1	\N	\N	\N	3	\N	\N	\N
47590	16798	2	\N	\N	\N	3	\N	\N	\N
37471	13226	2	\N	\N	\N	3	\N	\N	\N
37472	13226	3	\N	\N	\N	3	\N	\N	\N
37473	13227	\N	3	\N	\N	3	\N	\N	\N
39681	14006	2	\N	\N	\N	3	\N	\N	\N
39682	14006	3	\N	\N	\N	3	\N	\N	\N
39683	14007	\N	3	\N	\N	3	\N	\N	\N
47591	16798	3	\N	\N	\N	3	\N	\N	\N
47592	16798	4	\N	\N	\N	3	\N	\N	\N
47593	16798	5	\N	\N	\N	3	\N	\N	\N
109055	38490	\N	3	\N	\N	3	\N	\N	\N
99070	34967	1	\N	\N	\N	0	\N	\N	\N
60378	21311	1	\N	\N	\N	3	\N	\N	\N
60379	21311	2	\N	\N	\N	3	\N	\N	\N
60380	21311	\N	1	\N	\N	3	\N	\N	\N
60381	21311	\N	2	\N	\N	3	\N	\N	\N
99071	34967	2	\N	\N	\N	0	\N	\N	\N
50887	17962	1	\N	\N	\N	3	\N	\N	\N
50888	17962	2	\N	\N	\N	3	\N	\N	\N
50889	17962	3	\N	\N	\N	3	\N	\N	\N
47594	16799	1	\N	\N	\N	3	\N	\N	\N
47595	16799	2	\N	\N	\N	3	\N	\N	\N
37474	13228	1	\N	\N	\N	3	\N	\N	\N
37475	13228	2	\N	\N	\N	3	\N	\N	\N
37476	13228	3	\N	\N	\N	3	\N	\N	\N
37477	13228	4	\N	\N	\N	3	\N	\N	\N
37478	13228	5	\N	\N	\N	3	\N	\N	\N
47596	16799	\N	1	\N	\N	3	\N	\N	\N
47597	16799	\N	2	\N	\N	3	\N	\N	\N
50890	17962	4	\N	\N	\N	3	\N	\N	\N
39684	14008	1	\N	\N	\N	3	\N	\N	\N
39685	14008	2	\N	\N	\N	3	\N	\N	\N
39686	14008	3	\N	\N	\N	3	\N	\N	\N
39687	14008	4	\N	\N	\N	3	\N	\N	\N
39688	14008	5	\N	\N	\N	3	\N	\N	\N
50891	17962	5	\N	\N	\N	3	\N	\N	\N
99072	34967	\N	1	\N	\N	0	\N	\N	\N
77254	27268	1	\N	\N	\N	3	\N	\N	\N
77255	27268	2	\N	\N	\N	3	\N	\N	\N
37479	13229	1	\N	\N	\N	3	\N	\N	\N
37480	13229	2	\N	\N	\N	3	\N	\N	\N
37481	13229	\N	1	\N	\N	3	\N	\N	\N
37482	13229	\N	2	\N	\N	3	\N	\N	\N
77256	27268	3	\N	\N	\N	3	\N	\N	\N
47598	16800	\N	1	\N	\N	3	\N	\N	\N
47599	16800	\N	2	\N	\N	3	\N	\N	\N
47600	16800	\N	3	\N	\N	3	\N	\N	\N
77257	27268	4	\N	\N	\N	3	\N	\N	\N
60382	21312	\N	1	\N	\N	3	\N	\N	\N
37483	13230	\N	1	\N	\N	3	\N	\N	\N
37484	13230	\N	2	\N	\N	3	\N	\N	\N
37485	13230	\N	3	\N	\N	3	\N	\N	\N
60383	21312	\N	2	\N	\N	3	\N	\N	\N
60384	21312	\N	3	\N	\N	3	\N	\N	\N
39689	14009	1	\N	\N	\N	3	\N	\N	\N
39690	14009	2	\N	\N	\N	3	\N	\N	\N
39691	14009	\N	1	\N	\N	3	\N	\N	\N
39692	14009	\N	2	\N	\N	3	\N	\N	\N
77258	27268	5	\N	\N	\N	3	\N	\N	\N
99073	34967	\N	2	\N	\N	0	\N	\N	\N
64900	22907	1	\N	\N	\N	3	\N	\N	\N
64901	22907	2	\N	\N	\N	3	\N	\N	\N
50892	17963	1	\N	\N	\N	3	\N	\N	\N
50893	17963	2	\N	\N	\N	3	\N	\N	\N
39693	14010	\N	1	\N	\N	3	\N	\N	\N
39694	14010	\N	2	\N	\N	3	\N	\N	\N
39695	14010	\N	3	\N	\N	3	\N	\N	\N
50894	17963	\N	1	\N	\N	3	\N	\N	\N
50895	17963	\N	2	\N	\N	3	\N	\N	\N
64902	22907	\N	1	\N	\N	3	\N	\N	\N
64903	22907	\N	2	\N	\N	3	\N	\N	\N
37486	13231	1	\N	\N	\N	3	\N	\N	\N
37487	13231	\N	1	\N	\N	3	\N	\N	\N
83391	29434	1	\N	\N	\N	3	\N	\N	\N
83392	29434	2	\N	\N	\N	3	\N	\N	\N
37488	13232	2	\N	\N	\N	3	\N	\N	\N
37489	13232	3	\N	\N	\N	3	\N	\N	\N
37490	13233	\N	3	\N	\N	3	\N	\N	\N
83393	29434	3	\N	\N	\N	3	\N	\N	\N
83394	29434	4	\N	\N	\N	3	\N	\N	\N
50896	17964	\N	1	\N	\N	3	\N	\N	\N
47601	16801	1	\N	\N	\N	3	\N	\N	\N
47602	16801	\N	1	\N	\N	3	\N	\N	\N
50897	17964	\N	2	\N	\N	3	\N	\N	\N
50898	17964	\N	3	\N	\N	3	\N	\N	\N
47603	16802	2	\N	\N	\N	3	\N	\N	\N
47604	16802	3	\N	\N	\N	3	\N	\N	\N
47605	16803	\N	3	\N	\N	3	\N	\N	\N
83395	29434	5	\N	\N	\N	3	\N	\N	\N
64904	22908	\N	1	\N	\N	3	\N	\N	\N
39696	14011	1	\N	\N	\N	3	\N	\N	\N
39697	14011	\N	1	\N	\N	3	\N	\N	\N
64905	22908	\N	2	\N	\N	3	\N	\N	\N
64906	22908	\N	3	\N	\N	3	\N	\N	\N
39698	14012	2	\N	\N	\N	3	\N	\N	\N
39699	14012	3	\N	\N	\N	3	\N	\N	\N
39700	14013	\N	3	\N	\N	3	\N	\N	\N
37491	13234	1	\N	\N	\N	3	\N	\N	\N
37492	13234	2	\N	\N	\N	3	\N	\N	\N
37493	13234	3	\N	\N	\N	3	\N	\N	\N
37494	13234	4	\N	\N	\N	3	\N	\N	\N
37495	13234	5	\N	\N	\N	3	\N	\N	\N
60385	21313	1	\N	\N	\N	3	\N	\N	\N
60386	21313	\N	1	\N	\N	3	\N	\N	\N
77259	27269	1	\N	\N	\N	3	\N	\N	\N
60387	21314	2	\N	\N	\N	3	\N	\N	\N
60388	21314	3	\N	\N	\N	3	\N	\N	\N
60389	21315	\N	3	\N	\N	3	\N	\N	\N
77260	27269	2	\N	\N	\N	3	\N	\N	\N
37496	13235	1	\N	\N	\N	3	\N	\N	\N
37497	13235	2	\N	\N	\N	3	\N	\N	\N
37498	13235	\N	1	\N	\N	3	\N	\N	\N
37499	13235	\N	2	\N	\N	3	\N	\N	\N
77261	27269	\N	1	\N	\N	3	\N	\N	\N
77262	27269	\N	2	\N	\N	3	\N	\N	\N
50899	17965	1	\N	\N	\N	3	\N	\N	\N
47606	16804	1	\N	\N	\N	3	\N	\N	\N
47607	16804	2	\N	\N	\N	3	\N	\N	\N
47608	16804	3	\N	\N	\N	3	\N	\N	\N
37500	13236	\N	1	\N	\N	3	\N	\N	\N
37501	13236	\N	2	\N	\N	3	\N	\N	\N
37502	13236	\N	3	\N	\N	3	\N	\N	\N
47609	16804	4	\N	\N	\N	3	\N	\N	\N
47610	16804	5	\N	\N	\N	3	\N	\N	\N
39701	14014	1	\N	\N	\N	3	\N	\N	\N
39702	14014	2	\N	\N	\N	3	\N	\N	\N
39703	14014	3	\N	\N	\N	3	\N	\N	\N
39704	14014	4	\N	\N	\N	3	\N	\N	\N
39705	14014	5	\N	\N	\N	3	\N	\N	\N
50900	17965	\N	1	\N	\N	3	\N	\N	\N
99074	34968	\N	1	\N	\N	0	\N	\N	\N
99075	34968	\N	2	\N	\N	0	\N	\N	\N
50901	17966	2	\N	\N	\N	3	\N	\N	\N
50902	17966	3	\N	\N	\N	3	\N	\N	\N
50903	17967	\N	3	\N	\N	3	\N	\N	\N
99076	34968	\N	3	\N	\N	0	\N	\N	\N
124837	44062	1	\N	\N	\N	1	\N	\N	\N
124838	44062	2	\N	\N	\N	1	\N	\N	\N
124839	44062	3	\N	\N	\N	1	\N	\N	\N
77263	27270	\N	1	\N	\N	3	\N	\N	\N
77264	27270	\N	2	\N	\N	3	\N	\N	\N
37503	13237	1	\N	\N	\N	3	\N	\N	\N
37504	13237	\N	1	\N	\N	3	\N	\N	\N
39706	14015	1	\N	\N	\N	3	\N	\N	\N
39707	14015	2	\N	\N	\N	3	\N	\N	\N
37505	13238	2	\N	\N	\N	3	\N	\N	\N
37506	13238	3	\N	\N	\N	3	\N	\N	\N
37507	13239	\N	3	\N	\N	3	\N	\N	\N
39708	14015	\N	1	\N	\N	3	\N	\N	\N
39709	14015	\N	2	\N	\N	3	\N	\N	\N
47611	16805	1	\N	\N	\N	3	\N	\N	\N
47612	16805	2	\N	\N	\N	3	\N	\N	\N
47613	16805	\N	1	\N	\N	3	\N	\N	\N
47614	16805	\N	2	\N	\N	3	\N	\N	\N
77265	27270	\N	3	\N	\N	3	\N	\N	\N
83396	29435	1	\N	\N	\N	3	\N	\N	\N
39710	14016	\N	1	\N	\N	3	\N	\N	\N
39711	14016	\N	2	\N	\N	3	\N	\N	\N
39712	14016	\N	3	\N	\N	3	\N	\N	\N
64907	22909	1	\N	\N	\N	3	\N	\N	\N
64908	22909	\N	1	\N	\N	3	\N	\N	\N
83397	29435	2	\N	\N	\N	3	\N	\N	\N
83398	29435	\N	1	\N	\N	3	\N	\N	\N
47615	16806	\N	1	\N	\N	3	\N	\N	\N
47616	16806	\N	2	\N	\N	3	\N	\N	\N
47617	16806	\N	3	\N	\N	3	\N	\N	\N
64909	22910	2	\N	\N	\N	3	\N	\N	\N
64910	22910	3	\N	\N	\N	3	\N	\N	\N
37508	13240	1	\N	\N	\N	3	\N	\N	\N
37509	13240	2	\N	\N	\N	3	\N	\N	\N
37510	13240	3	\N	\N	\N	3	\N	\N	\N
37511	13240	4	\N	\N	\N	3	\N	\N	\N
37512	13240	5	\N	\N	\N	3	\N	\N	\N
64911	22911	\N	3	\N	\N	3	\N	\N	\N
60390	21316	1	\N	\N	\N	3	\N	\N	\N
60391	21316	2	\N	\N	\N	3	\N	\N	\N
60392	21316	3	\N	\N	\N	3	\N	\N	\N
60393	21316	4	\N	\N	\N	3	\N	\N	\N
60394	21316	5	\N	\N	\N	3	\N	\N	\N
50904	17968	1	\N	\N	\N	3	\N	\N	\N
50905	17968	2	\N	\N	\N	3	\N	\N	\N
50906	17968	3	\N	\N	\N	3	\N	\N	\N
50907	17968	4	\N	\N	\N	3	\N	\N	\N
39713	14017	1	\N	\N	\N	3	\N	\N	\N
39714	14017	\N	1	\N	\N	3	\N	\N	\N
37513	13241	1	\N	\N	\N	3	\N	\N	\N
37514	13241	2	\N	\N	\N	3	\N	\N	\N
37515	13241	\N	1	\N	\N	3	\N	\N	\N
37516	13241	\N	2	\N	\N	3	\N	\N	\N
50908	17968	5	\N	\N	\N	3	\N	\N	\N
83399	29435	\N	2	\N	\N	3	\N	\N	\N
39715	14018	2	\N	\N	\N	3	\N	\N	\N
39716	14018	3	\N	\N	\N	3	\N	\N	\N
39717	14019	\N	3	\N	\N	3	\N	\N	\N
124840	44062	4	\N	\N	\N	1	\N	\N	\N
37517	13242	\N	1	\N	\N	3	\N	\N	\N
37518	13242	\N	2	\N	\N	3	\N	\N	\N
37519	13242	\N	3	\N	\N	3	\N	\N	\N
124841	44062	5	\N	\N	\N	1	\N	\N	\N
47618	16807	1	\N	\N	\N	3	\N	\N	\N
47619	16807	\N	1	\N	\N	3	\N	\N	\N
147112	51923	1	\N	\N	\N	0	\N	\N	\N
83400	29436	\N	1	\N	\N	3	\N	\N	\N
47620	16808	2	\N	\N	\N	3	\N	\N	\N
47621	16808	3	\N	\N	\N	3	\N	\N	\N
47622	16809	\N	3	\N	\N	3	\N	\N	\N
83401	29436	\N	2	\N	\N	3	\N	\N	\N
83402	29436	\N	3	\N	\N	3	\N	\N	\N
99077	34969	1	\N	\N	\N	3	\N	\N	\N
99078	34969	\N	1	\N	\N	3	\N	\N	\N
50909	17969	1	\N	\N	\N	3	\N	\N	\N
50910	17969	2	\N	\N	\N	3	\N	\N	\N
50911	17969	\N	1	\N	\N	3	\N	\N	\N
50912	17969	\N	2	\N	\N	3	\N	\N	\N
37520	13243	1	\N	\N	\N	3	\N	\N	\N
37521	13243	\N	1	\N	\N	3	\N	\N	\N
39718	14020	1	\N	\N	\N	3	\N	\N	\N
39719	14020	2	\N	\N	\N	3	\N	\N	\N
37522	13244	2	\N	\N	\N	3	\N	\N	\N
37523	13244	3	\N	\N	\N	3	\N	\N	\N
37524	13245	\N	3	\N	\N	3	\N	\N	\N
39720	14020	3	\N	\N	\N	3	\N	\N	\N
39721	14020	4	\N	\N	\N	3	\N	\N	\N
39722	14020	5	\N	\N	\N	3	\N	\N	\N
60395	21317	1	\N	\N	\N	3	\N	\N	\N
60396	21317	2	\N	\N	\N	3	\N	\N	\N
60397	21317	\N	1	\N	\N	3	\N	\N	\N
60398	21317	\N	2	\N	\N	3	\N	\N	\N
147113	51923	2	\N	\N	\N	0	\N	\N	\N
147114	51923	\N	1	\N	\N	0	\N	\N	\N
50913	17970	\N	1	\N	\N	3	\N	\N	\N
50914	17970	\N	2	\N	\N	3	\N	\N	\N
50915	17970	\N	3	\N	\N	3	\N	\N	\N
99079	34970	2	\N	\N	\N	3	\N	\N	\N
99080	34970	3	\N	\N	\N	3	\N	\N	\N
77266	27271	1	\N	\N	\N	3	\N	\N	\N
39723	14021	1	\N	\N	\N	3	\N	\N	\N
39724	14021	2	\N	\N	\N	3	\N	\N	\N
39725	14021	\N	1	\N	\N	3	\N	\N	\N
39726	14021	\N	2	\N	\N	3	\N	\N	\N
47623	16810	1	\N	\N	\N	3	\N	\N	\N
37525	13246	1	\N	\N	\N	3	\N	\N	\N
37526	13246	2	\N	\N	\N	3	\N	\N	\N
37527	13246	3	\N	\N	\N	3	\N	\N	\N
37528	13246	4	\N	\N	\N	3	\N	\N	\N
37529	13246	5	\N	\N	\N	3	\N	\N	\N
47624	16810	2	\N	\N	\N	3	\N	\N	\N
47625	16810	3	\N	\N	\N	3	\N	\N	\N
47626	16810	4	\N	\N	\N	3	\N	\N	\N
47627	16810	5	\N	\N	\N	3	\N	\N	\N
77267	27271	\N	1	\N	\N	3	\N	\N	\N
39727	14022	\N	1	\N	\N	3	\N	\N	\N
39728	14022	\N	2	\N	\N	3	\N	\N	\N
39729	14022	\N	3	\N	\N	3	\N	\N	\N
60399	21318	\N	1	\N	\N	3	\N	\N	\N
60400	21318	\N	2	\N	\N	3	\N	\N	\N
60401	21318	\N	3	\N	\N	3	\N	\N	\N
99081	34971	\N	3	\N	\N	3	\N	\N	\N
37530	13247	1	\N	\N	\N	3	\N	\N	\N
37531	13247	2	\N	\N	\N	3	\N	\N	\N
37532	13247	\N	1	\N	\N	3	\N	\N	\N
37533	13247	\N	2	\N	\N	3	\N	\N	\N
147115	51923	\N	2	\N	\N	0	\N	\N	\N
64912	22912	1	\N	\N	\N	3	\N	\N	\N
64913	22912	2	\N	\N	\N	3	\N	\N	\N
64914	22912	3	\N	\N	\N	3	\N	\N	\N
64915	22912	4	\N	\N	\N	3	\N	\N	\N
64916	22912	5	\N	\N	\N	3	\N	\N	\N
37534	13248	\N	1	\N	\N	3	\N	\N	\N
37535	13248	\N	2	\N	\N	3	\N	\N	\N
37536	13248	\N	3	\N	\N	3	\N	\N	\N
77268	27272	2	\N	\N	\N	3	\N	\N	\N
47628	16811	1	\N	\N	\N	3	\N	\N	\N
47629	16811	2	\N	\N	\N	3	\N	\N	\N
47630	16811	\N	1	\N	\N	3	\N	\N	\N
47631	16811	\N	2	\N	\N	3	\N	\N	\N
77269	27272	3	\N	\N	\N	3	\N	\N	\N
77270	27273	\N	3	\N	\N	3	\N	\N	\N
109056	38491	1	\N	\N	\N	3	\N	\N	\N
39730	14023	1	\N	\N	\N	3	\N	\N	\N
39731	14023	\N	1	\N	\N	3	\N	\N	\N
50916	17971	1	\N	\N	\N	3	\N	\N	\N
50917	17971	\N	1	\N	\N	3	\N	\N	\N
39732	14024	2	\N	\N	\N	3	\N	\N	\N
39733	14024	3	\N	\N	\N	3	\N	\N	\N
39734	14025	\N	3	\N	\N	3	\N	\N	\N
47632	16812	\N	1	\N	\N	3	\N	\N	\N
47633	16812	\N	2	\N	\N	3	\N	\N	\N
47634	16812	\N	3	\N	\N	3	\N	\N	\N
37537	13249	1	\N	\N	\N	3	\N	\N	\N
37538	13249	\N	1	\N	\N	3	\N	\N	\N
109057	38491	\N	1	\N	\N	3	\N	\N	\N
37539	13250	2	\N	\N	\N	3	\N	\N	\N
37540	13250	3	\N	\N	\N	3	\N	\N	\N
37541	13251	\N	3	\N	\N	3	\N	\N	\N
50918	17972	2	\N	\N	\N	3	\N	\N	\N
50919	17972	3	\N	\N	\N	3	\N	\N	\N
50920	17973	\N	3	\N	\N	3	\N	\N	\N
109058	38492	2	\N	\N	\N	3	\N	\N	\N
109059	38492	3	\N	\N	\N	3	\N	\N	\N
109060	38493	\N	3	\N	\N	1	\N	\N	\N
60402	21319	1	\N	\N	\N	3	\N	\N	\N
60403	21319	\N	1	\N	\N	3	\N	\N	\N
64917	22913	1	\N	\N	\N	3	\N	\N	\N
64918	22913	2	\N	\N	\N	3	\N	\N	\N
60404	21320	2	\N	\N	\N	3	\N	\N	\N
60405	21320	3	\N	\N	\N	3	\N	\N	\N
60406	21321	\N	3	\N	\N	3	\N	\N	\N
39735	14026	1	\N	\N	\N	3	\N	\N	\N
39736	14026	2	\N	\N	\N	3	\N	\N	\N
39737	14026	3	\N	\N	\N	3	\N	\N	\N
39738	14026	4	\N	\N	\N	3	\N	\N	\N
39739	14026	5	\N	\N	\N	3	\N	\N	\N
37542	13252	1	\N	\N	\N	3	\N	\N	\N
37543	13252	2	\N	\N	\N	3	\N	\N	\N
37544	13252	3	\N	\N	\N	3	\N	\N	\N
37545	13252	4	\N	\N	\N	3	\N	\N	\N
37546	13252	5	\N	\N	\N	3	\N	\N	\N
64919	22913	\N	1	\N	\N	3	\N	\N	\N
64920	22913	\N	2	\N	\N	3	\N	\N	\N
47635	16813	1	\N	\N	\N	3	\N	\N	\N
47636	16813	\N	1	\N	\N	3	\N	\N	\N
124842	44063	1	\N	\N	\N	0	\N	\N	\N
47637	16814	2	\N	\N	\N	3	\N	\N	\N
47638	16814	3	\N	\N	\N	3	\N	\N	\N
47639	16815	\N	3	\N	\N	3	\N	\N	\N
83403	29437	1	\N	\N	\N	3	\N	\N	\N
83404	29437	\N	1	\N	\N	3	\N	\N	\N
124843	44063	2	\N	\N	\N	0	\N	\N	\N
37547	13253	1	\N	\N	\N	3	\N	\N	\N
37548	13253	2	\N	\N	\N	3	\N	\N	\N
37549	13253	\N	1	\N	\N	3	\N	\N	\N
37550	13253	\N	2	\N	\N	3	\N	\N	\N
39740	14027	1	\N	\N	\N	3	\N	\N	\N
39741	14027	2	\N	\N	\N	3	\N	\N	\N
39742	14027	\N	1	\N	\N	3	\N	\N	\N
39743	14027	\N	2	\N	\N	3	\N	\N	\N
124844	44063	\N	1	\N	\N	0	\N	\N	\N
50921	17974	1	\N	\N	\N	3	\N	\N	\N
37551	13254	\N	1	\N	\N	3	\N	\N	\N
37552	13254	\N	2	\N	\N	3	\N	\N	\N
37553	13254	\N	3	\N	\N	3	\N	\N	\N
50922	17974	2	\N	\N	\N	3	\N	\N	\N
50923	17974	3	\N	\N	\N	3	\N	\N	\N
50924	17974	4	\N	\N	\N	3	\N	\N	\N
50925	17974	5	\N	\N	\N	3	\N	\N	\N
39744	14028	\N	1	\N	\N	3	\N	\N	\N
39745	14028	\N	2	\N	\N	3	\N	\N	\N
39746	14028	\N	3	\N	\N	3	\N	\N	\N
64921	22914	\N	1	\N	\N	3	\N	\N	\N
64922	22914	\N	2	\N	\N	3	\N	\N	\N
64923	22914	\N	3	\N	\N	3	\N	\N	\N
83405	29438	2	\N	\N	\N	3	\N	\N	\N
83406	29438	3	\N	\N	\N	3	\N	\N	\N
83407	29439	\N	3	\N	\N	3	\N	\N	\N
124845	44063	\N	2	\N	\N	0	\N	\N	\N
77271	27274	1	\N	\N	\N	3	\N	\N	\N
77272	27274	2	\N	\N	\N	3	\N	\N	\N
77273	27274	3	\N	\N	\N	3	\N	\N	\N
47640	16816	1	\N	\N	\N	3	\N	\N	\N
37554	13255	1	\N	\N	\N	3	\N	\N	\N
37555	13255	\N	1	\N	\N	3	\N	\N	\N
47641	16816	2	\N	\N	\N	3	\N	\N	\N
47642	16816	3	\N	\N	\N	3	\N	\N	\N
37556	13256	2	\N	\N	\N	3	\N	\N	\N
37557	13256	3	\N	\N	\N	3	\N	\N	\N
37558	13257	\N	3	\N	\N	3	\N	\N	\N
47643	16816	4	\N	\N	\N	3	\N	\N	\N
47644	16816	5	\N	\N	\N	3	\N	\N	\N
77274	27274	4	\N	\N	\N	3	\N	\N	\N
50926	17975	1	\N	\N	\N	3	\N	\N	\N
50927	17975	2	\N	\N	\N	3	\N	\N	\N
39747	14029	1	\N	\N	\N	3	\N	\N	\N
39748	14029	\N	1	\N	\N	3	\N	\N	\N
50928	17975	\N	1	\N	\N	3	\N	\N	\N
50929	17975	\N	2	\N	\N	3	\N	\N	\N
39749	14030	2	\N	\N	\N	3	\N	\N	\N
39750	14030	3	\N	\N	\N	3	\N	\N	\N
39751	14031	\N	3	\N	\N	3	\N	\N	\N
60407	21322	1	\N	\N	\N	3	\N	\N	\N
60408	21322	2	\N	\N	\N	3	\N	\N	\N
60409	21322	3	\N	\N	\N	3	\N	\N	\N
60410	21322	4	\N	\N	\N	3	\N	\N	\N
60411	21322	5	\N	\N	\N	3	\N	\N	\N
77275	27274	5	\N	\N	\N	3	\N	\N	\N
50930	17976	\N	1	\N	\N	3	\N	\N	\N
47645	16817	1	\N	\N	\N	3	\N	\N	\N
37559	13258	1	\N	\N	\N	3	\N	\N	\N
37560	13258	2	\N	\N	\N	3	\N	\N	\N
37561	13258	3	\N	\N	\N	3	\N	\N	\N
37562	13258	4	\N	\N	\N	3	\N	\N	\N
37563	13258	5	\N	\N	\N	3	\N	\N	\N
47646	16817	2	\N	\N	\N	3	\N	\N	\N
47647	16817	\N	1	\N	\N	3	\N	\N	\N
47648	16817	\N	2	\N	\N	3	\N	\N	\N
50931	17976	\N	2	\N	\N	3	\N	\N	\N
50932	17976	\N	3	\N	\N	3	\N	\N	\N
147116	51924	\N	1	\N	\N	0	\N	\N	\N
147117	51924	\N	2	\N	\N	0	\N	\N	\N
147118	51924	\N	3	\N	\N	0	\N	\N	\N
47649	16818	\N	1	\N	\N	3	\N	\N	\N
47650	16818	\N	2	\N	\N	3	\N	\N	\N
47651	16818	\N	3	\N	\N	3	\N	\N	\N
37564	13259	1	\N	\N	\N	3	\N	\N	\N
37565	13259	2	\N	\N	\N	3	\N	\N	\N
37566	13259	\N	1	\N	\N	3	\N	\N	\N
37567	13259	\N	2	\N	\N	3	\N	\N	\N
39752	14032	1	\N	\N	\N	3	\N	\N	\N
39753	14032	2	\N	\N	\N	3	\N	\N	\N
39754	14032	3	\N	\N	\N	3	\N	\N	\N
39755	14032	4	\N	\N	\N	3	\N	\N	\N
39756	14032	5	\N	\N	\N	3	\N	\N	\N
99082	34972	1	\N	\N	\N	3	\N	\N	\N
37568	13260	\N	1	\N	\N	3	\N	\N	\N
37569	13260	\N	2	\N	\N	3	\N	\N	\N
37570	13260	\N	3	\N	\N	3	\N	\N	\N
99083	34972	2	\N	\N	\N	3	\N	\N	\N
99084	34972	3	\N	\N	\N	3	\N	\N	\N
99085	34972	4	\N	\N	\N	3	\N	\N	\N
99086	34972	5	\N	\N	\N	3	\N	\N	\N
64924	22915	1	\N	\N	\N	3	\N	\N	\N
64925	22915	\N	1	\N	\N	3	\N	\N	\N
60412	21323	1	\N	\N	\N	3	\N	\N	\N
60413	21323	2	\N	\N	\N	3	\N	\N	\N
60414	21323	\N	1	\N	\N	3	\N	\N	\N
60415	21323	\N	2	\N	\N	3	\N	\N	\N
39757	14033	1	\N	\N	\N	3	\N	\N	\N
39758	14033	2	\N	\N	\N	3	\N	\N	\N
39759	14033	\N	1	\N	\N	3	\N	\N	\N
39760	14033	\N	2	\N	\N	3	\N	\N	\N
124846	44064	\N	1	\N	\N	0	\N	\N	\N
64926	22916	2	\N	\N	\N	3	\N	\N	\N
64927	22916	3	\N	\N	\N	3	\N	\N	\N
50933	17977	1	\N	\N	\N	3	\N	\N	\N
37571	13261	1	\N	\N	\N	3	\N	\N	\N
37572	13261	\N	1	\N	\N	3	\N	\N	\N
50934	17977	\N	1	\N	\N	3	\N	\N	\N
64928	22917	\N	3	\N	\N	3	\N	\N	\N
37573	13262	2	\N	\N	\N	3	\N	\N	\N
37574	13262	3	\N	\N	\N	3	\N	\N	\N
37575	13263	\N	3	\N	\N	3	\N	\N	\N
39761	14034	\N	1	\N	\N	3	\N	\N	\N
39762	14034	\N	2	\N	\N	3	\N	\N	\N
39763	14034	\N	3	\N	\N	3	\N	\N	\N
124847	44064	\N	2	\N	\N	0	\N	\N	\N
47652	16819	1	\N	\N	\N	3	\N	\N	\N
47653	16819	\N	1	\N	\N	3	\N	\N	\N
50935	17978	2	\N	\N	\N	3	\N	\N	\N
50936	17978	3	\N	\N	\N	3	\N	\N	\N
47654	16820	2	\N	\N	\N	3	\N	\N	\N
47655	16820	3	\N	\N	\N	3	\N	\N	\N
47656	16821	\N	3	\N	\N	3	\N	\N	\N
50937	17979	\N	3	\N	\N	3	\N	\N	\N
60416	21324	\N	1	\N	\N	3	\N	\N	\N
60417	21324	\N	2	\N	\N	3	\N	\N	\N
60418	21324	\N	3	\N	\N	3	\N	\N	\N
77276	27275	1	\N	\N	\N	3	\N	\N	\N
77277	27275	2	\N	\N	\N	3	\N	\N	\N
77278	27275	\N	1	\N	\N	3	\N	\N	\N
77279	27275	\N	2	\N	\N	3	\N	\N	\N
124848	44064	\N	3	\N	\N	0	\N	\N	\N
37576	13264	1	\N	\N	\N	3	\N	\N	\N
37577	13264	2	\N	\N	\N	3	\N	\N	\N
37578	13264	3	\N	\N	\N	3	\N	\N	\N
37579	13264	4	\N	\N	\N	3	\N	\N	\N
37580	13264	5	\N	\N	\N	3	\N	\N	\N
39764	14035	1	\N	\N	\N	3	\N	\N	\N
39765	14035	\N	1	\N	\N	3	\N	\N	\N
39766	14036	2	\N	\N	\N	3	\N	\N	\N
39767	14036	3	\N	\N	\N	3	\N	\N	\N
39768	14037	\N	3	\N	\N	3	\N	\N	\N
77280	27276	\N	1	\N	\N	3	\N	\N	\N
77281	27276	\N	2	\N	\N	3	\N	\N	\N
37581	13265	1	\N	\N	\N	3	\N	\N	\N
37582	13265	2	\N	\N	\N	3	\N	\N	\N
37583	13265	\N	1	\N	\N	3	\N	\N	\N
37584	13265	\N	2	\N	\N	3	\N	\N	\N
77282	27276	\N	3	\N	\N	3	\N	\N	\N
83408	29440	1	\N	\N	\N	3	\N	\N	\N
83409	29440	2	\N	\N	\N	3	\N	\N	\N
83410	29440	3	\N	\N	\N	3	\N	\N	\N
47657	16822	1	\N	\N	\N	3	\N	\N	\N
47658	16822	2	\N	\N	\N	3	\N	\N	\N
37585	13266	\N	1	\N	\N	3	\N	\N	\N
37586	13266	\N	2	\N	\N	3	\N	\N	\N
37587	13266	\N	3	\N	\N	3	\N	\N	\N
47659	16822	3	\N	\N	\N	3	\N	\N	\N
47660	16822	4	\N	\N	\N	3	\N	\N	\N
47661	16822	5	\N	\N	\N	3	\N	\N	\N
83411	29440	4	\N	\N	\N	3	\N	\N	\N
50938	17980	1	\N	\N	\N	3	\N	\N	\N
50939	17980	2	\N	\N	\N	3	\N	\N	\N
50940	17980	3	\N	\N	\N	3	\N	\N	\N
50941	17980	4	\N	\N	\N	3	\N	\N	\N
50942	17980	5	\N	\N	\N	3	\N	\N	\N
83412	29440	5	\N	\N	\N	3	\N	\N	\N
109061	38494	1	\N	\N	\N	1	\N	\N	\N
39769	14038	1	\N	\N	\N	3	\N	\N	\N
39770	14038	2	\N	\N	\N	3	\N	\N	\N
39771	14038	3	\N	\N	\N	3	\N	\N	\N
39772	14038	4	\N	\N	\N	3	\N	\N	\N
39773	14038	5	\N	\N	\N	3	\N	\N	\N
60419	21325	1	\N	\N	\N	3	\N	\N	\N
60420	21325	\N	1	\N	\N	3	\N	\N	\N
64929	22918	1	\N	\N	\N	3	\N	\N	\N
37588	13267	1	\N	\N	\N	3	\N	\N	\N
37589	13267	\N	1	\N	\N	3	\N	\N	\N
64930	22918	2	\N	\N	\N	3	\N	\N	\N
47662	16823	1	\N	\N	\N	3	\N	\N	\N
37590	13268	2	\N	\N	\N	3	\N	\N	\N
37591	13268	3	\N	\N	\N	3	\N	\N	\N
37592	13269	\N	3	\N	\N	3	\N	\N	\N
47663	16823	2	\N	\N	\N	3	\N	\N	\N
47664	16823	\N	1	\N	\N	3	\N	\N	\N
47665	16823	\N	2	\N	\N	3	\N	\N	\N
60421	21326	2	\N	\N	\N	3	\N	\N	\N
60422	21326	3	\N	\N	\N	3	\N	\N	\N
60423	21327	\N	3	\N	\N	3	\N	\N	\N
64931	22918	3	\N	\N	\N	3	\N	\N	\N
39774	14039	1	\N	\N	\N	3	\N	\N	\N
39775	14039	2	\N	\N	\N	3	\N	\N	\N
39776	14039	\N	1	\N	\N	3	\N	\N	\N
39777	14039	\N	2	\N	\N	3	\N	\N	\N
64932	22918	4	\N	\N	\N	3	\N	\N	\N
64933	22918	5	\N	\N	\N	3	\N	\N	\N
47666	16824	\N	1	\N	\N	3	\N	\N	\N
47667	16824	\N	2	\N	\N	3	\N	\N	\N
47668	16824	\N	3	\N	\N	3	\N	\N	\N
50943	17981	1	\N	\N	\N	3	\N	\N	\N
39778	14040	\N	1	\N	\N	3	\N	\N	\N
39779	14040	\N	2	\N	\N	3	\N	\N	\N
39780	14040	\N	3	\N	\N	3	\N	\N	\N
37593	13270	1	\N	\N	\N	3	\N	\N	\N
37594	13270	2	\N	\N	\N	3	\N	\N	\N
37595	13270	3	\N	\N	\N	3	\N	\N	\N
37596	13270	4	\N	\N	\N	3	\N	\N	\N
37597	13270	5	\N	\N	\N	3	\N	\N	\N
50944	17981	2	\N	\N	\N	3	\N	\N	\N
50945	17981	\N	1	\N	\N	3	\N	\N	\N
50946	17981	\N	2	\N	\N	3	\N	\N	\N
109062	38494	2	\N	\N	\N	1	\N	\N	\N
109063	38494	3	\N	\N	\N	1	\N	\N	\N
99087	34973	1	\N	\N	\N	3	\N	\N	\N
99088	34973	2	\N	\N	\N	3	\N	\N	\N
99089	34973	\N	1	\N	\N	3	\N	\N	\N
99090	34973	\N	2	\N	\N	3	\N	\N	\N
50947	17982	\N	1	\N	\N	3	\N	\N	\N
50948	17982	\N	2	\N	\N	3	\N	\N	\N
50949	17982	\N	3	\N	\N	3	\N	\N	\N
37598	13271	1	\N	\N	\N	3	\N	\N	\N
37599	13271	2	\N	\N	\N	3	\N	\N	\N
37600	13271	\N	1	\N	\N	3	\N	\N	\N
37601	13271	\N	2	\N	\N	3	\N	\N	\N
109064	38494	4	\N	\N	\N	1	\N	\N	\N
109065	38494	5	\N	\N	\N	1	\N	\N	\N
83413	29441	1	\N	\N	\N	3	\N	\N	\N
37602	13272	\N	1	\N	\N	3	\N	\N	\N
37603	13272	\N	2	\N	\N	3	\N	\N	\N
37604	13272	\N	3	\N	\N	3	\N	\N	\N
47669	16825	1	\N	\N	\N	3	\N	\N	\N
39781	14041	1	\N	\N	\N	3	\N	\N	\N
39782	14041	\N	1	\N	\N	3	\N	\N	\N
47670	16825	\N	1	\N	\N	3	\N	\N	\N
64934	22919	1	\N	\N	\N	3	\N	\N	\N
39783	14042	2	\N	\N	\N	3	\N	\N	\N
39784	14042	3	\N	\N	\N	3	\N	\N	\N
39785	14043	\N	3	\N	\N	3	\N	\N	\N
64935	22919	2	\N	\N	\N	3	\N	\N	\N
47671	16826	2	\N	\N	\N	3	\N	\N	\N
47672	16826	3	\N	\N	\N	3	\N	\N	\N
47673	16827	\N	3	\N	\N	3	\N	\N	\N
64936	22919	\N	1	\N	\N	3	\N	\N	\N
64937	22919	\N	2	\N	\N	3	\N	\N	\N
83414	29441	2	\N	\N	\N	3	\N	\N	\N
60424	21328	1	\N	\N	\N	3	\N	\N	\N
60425	21328	2	\N	\N	\N	3	\N	\N	\N
60426	21328	3	\N	\N	\N	3	\N	\N	\N
60427	21328	4	\N	\N	\N	3	\N	\N	\N
37605	13273	1	\N	\N	\N	3	\N	\N	\N
37606	13273	\N	1	\N	\N	3	\N	\N	\N
60428	21328	5	\N	\N	\N	3	\N	\N	\N
77283	27277	1	\N	\N	\N	3	\N	\N	\N
37607	13274	2	\N	\N	\N	3	\N	\N	\N
37608	13274	3	\N	\N	\N	3	\N	\N	\N
37609	13275	\N	3	\N	\N	3	\N	\N	\N
77284	27277	\N	1	\N	\N	3	\N	\N	\N
83415	29441	\N	1	\N	\N	3	\N	\N	\N
50950	17983	1	\N	\N	\N	3	\N	\N	\N
50951	17983	\N	1	\N	\N	3	\N	\N	\N
83416	29441	\N	2	\N	\N	3	\N	\N	\N
77285	27278	2	\N	\N	\N	3	\N	\N	\N
50952	17984	2	\N	\N	\N	3	\N	\N	\N
39786	14044	1	\N	\N	\N	3	\N	\N	\N
39787	14044	2	\N	\N	\N	3	\N	\N	\N
39788	14044	3	\N	\N	\N	3	\N	\N	\N
39789	14044	4	\N	\N	\N	3	\N	\N	\N
39790	14044	5	\N	\N	\N	3	\N	\N	\N
50953	17984	3	\N	\N	\N	3	\N	\N	\N
50954	17985	\N	3	\N	\N	3	\N	\N	\N
64938	22920	\N	1	\N	\N	3	\N	\N	\N
64939	22920	\N	2	\N	\N	3	\N	\N	\N
47674	16828	1	\N	\N	\N	3	\N	\N	\N
47675	16828	2	\N	\N	\N	3	\N	\N	\N
47676	16828	3	\N	\N	\N	3	\N	\N	\N
47677	16828	4	\N	\N	\N	3	\N	\N	\N
37610	13276	1	\N	\N	\N	3	\N	\N	\N
37611	13276	2	\N	\N	\N	3	\N	\N	\N
37612	13276	3	\N	\N	\N	3	\N	\N	\N
37613	13276	4	\N	\N	\N	3	\N	\N	\N
37614	13276	5	\N	\N	\N	3	\N	\N	\N
47678	16828	5	\N	\N	\N	3	\N	\N	\N
64940	22920	\N	3	\N	\N	3	\N	\N	\N
77286	27278	3	\N	\N	\N	3	\N	\N	\N
77287	27279	\N	3	\N	\N	3	\N	\N	\N
39791	14045	1	\N	\N	\N	3	\N	\N	\N
39792	14045	2	\N	\N	\N	3	\N	\N	\N
39793	14045	\N	1	\N	\N	3	\N	\N	\N
39794	14045	\N	2	\N	\N	3	\N	\N	\N
99091	34974	\N	1	\N	\N	3	\N	\N	\N
60429	21329	1	\N	\N	\N	3	\N	\N	\N
60430	21329	2	\N	\N	\N	3	\N	\N	\N
37615	13277	1	\N	\N	\N	3	\N	\N	\N
37616	13277	2	\N	\N	\N	3	\N	\N	\N
37617	13277	\N	1	\N	\N	3	\N	\N	\N
37618	13277	\N	2	\N	\N	3	\N	\N	\N
60431	21329	\N	1	\N	\N	3	\N	\N	\N
60432	21329	\N	2	\N	\N	3	\N	\N	\N
39795	14046	\N	1	\N	\N	3	\N	\N	\N
39796	14046	\N	2	\N	\N	3	\N	\N	\N
39797	14046	\N	3	\N	\N	3	\N	\N	\N
99092	34974	\N	2	\N	\N	3	\N	\N	\N
37619	13278	\N	1	\N	\N	3	\N	\N	\N
37620	13278	\N	2	\N	\N	3	\N	\N	\N
37621	13278	\N	3	\N	\N	3	\N	\N	\N
99093	34974	\N	3	\N	\N	3	\N	\N	\N
47679	16829	1	\N	\N	\N	3	\N	\N	\N
47680	16829	2	\N	\N	\N	3	\N	\N	\N
47681	16829	\N	1	\N	\N	3	\N	\N	\N
47682	16829	\N	2	\N	\N	3	\N	\N	\N
83417	29442	\N	1	\N	\N	3	\N	\N	\N
83418	29442	\N	2	\N	\N	3	\N	\N	\N
60433	21330	\N	1	\N	\N	3	\N	\N	\N
60434	21330	\N	2	\N	\N	3	\N	\N	\N
60435	21330	\N	3	\N	\N	3	\N	\N	\N
47683	16830	\N	1	\N	\N	3	\N	\N	\N
47684	16830	\N	2	\N	\N	3	\N	\N	\N
47685	16830	\N	3	\N	\N	3	\N	\N	\N
50955	17986	1	\N	\N	\N	3	\N	\N	\N
50956	17986	2	\N	\N	\N	3	\N	\N	\N
50957	17986	3	\N	\N	\N	3	\N	\N	\N
39798	14047	1	\N	\N	\N	3	\N	\N	\N
37622	13279	1	\N	\N	\N	3	\N	\N	\N
37623	13279	\N	1	\N	\N	3	\N	\N	\N
39799	14047	\N	1	\N	\N	3	\N	\N	\N
50958	17986	4	\N	\N	\N	3	\N	\N	\N
37624	13280	2	\N	\N	\N	3	\N	\N	\N
37625	13280	3	\N	\N	\N	3	\N	\N	\N
37626	13281	\N	3	\N	\N	3	\N	\N	\N
50959	17986	5	\N	\N	\N	3	\N	\N	\N
39800	14048	2	\N	\N	\N	3	\N	\N	\N
39801	14048	3	\N	\N	\N	3	\N	\N	\N
39802	14049	\N	3	\N	\N	3	\N	\N	\N
83419	29442	\N	3	\N	\N	3	\N	\N	\N
147119	51925	1	\N	\N	\N	3	\N	\N	\N
147120	51925	\N	1	\N	\N	3	\N	\N	\N
109066	38495	1	\N	\N	\N	0	\N	\N	\N
109067	38495	2	\N	\N	\N	0	\N	\N	\N
64941	22921	1	\N	\N	\N	3	\N	\N	\N
64942	22921	\N	1	\N	\N	3	\N	\N	\N
109068	38495	\N	1	\N	\N	0	\N	\N	\N
50960	17987	1	\N	\N	\N	3	\N	\N	\N
50961	17987	2	\N	\N	\N	3	\N	\N	\N
47686	16831	1	\N	\N	\N	3	\N	\N	\N
47687	16831	\N	1	\N	\N	3	\N	\N	\N
37627	13282	1	\N	\N	\N	3	\N	\N	\N
37628	13282	2	\N	\N	\N	3	\N	\N	\N
37629	13282	3	\N	\N	\N	3	\N	\N	\N
37630	13282	4	\N	\N	\N	3	\N	\N	\N
37631	13282	5	\N	\N	\N	3	\N	\N	\N
50962	17987	\N	1	\N	\N	3	\N	\N	\N
50963	17987	\N	2	\N	\N	3	\N	\N	\N
47688	16832	2	\N	\N	\N	3	\N	\N	\N
47689	16832	3	\N	\N	\N	3	\N	\N	\N
39803	14050	1	\N	\N	\N	3	\N	\N	\N
39804	14050	2	\N	\N	\N	3	\N	\N	\N
39805	14050	3	\N	\N	\N	3	\N	\N	\N
39806	14050	4	\N	\N	\N	3	\N	\N	\N
39807	14050	5	\N	\N	\N	3	\N	\N	\N
47690	16833	\N	3	\N	\N	3	\N	\N	\N
109069	38495	\N	2	\N	\N	0	\N	\N	\N
64943	22922	2	\N	\N	\N	3	\N	\N	\N
37632	13283	1	\N	\N	\N	3	\N	\N	\N
37633	13283	2	\N	\N	\N	3	\N	\N	\N
37634	13283	\N	1	\N	\N	3	\N	\N	\N
37635	13283	\N	2	\N	\N	3	\N	\N	\N
64944	22922	3	\N	\N	\N	3	\N	\N	\N
64945	22923	\N	3	\N	\N	3	\N	\N	\N
124849	44065	1	\N	\N	\N	3	\N	\N	\N
77288	27280	1	\N	\N	\N	3	\N	\N	\N
50964	17988	\N	1	\N	\N	3	\N	\N	\N
50965	17988	\N	2	\N	\N	3	\N	\N	\N
37636	13284	\N	1	\N	\N	3	\N	\N	\N
37637	13284	\N	2	\N	\N	3	\N	\N	\N
37638	13284	\N	3	\N	\N	3	\N	\N	\N
50966	17988	\N	3	\N	\N	3	\N	\N	\N
77289	27280	2	\N	\N	\N	3	\N	\N	\N
60436	21331	1	\N	\N	\N	3	\N	\N	\N
39808	14051	1	\N	\N	\N	3	\N	\N	\N
39809	14051	2	\N	\N	\N	3	\N	\N	\N
39810	14051	\N	1	\N	\N	3	\N	\N	\N
39811	14051	\N	2	\N	\N	3	\N	\N	\N
60437	21331	\N	1	\N	\N	3	\N	\N	\N
77290	27280	3	\N	\N	\N	3	\N	\N	\N
77291	27280	4	\N	\N	\N	3	\N	\N	\N
60438	21332	2	\N	\N	\N	3	\N	\N	\N
60439	21332	3	\N	\N	\N	3	\N	\N	\N
60440	21333	\N	3	\N	\N	3	\N	\N	\N
39812	14052	\N	1	\N	\N	3	\N	\N	\N
39813	14052	\N	2	\N	\N	3	\N	\N	\N
39814	14052	\N	3	\N	\N	3	\N	\N	\N
77292	27280	5	\N	\N	\N	3	\N	\N	\N
124850	44065	\N	1	\N	\N	3	\N	\N	\N
37639	13285	1	\N	\N	\N	3	\N	\N	\N
37640	13285	\N	1	\N	\N	3	\N	\N	\N
47691	16834	1	\N	\N	\N	3	\N	\N	\N
47692	16834	2	\N	\N	\N	3	\N	\N	\N
37641	13286	2	\N	\N	\N	3	\N	\N	\N
37642	13286	3	\N	\N	\N	3	\N	\N	\N
37643	13287	\N	3	\N	\N	3	\N	\N	\N
47693	16834	3	\N	\N	\N	3	\N	\N	\N
47694	16834	4	\N	\N	\N	3	\N	\N	\N
47695	16834	5	\N	\N	\N	3	\N	\N	\N
124851	44066	2	\N	\N	\N	3	\N	\N	\N
124852	44066	3	\N	\N	\N	3	\N	\N	\N
109070	38496	\N	1	\N	\N	0	\N	\N	\N
109071	38496	\N	2	\N	\N	0	\N	\N	\N
109072	38496	\N	3	\N	\N	0	\N	\N	\N
83420	29443	1	\N	\N	\N	3	\N	\N	\N
83421	29443	\N	1	\N	\N	3	\N	\N	\N
50967	17989	1	\N	\N	\N	3	\N	\N	\N
50968	17989	\N	1	\N	\N	3	\N	\N	\N
124853	44067	\N	3	\N	\N	3	\N	\N	\N
39815	14053	1	\N	\N	\N	3	\N	\N	\N
39816	14053	\N	1	\N	\N	3	\N	\N	\N
147121	51926	2	\N	\N	\N	3	\N	\N	\N
47696	16835	1	\N	\N	\N	3	\N	\N	\N
39817	14054	2	\N	\N	\N	3	\N	\N	\N
39818	14054	3	\N	\N	\N	3	\N	\N	\N
37644	13288	1	\N	\N	\N	3	\N	\N	\N
37645	13288	2	\N	\N	\N	3	\N	\N	\N
37646	13288	3	\N	\N	\N	3	\N	\N	\N
37647	13288	4	\N	\N	\N	3	\N	\N	\N
37648	13288	5	\N	\N	\N	3	\N	\N	\N
39819	14055	\N	3	\N	\N	3	\N	\N	\N
47697	16835	2	\N	\N	\N	3	\N	\N	\N
47698	16835	\N	1	\N	\N	3	\N	\N	\N
47699	16835	\N	2	\N	\N	3	\N	\N	\N
50969	17990	2	\N	\N	\N	3	\N	\N	\N
50970	17990	3	\N	\N	\N	3	\N	\N	\N
50971	17991	\N	3	\N	\N	3	\N	\N	\N
77293	27281	1	\N	\N	\N	3	\N	\N	\N
77294	27281	2	\N	\N	\N	3	\N	\N	\N
64946	22924	1	\N	\N	\N	3	\N	\N	\N
47700	16836	\N	1	\N	\N	3	\N	\N	\N
47701	16836	\N	2	\N	\N	3	\N	\N	\N
37649	13289	1	\N	\N	\N	3	\N	\N	\N
37650	13289	2	\N	\N	\N	3	\N	\N	\N
37651	13289	\N	1	\N	\N	3	\N	\N	\N
37652	13289	\N	2	\N	\N	3	\N	\N	\N
47702	16836	\N	3	\N	\N	3	\N	\N	\N
64947	22924	2	\N	\N	\N	3	\N	\N	\N
64948	22924	3	\N	\N	\N	3	\N	\N	\N
64949	22924	4	\N	\N	\N	3	\N	\N	\N
64950	22924	5	\N	\N	\N	3	\N	\N	\N
60441	21334	1	\N	\N	\N	3	\N	\N	\N
37653	13290	\N	1	\N	\N	3	\N	\N	\N
37654	13290	\N	2	\N	\N	3	\N	\N	\N
37655	13290	\N	3	\N	\N	3	\N	\N	\N
60442	21334	2	\N	\N	\N	3	\N	\N	\N
60443	21334	3	\N	\N	\N	3	\N	\N	\N
60444	21334	4	\N	\N	\N	3	\N	\N	\N
39820	14056	1	\N	\N	\N	3	\N	\N	\N
39821	14056	2	\N	\N	\N	3	\N	\N	\N
39822	14056	3	\N	\N	\N	3	\N	\N	\N
39823	14056	4	\N	\N	\N	3	\N	\N	\N
39824	14056	5	\N	\N	\N	3	\N	\N	\N
60445	21334	5	\N	\N	\N	3	\N	\N	\N
77295	27281	\N	1	\N	\N	3	\N	\N	\N
77296	27281	\N	2	\N	\N	3	\N	\N	\N
83422	29444	2	\N	\N	\N	3	\N	\N	\N
83423	29444	3	\N	\N	\N	3	\N	\N	\N
83424	29445	\N	3	\N	\N	3	\N	\N	\N
147122	51926	3	\N	\N	\N	3	\N	\N	\N
147123	51927	\N	3	\N	\N	3	\N	\N	\N
50972	17992	1	\N	\N	\N	3	\N	\N	\N
50973	17992	2	\N	\N	\N	3	\N	\N	\N
37656	13291	1	\N	\N	\N	3	\N	\N	\N
37657	13291	\N	1	\N	\N	3	\N	\N	\N
47703	16837	1	\N	\N	\N	3	\N	\N	\N
39825	14057	1	\N	\N	\N	3	\N	\N	\N
37658	13292	2	\N	\N	\N	3	\N	\N	\N
37659	13292	3	\N	\N	\N	3	\N	\N	\N
37660	13293	\N	3	\N	\N	3	\N	\N	\N
39826	14057	2	\N	\N	\N	3	\N	\N	\N
39827	14057	\N	1	\N	\N	3	\N	\N	\N
39828	14057	\N	2	\N	\N	3	\N	\N	\N
47704	16837	\N	1	\N	\N	3	\N	\N	\N
50974	17992	3	\N	\N	\N	3	\N	\N	\N
50975	17992	4	\N	\N	\N	3	\N	\N	\N
47705	16838	2	\N	\N	\N	3	\N	\N	\N
47706	16838	3	\N	\N	\N	3	\N	\N	\N
47707	16839	\N	3	\N	\N	3	\N	\N	\N
39829	14058	\N	1	\N	\N	3	\N	\N	\N
39830	14058	\N	2	\N	\N	3	\N	\N	\N
39831	14058	\N	3	\N	\N	3	\N	\N	\N
50976	17992	5	\N	\N	\N	3	\N	\N	\N
77297	27282	\N	1	\N	\N	3	\N	\N	\N
77298	27282	\N	2	\N	\N	3	\N	\N	\N
77299	27282	\N	3	\N	\N	3	\N	\N	\N
60446	21335	1	\N	\N	\N	3	\N	\N	\N
60447	21335	2	\N	\N	\N	3	\N	\N	\N
60448	21335	\N	1	\N	\N	3	\N	\N	\N
37661	13294	1	\N	\N	\N	3	\N	\N	\N
37662	13294	2	\N	\N	\N	3	\N	\N	\N
37663	13294	3	\N	\N	\N	3	\N	\N	\N
37664	13294	4	\N	\N	\N	3	\N	\N	\N
37665	13294	5	\N	\N	\N	3	\N	\N	\N
60449	21335	\N	2	\N	\N	3	\N	\N	\N
64951	22925	1	\N	\N	\N	3	\N	\N	\N
64952	22925	2	\N	\N	\N	3	\N	\N	\N
64953	22925	\N	1	\N	\N	3	\N	\N	\N
64954	22925	\N	2	\N	\N	3	\N	\N	\N
50977	17993	1	\N	\N	\N	3	\N	\N	\N
50978	17993	2	\N	\N	\N	3	\N	\N	\N
50979	17993	\N	1	\N	\N	3	\N	\N	\N
50980	17993	\N	2	\N	\N	3	\N	\N	\N
99094	34975	1	\N	\N	\N	3	\N	\N	\N
99095	34975	\N	1	\N	\N	3	\N	\N	\N
39832	14059	1	\N	\N	\N	3	\N	\N	\N
37666	13295	1	\N	\N	\N	3	\N	\N	\N
37667	13295	2	\N	\N	\N	3	\N	\N	\N
37668	13295	\N	1	\N	\N	3	\N	\N	\N
37669	13295	\N	2	\N	\N	3	\N	\N	\N
39833	14059	\N	1	\N	\N	3	\N	\N	\N
60450	21336	\N	1	\N	\N	3	\N	\N	\N
47708	16840	1	\N	\N	\N	3	\N	\N	\N
39834	14060	2	\N	\N	\N	3	\N	\N	\N
39835	14060	3	\N	\N	\N	3	\N	\N	\N
39836	14061	\N	3	\N	\N	3	\N	\N	\N
37670	13296	\N	1	\N	\N	3	\N	\N	\N
37671	13296	\N	2	\N	\N	3	\N	\N	\N
37672	13296	\N	3	\N	\N	3	\N	\N	\N
47709	16840	2	\N	\N	\N	3	\N	\N	\N
47710	16840	3	\N	\N	\N	3	\N	\N	\N
47711	16840	4	\N	\N	\N	3	\N	\N	\N
47712	16840	5	\N	\N	\N	3	\N	\N	\N
60451	21336	\N	2	\N	\N	3	\N	\N	\N
60452	21336	\N	3	\N	\N	3	\N	\N	\N
50981	17994	\N	1	\N	\N	3	\N	\N	\N
50982	17994	\N	2	\N	\N	3	\N	\N	\N
50983	17994	\N	3	\N	\N	3	\N	\N	\N
99096	34976	2	\N	\N	\N	3	\N	\N	\N
99097	34976	3	\N	\N	\N	3	\N	\N	\N
64955	22926	\N	1	\N	\N	3	\N	\N	\N
64956	22926	\N	2	\N	\N	3	\N	\N	\N
64957	22926	\N	3	\N	\N	3	\N	\N	\N
47713	16841	1	\N	\N	\N	3	\N	\N	\N
47714	16841	2	\N	\N	\N	3	\N	\N	\N
47715	16841	\N	1	\N	\N	3	\N	\N	\N
37673	13297	1	\N	\N	\N	3	\N	\N	\N
37674	13297	\N	1	\N	\N	3	\N	\N	\N
47716	16841	\N	2	\N	\N	3	\N	\N	\N
39837	14062	1	\N	\N	\N	3	\N	\N	\N
37675	13298	2	\N	\N	\N	3	\N	\N	\N
37676	13298	3	\N	\N	\N	3	\N	\N	\N
37677	13299	\N	3	\N	\N	3	\N	\N	\N
39838	14062	2	\N	\N	\N	3	\N	\N	\N
39839	14062	3	\N	\N	\N	3	\N	\N	\N
39840	14062	4	\N	\N	\N	3	\N	\N	\N
39841	14062	5	\N	\N	\N	3	\N	\N	\N
99098	34977	\N	3	\N	\N	1	\N	\N	\N
47717	16842	\N	1	\N	\N	3	\N	\N	\N
47718	16842	\N	2	\N	\N	3	\N	\N	\N
47719	16842	\N	3	\N	\N	3	\N	\N	\N
39842	14063	1	\N	\N	\N	3	\N	\N	\N
39843	14063	2	\N	\N	\N	3	\N	\N	\N
39844	14063	\N	1	\N	\N	3	\N	\N	\N
39845	14063	\N	2	\N	\N	3	\N	\N	\N
37678	13300	1	\N	\N	\N	3	\N	\N	\N
37679	13300	2	\N	\N	\N	3	\N	\N	\N
37680	13300	3	\N	\N	\N	3	\N	\N	\N
37681	13300	4	\N	\N	\N	3	\N	\N	\N
37682	13300	5	\N	\N	\N	3	\N	\N	\N
83425	29446	1	\N	\N	\N	3	\N	\N	\N
83426	29446	2	\N	\N	\N	3	\N	\N	\N
60453	21337	1	\N	\N	\N	3	\N	\N	\N
50984	17995	1	\N	\N	\N	3	\N	\N	\N
50985	17995	\N	1	\N	\N	3	\N	\N	\N
39846	14064	\N	1	\N	\N	3	\N	\N	\N
39847	14064	\N	2	\N	\N	3	\N	\N	\N
39848	14064	\N	3	\N	\N	3	\N	\N	\N
60454	21337	\N	1	\N	\N	3	\N	\N	\N
77300	27283	1	\N	\N	\N	3	\N	\N	\N
50986	17996	2	\N	\N	\N	3	\N	\N	\N
37683	13301	1	\N	\N	\N	3	\N	\N	\N
37684	13301	2	\N	\N	\N	3	\N	\N	\N
37685	13301	\N	1	\N	\N	3	\N	\N	\N
37686	13301	\N	2	\N	\N	3	\N	\N	\N
50987	17996	3	\N	\N	\N	3	\N	\N	\N
50988	17997	\N	3	\N	\N	3	\N	\N	\N
77301	27283	\N	1	\N	\N	3	\N	\N	\N
60455	21338	2	\N	\N	\N	3	\N	\N	\N
60456	21338	3	\N	\N	\N	3	\N	\N	\N
60457	21339	\N	3	\N	\N	3	\N	\N	\N
37687	13302	\N	1	\N	\N	3	\N	\N	\N
37688	13302	\N	2	\N	\N	3	\N	\N	\N
37689	13302	\N	3	\N	\N	3	\N	\N	\N
83427	29446	3	\N	\N	\N	3	\N	\N	\N
47720	16843	1	\N	\N	\N	3	\N	\N	\N
47721	16843	\N	1	\N	\N	3	\N	\N	\N
83428	29446	4	\N	\N	\N	3	\N	\N	\N
77302	27284	2	\N	\N	\N	3	\N	\N	\N
47722	16844	2	\N	\N	\N	3	\N	\N	\N
47723	16844	3	\N	\N	\N	3	\N	\N	\N
47724	16845	\N	3	\N	\N	3	\N	\N	\N
77303	27284	3	\N	\N	\N	3	\N	\N	\N
77304	27285	\N	3	\N	\N	3	\N	\N	\N
39849	14065	1	\N	\N	\N	3	\N	\N	\N
39850	14065	\N	1	\N	\N	3	\N	\N	\N
64958	22927	1	\N	\N	\N	3	\N	\N	\N
64959	22927	\N	1	\N	\N	3	\N	\N	\N
39851	14066	2	\N	\N	\N	3	\N	\N	\N
39852	14066	3	\N	\N	\N	3	\N	\N	\N
39853	14067	\N	3	\N	\N	3	\N	\N	\N
83429	29446	5	\N	\N	\N	3	\N	\N	\N
37690	13303	1	\N	\N	\N	3	\N	\N	\N
37691	13303	\N	1	\N	\N	3	\N	\N	\N
64960	22928	2	\N	\N	\N	3	\N	\N	\N
64961	22928	3	\N	\N	\N	3	\N	\N	\N
37692	13304	2	\N	\N	\N	3	\N	\N	\N
37693	13304	3	\N	\N	\N	3	\N	\N	\N
37694	13305	\N	3	\N	\N	3	\N	\N	\N
64962	22929	\N	3	\N	\N	3	\N	\N	\N
109073	38497	1	\N	\N	\N	3	\N	\N	\N
109074	38497	\N	1	\N	\N	3	\N	\N	\N
50989	17998	1	\N	\N	\N	3	\N	\N	\N
50990	17998	2	\N	\N	\N	3	\N	\N	\N
50991	17998	3	\N	\N	\N	3	\N	\N	\N
50992	17998	4	\N	\N	\N	3	\N	\N	\N
50993	17998	5	\N	\N	\N	3	\N	\N	\N
109075	38498	2	\N	\N	\N	3	\N	\N	\N
47725	16846	1	\N	\N	\N	3	\N	\N	\N
47726	16846	2	\N	\N	\N	3	\N	\N	\N
47727	16846	3	\N	\N	\N	3	\N	\N	\N
47728	16846	4	\N	\N	\N	3	\N	\N	\N
39854	14068	1	\N	\N	\N	3	\N	\N	\N
39855	14068	2	\N	\N	\N	3	\N	\N	\N
39856	14068	3	\N	\N	\N	3	\N	\N	\N
39857	14068	4	\N	\N	\N	3	\N	\N	\N
37695	13306	1	\N	\N	\N	3	\N	\N	\N
37696	13306	2	\N	\N	\N	3	\N	\N	\N
37697	13306	3	\N	\N	\N	3	\N	\N	\N
37698	13306	4	\N	\N	\N	3	\N	\N	\N
37699	13306	5	\N	\N	\N	3	\N	\N	\N
39858	14068	5	\N	\N	\N	3	\N	\N	\N
47729	16846	5	\N	\N	\N	3	\N	\N	\N
109076	38498	3	\N	\N	\N	3	\N	\N	\N
109077	38499	\N	3	\N	\N	3	\N	\N	\N
60458	21340	1	\N	\N	\N	3	\N	\N	\N
60459	21340	2	\N	\N	\N	3	\N	\N	\N
60460	21340	3	\N	\N	\N	3	\N	\N	\N
60461	21340	4	\N	\N	\N	3	\N	\N	\N
60462	21340	5	\N	\N	\N	3	\N	\N	\N
124854	44068	1	\N	\N	\N	3	\N	\N	\N
124855	44068	2	\N	\N	\N	3	\N	\N	\N
99099	34978	1	\N	\N	\N	1	\N	\N	\N
37700	13307	1	\N	\N	\N	3	\N	\N	\N
37701	13307	2	\N	\N	\N	3	\N	\N	\N
37702	13307	\N	1	\N	\N	3	\N	\N	\N
37703	13307	\N	2	\N	\N	3	\N	\N	\N
50994	17999	1	\N	\N	\N	3	\N	\N	\N
39859	14069	1	\N	\N	\N	3	\N	\N	\N
39860	14069	2	\N	\N	\N	3	\N	\N	\N
39861	14069	\N	1	\N	\N	3	\N	\N	\N
39862	14069	\N	2	\N	\N	3	\N	\N	\N
50995	17999	2	\N	\N	\N	3	\N	\N	\N
37704	13308	\N	1	\N	\N	3	\N	\N	\N
37705	13308	\N	2	\N	\N	3	\N	\N	\N
37706	13308	\N	3	\N	\N	3	\N	\N	\N
47730	16847	1	\N	\N	\N	3	\N	\N	\N
47731	16847	2	\N	\N	\N	3	\N	\N	\N
47732	16847	\N	1	\N	\N	3	\N	\N	\N
47733	16847	\N	2	\N	\N	3	\N	\N	\N
50996	17999	\N	1	\N	\N	3	\N	\N	\N
39863	14070	\N	1	\N	\N	3	\N	\N	\N
39864	14070	\N	2	\N	\N	3	\N	\N	\N
39865	14070	\N	3	\N	\N	3	\N	\N	\N
50997	17999	\N	2	\N	\N	3	\N	\N	\N
83430	29447	1	\N	\N	\N	3	\N	\N	\N
83431	29447	2	\N	\N	\N	3	\N	\N	\N
83432	29447	\N	1	\N	\N	3	\N	\N	\N
83433	29447	\N	2	\N	\N	3	\N	\N	\N
47734	16848	\N	1	\N	\N	3	\N	\N	\N
47735	16848	\N	2	\N	\N	3	\N	\N	\N
47736	16848	\N	3	\N	\N	3	\N	\N	\N
99100	34978	2	\N	\N	\N	1	\N	\N	\N
99101	34978	3	\N	\N	\N	1	\N	\N	\N
50998	18000	\N	1	\N	\N	3	\N	\N	\N
37707	13309	1	\N	\N	\N	3	\N	\N	\N
37708	13309	\N	1	\N	\N	3	\N	\N	\N
50999	18000	\N	2	\N	\N	3	\N	\N	\N
51000	18000	\N	3	\N	\N	3	\N	\N	\N
37709	13310	2	\N	\N	\N	3	\N	\N	\N
37710	13310	3	\N	\N	\N	3	\N	\N	\N
37711	13311	\N	3	\N	\N	3	\N	\N	\N
99102	34978	4	\N	\N	\N	1	\N	\N	\N
77305	27286	1	\N	\N	\N	3	\N	\N	\N
77306	27286	2	\N	\N	\N	3	\N	\N	\N
60463	21341	1	\N	\N	\N	3	\N	\N	\N
60464	21341	2	\N	\N	\N	3	\N	\N	\N
60465	21341	\N	1	\N	\N	3	\N	\N	\N
39866	14071	1	\N	\N	\N	3	\N	\N	\N
39867	14071	\N	1	\N	\N	3	\N	\N	\N
60466	21341	\N	2	\N	\N	3	\N	\N	\N
64963	22930	1	\N	\N	\N	3	\N	\N	\N
39868	14072	2	\N	\N	\N	3	\N	\N	\N
39869	14072	3	\N	\N	\N	3	\N	\N	\N
39870	14073	\N	3	\N	\N	3	\N	\N	\N
64964	22930	2	\N	\N	\N	3	\N	\N	\N
64965	22930	3	\N	\N	\N	3	\N	\N	\N
64966	22930	4	\N	\N	\N	3	\N	\N	\N
64967	22930	5	\N	\N	\N	3	\N	\N	\N
77307	27286	3	\N	\N	\N	3	\N	\N	\N
60467	21342	\N	1	\N	\N	3	\N	\N	\N
47737	16849	1	\N	\N	\N	3	\N	\N	\N
37712	13312	1	\N	\N	\N	3	\N	\N	\N
37713	13312	2	\N	\N	\N	3	\N	\N	\N
37714	13312	3	\N	\N	\N	3	\N	\N	\N
37715	13312	4	\N	\N	\N	3	\N	\N	\N
37716	13312	5	\N	\N	\N	3	\N	\N	\N
47738	16849	\N	1	\N	\N	3	\N	\N	\N
60468	21342	\N	2	\N	\N	3	\N	\N	\N
60469	21342	\N	3	\N	\N	3	\N	\N	\N
47739	16850	2	\N	\N	\N	3	\N	\N	\N
47740	16850	3	\N	\N	\N	3	\N	\N	\N
47741	16851	\N	3	\N	\N	3	\N	\N	\N
77308	27286	4	\N	\N	\N	3	\N	\N	\N
77309	27286	5	\N	\N	\N	3	\N	\N	\N
99103	34978	5	\N	\N	\N	1	\N	\N	\N
51001	18001	1	\N	\N	\N	3	\N	\N	\N
51002	18001	\N	1	\N	\N	3	\N	\N	\N
124856	44068	3	\N	\N	\N	3	\N	\N	\N
37717	13313	1	\N	\N	\N	3	\N	\N	\N
37718	13313	2	\N	\N	\N	3	\N	\N	\N
37719	13313	\N	1	\N	\N	3	\N	\N	\N
37720	13313	\N	2	\N	\N	3	\N	\N	\N
124857	44068	4	\N	\N	\N	3	\N	\N	\N
39871	14074	1	\N	\N	\N	3	\N	\N	\N
39872	14074	2	\N	\N	\N	3	\N	\N	\N
39873	14074	3	\N	\N	\N	3	\N	\N	\N
39874	14074	4	\N	\N	\N	3	\N	\N	\N
39875	14074	5	\N	\N	\N	3	\N	\N	\N
37721	13314	\N	1	\N	\N	3	\N	\N	\N
37722	13314	\N	2	\N	\N	3	\N	\N	\N
37723	13314	\N	3	\N	\N	3	\N	\N	\N
51003	18002	2	\N	\N	\N	3	\N	\N	\N
51004	18002	3	\N	\N	\N	3	\N	\N	\N
51005	18003	\N	3	\N	\N	3	\N	\N	\N
83434	29448	\N	1	\N	\N	3	\N	\N	\N
83435	29448	\N	2	\N	\N	3	\N	\N	\N
83436	29448	\N	3	\N	\N	3	\N	\N	\N
124858	44068	5	\N	\N	\N	3	\N	\N	\N
64968	22931	1	\N	\N	\N	3	\N	\N	\N
64969	22931	2	\N	\N	\N	3	\N	\N	\N
64970	22931	\N	1	\N	\N	3	\N	\N	\N
39876	14075	1	\N	\N	\N	3	\N	\N	\N
39877	14075	2	\N	\N	\N	3	\N	\N	\N
39878	14075	\N	1	\N	\N	3	\N	\N	\N
39879	14075	\N	2	\N	\N	3	\N	\N	\N
64971	22931	\N	2	\N	\N	3	\N	\N	\N
47742	16852	1	\N	\N	\N	3	\N	\N	\N
47743	16852	2	\N	\N	\N	3	\N	\N	\N
37724	13315	1	\N	\N	\N	3	\N	\N	\N
37725	13315	\N	1	\N	\N	3	\N	\N	\N
47744	16852	3	\N	\N	\N	3	\N	\N	\N
47745	16852	4	\N	\N	\N	3	\N	\N	\N
37726	13316	2	\N	\N	\N	3	\N	\N	\N
37727	13316	3	\N	\N	\N	3	\N	\N	\N
37728	13317	\N	3	\N	\N	3	\N	\N	\N
47746	16852	5	\N	\N	\N	3	\N	\N	\N
39880	14076	\N	1	\N	\N	3	\N	\N	\N
39881	14076	\N	2	\N	\N	3	\N	\N	\N
39882	14076	\N	3	\N	\N	3	\N	\N	\N
147124	51928	1	\N	\N	\N	3	\N	\N	\N
147125	51928	2	\N	\N	\N	3	\N	\N	\N
77310	27287	1	\N	\N	\N	3	\N	\N	\N
60470	21343	1	\N	\N	\N	3	\N	\N	\N
60471	21343	\N	1	\N	\N	3	\N	\N	\N
77311	27287	2	\N	\N	\N	3	\N	\N	\N
77312	27287	\N	1	\N	\N	3	\N	\N	\N
60472	21344	2	\N	\N	\N	3	\N	\N	\N
60473	21344	3	\N	\N	\N	3	\N	\N	\N
51006	18004	1	\N	\N	\N	3	\N	\N	\N
51007	18004	2	\N	\N	\N	3	\N	\N	\N
47747	16853	1	\N	\N	\N	3	\N	\N	\N
47748	16853	2	\N	\N	\N	3	\N	\N	\N
47749	16853	\N	1	\N	\N	3	\N	\N	\N
47750	16853	\N	2	\N	\N	3	\N	\N	\N
37729	13318	1	\N	\N	\N	3	\N	\N	\N
37730	13318	2	\N	\N	\N	3	\N	\N	\N
37731	13318	3	\N	\N	\N	3	\N	\N	\N
37732	13318	4	\N	\N	\N	3	\N	\N	\N
37733	13318	5	\N	\N	\N	3	\N	\N	\N
51008	18004	3	\N	\N	\N	3	\N	\N	\N
51009	18004	4	\N	\N	\N	3	\N	\N	\N
51010	18004	5	\N	\N	\N	3	\N	\N	\N
39883	14077	1	\N	\N	\N	3	\N	\N	\N
39884	14077	\N	1	\N	\N	3	\N	\N	\N
60474	21345	\N	3	\N	\N	3	\N	\N	\N
64972	22932	\N	1	\N	\N	3	\N	\N	\N
39885	14078	2	\N	\N	\N	3	\N	\N	\N
39886	14078	3	\N	\N	\N	3	\N	\N	\N
39887	14079	\N	3	\N	\N	3	\N	\N	\N
64973	22932	\N	2	\N	\N	3	\N	\N	\N
47751	16854	\N	1	\N	\N	3	\N	\N	\N
37734	13319	1	\N	\N	\N	3	\N	\N	\N
37735	13319	2	\N	\N	\N	3	\N	\N	\N
37736	13319	\N	1	\N	\N	3	\N	\N	\N
37737	13319	\N	2	\N	\N	3	\N	\N	\N
47752	16854	\N	2	\N	\N	3	\N	\N	\N
47753	16854	\N	3	\N	\N	3	\N	\N	\N
64974	22932	\N	3	\N	\N	3	\N	\N	\N
77313	27287	\N	2	\N	\N	3	\N	\N	\N
147126	51928	3	\N	\N	\N	3	\N	\N	\N
147127	51928	4	\N	\N	\N	3	\N	\N	\N
37738	13320	\N	1	\N	\N	3	\N	\N	\N
37739	13320	\N	2	\N	\N	3	\N	\N	\N
37740	13320	\N	3	\N	\N	3	\N	\N	\N
147128	51928	5	\N	\N	\N	3	\N	\N	\N
99104	34979	1	\N	\N	\N	0	\N	\N	\N
99105	34979	2	\N	\N	\N	0	\N	\N	\N
77314	27288	\N	1	\N	\N	3	\N	\N	\N
51011	18005	1	\N	\N	\N	3	\N	\N	\N
51012	18005	2	\N	\N	\N	3	\N	\N	\N
51013	18005	\N	1	\N	\N	3	\N	\N	\N
51014	18005	\N	2	\N	\N	3	\N	\N	\N
77315	27288	\N	2	\N	\N	3	\N	\N	\N
77316	27288	\N	3	\N	\N	3	\N	\N	\N
99106	34979	\N	1	\N	\N	0	\N	\N	\N
39888	14080	1	\N	\N	\N	3	\N	\N	\N
39889	14080	2	\N	\N	\N	3	\N	\N	\N
39890	14080	3	\N	\N	\N	3	\N	\N	\N
39891	14080	4	\N	\N	\N	3	\N	\N	\N
39892	14080	5	\N	\N	\N	3	\N	\N	\N
99107	34979	\N	2	\N	\N	0	\N	\N	\N
37741	13321	1	\N	\N	\N	3	\N	\N	\N
37742	13321	\N	1	\N	\N	3	\N	\N	\N
47754	16855	1	\N	\N	\N	3	\N	\N	\N
37743	13322	2	\N	\N	\N	3	\N	\N	\N
37744	13322	3	\N	\N	\N	3	\N	\N	\N
37745	13323	\N	3	\N	\N	3	\N	\N	\N
47755	16855	\N	1	\N	\N	3	\N	\N	\N
51015	18006	\N	1	\N	\N	3	\N	\N	\N
51016	18006	\N	2	\N	\N	3	\N	\N	\N
47756	16856	2	\N	\N	\N	3	\N	\N	\N
47757	16856	3	\N	\N	\N	3	\N	\N	\N
47758	16857	\N	3	\N	\N	3	\N	\N	\N
51017	18006	\N	3	\N	\N	3	\N	\N	\N
39893	14081	1	\N	\N	\N	3	\N	\N	\N
39894	14081	2	\N	\N	\N	3	\N	\N	\N
39895	14081	\N	1	\N	\N	3	\N	\N	\N
39896	14081	\N	2	\N	\N	3	\N	\N	\N
124859	44069	1	\N	\N	\N	3	\N	\N	\N
124860	44069	2	\N	\N	\N	3	\N	\N	\N
60475	21346	1	\N	\N	\N	3	\N	\N	\N
60476	21346	2	\N	\N	\N	3	\N	\N	\N
60477	21346	3	\N	\N	\N	3	\N	\N	\N
60478	21346	4	\N	\N	\N	3	\N	\N	\N
39897	14082	\N	1	\N	\N	3	\N	\N	\N
39898	14082	\N	2	\N	\N	3	\N	\N	\N
37746	13324	1	\N	\N	\N	3	\N	\N	\N
37747	13324	2	\N	\N	\N	3	\N	\N	\N
37748	13324	3	\N	\N	\N	3	\N	\N	\N
37749	13324	4	\N	\N	\N	3	\N	\N	\N
37750	13324	5	\N	\N	\N	3	\N	\N	\N
39899	14082	\N	3	\N	\N	3	\N	\N	\N
60479	21346	5	\N	\N	\N	3	\N	\N	\N
83437	29449	1	\N	\N	\N	3	\N	\N	\N
83438	29449	\N	1	\N	\N	3	\N	\N	\N
64975	22933	1	\N	\N	\N	3	\N	\N	\N
64976	22933	\N	1	\N	\N	3	\N	\N	\N
124861	44069	\N	1	\N	\N	3	\N	\N	\N
99108	34980	\N	1	\N	\N	0	\N	\N	\N
64977	22934	2	\N	\N	\N	3	\N	\N	\N
64978	22934	3	\N	\N	\N	3	\N	\N	\N
64979	22935	\N	3	\N	\N	3	\N	\N	\N
83439	29450	2	\N	\N	\N	3	\N	\N	\N
37751	13325	1	\N	\N	\N	3	\N	\N	\N
37752	13325	2	\N	\N	\N	3	\N	\N	\N
37753	13325	\N	1	\N	\N	3	\N	\N	\N
37754	13325	\N	2	\N	\N	3	\N	\N	\N
83440	29450	3	\N	\N	\N	3	\N	\N	\N
47759	16858	1	\N	\N	\N	3	\N	\N	\N
47760	16858	2	\N	\N	\N	3	\N	\N	\N
47761	16858	3	\N	\N	\N	3	\N	\N	\N
47762	16858	4	\N	\N	\N	3	\N	\N	\N
47763	16858	5	\N	\N	\N	3	\N	\N	\N
37755	13326	\N	1	\N	\N	3	\N	\N	\N
37756	13326	\N	2	\N	\N	3	\N	\N	\N
37757	13326	\N	3	\N	\N	3	\N	\N	\N
51018	18007	1	\N	\N	\N	3	\N	\N	\N
51019	18007	\N	1	\N	\N	3	\N	\N	\N
39900	14083	1	\N	\N	\N	3	\N	\N	\N
39901	14083	\N	1	\N	\N	3	\N	\N	\N
83441	29451	\N	3	\N	\N	3	\N	\N	\N
60480	21347	1	\N	\N	\N	3	\N	\N	\N
39902	14084	2	\N	\N	\N	3	\N	\N	\N
39903	14084	3	\N	\N	\N	3	\N	\N	\N
39904	14085	\N	3	\N	\N	3	\N	\N	\N
51020	18008	2	\N	\N	\N	3	\N	\N	\N
51021	18008	3	\N	\N	\N	3	\N	\N	\N
51022	18009	\N	3	\N	\N	3	\N	\N	\N
60481	21347	2	\N	\N	\N	3	\N	\N	\N
60482	21347	\N	1	\N	\N	3	\N	\N	\N
60483	21347	\N	2	\N	\N	3	\N	\N	\N
99109	34980	\N	2	\N	\N	0	\N	\N	\N
99110	34980	\N	3	\N	\N	0	\N	\N	\N
47764	16859	1	\N	\N	\N	3	\N	\N	\N
47765	16859	2	\N	\N	\N	3	\N	\N	\N
37758	13327	1	\N	\N	\N	3	\N	\N	\N
37759	13327	\N	1	\N	\N	3	\N	\N	\N
47766	16859	\N	1	\N	\N	3	\N	\N	\N
47767	16859	\N	2	\N	\N	3	\N	\N	\N
37760	13328	2	\N	\N	\N	3	\N	\N	\N
37761	13328	3	\N	\N	\N	3	\N	\N	\N
37762	13329	\N	3	\N	\N	3	\N	\N	\N
109078	38500	1	\N	\N	\N	3	\N	\N	\N
109079	38500	2	\N	\N	\N	3	\N	\N	\N
109080	38500	3	\N	\N	\N	3	\N	\N	\N
77317	27289	1	\N	\N	\N	3	\N	\N	\N
60484	21348	\N	1	\N	\N	3	\N	\N	\N
60485	21348	\N	2	\N	\N	3	\N	\N	\N
47768	16860	\N	1	\N	\N	3	\N	\N	\N
47769	16860	\N	2	\N	\N	3	\N	\N	\N
39905	14086	1	\N	\N	\N	3	\N	\N	\N
39906	14086	2	\N	\N	\N	3	\N	\N	\N
39907	14086	3	\N	\N	\N	3	\N	\N	\N
39908	14086	4	\N	\N	\N	3	\N	\N	\N
39909	14086	5	\N	\N	\N	3	\N	\N	\N
47770	16860	\N	3	\N	\N	3	\N	\N	\N
60486	21348	\N	3	\N	\N	3	\N	\N	\N
77318	27289	\N	1	\N	\N	3	\N	\N	\N
109081	38500	4	\N	\N	\N	3	\N	\N	\N
109082	38500	5	\N	\N	\N	3	\N	\N	\N
77319	27290	2	\N	\N	\N	3	\N	\N	\N
77320	27290	3	\N	\N	\N	3	\N	\N	\N
37763	13330	1	\N	\N	\N	3	\N	\N	\N
37764	13330	2	\N	\N	\N	3	\N	\N	\N
37765	13330	3	\N	\N	\N	3	\N	\N	\N
37766	13330	4	\N	\N	\N	3	\N	\N	\N
37767	13330	5	\N	\N	\N	3	\N	\N	\N
77321	27291	\N	3	\N	\N	3	\N	\N	\N
124862	44069	\N	2	\N	\N	3	\N	\N	\N
51023	18010	1	\N	\N	\N	3	\N	\N	\N
51024	18010	2	\N	\N	\N	3	\N	\N	\N
39910	14087	1	\N	\N	\N	3	\N	\N	\N
39911	14087	2	\N	\N	\N	3	\N	\N	\N
39912	14087	\N	1	\N	\N	3	\N	\N	\N
39913	14087	\N	2	\N	\N	3	\N	\N	\N
51025	18010	3	\N	\N	\N	3	\N	\N	\N
51026	18010	4	\N	\N	\N	3	\N	\N	\N
51027	18010	5	\N	\N	\N	3	\N	\N	\N
37768	13331	1	\N	\N	\N	3	\N	\N	\N
37769	13331	2	\N	\N	\N	3	\N	\N	\N
37770	13331	\N	1	\N	\N	3	\N	\N	\N
37771	13331	\N	2	\N	\N	3	\N	\N	\N
39914	14088	\N	1	\N	\N	3	\N	\N	\N
39915	14088	\N	2	\N	\N	3	\N	\N	\N
39916	14088	\N	3	\N	\N	3	\N	\N	\N
37772	13332	\N	1	\N	\N	3	\N	\N	\N
37773	13332	\N	2	\N	\N	3	\N	\N	\N
37774	13332	\N	3	\N	\N	3	\N	\N	\N
64980	22936	1	\N	\N	\N	3	\N	\N	\N
64981	22936	2	\N	\N	\N	3	\N	\N	\N
47771	16861	1	\N	\N	\N	3	\N	\N	\N
47772	16861	\N	1	\N	\N	3	\N	\N	\N
64982	22936	3	\N	\N	\N	3	\N	\N	\N
64983	22936	4	\N	\N	\N	3	\N	\N	\N
47773	16862	2	\N	\N	\N	3	\N	\N	\N
47774	16862	3	\N	\N	\N	3	\N	\N	\N
47775	16863	\N	3	\N	\N	3	\N	\N	\N
64984	22936	5	\N	\N	\N	3	\N	\N	\N
124863	44070	\N	1	\N	\N	3	\N	\N	\N
60487	21349	1	\N	\N	\N	3	\N	\N	\N
51028	18011	1	\N	\N	\N	3	\N	\N	\N
51029	18011	2	\N	\N	\N	3	\N	\N	\N
51030	18011	\N	1	\N	\N	3	\N	\N	\N
51031	18011	\N	2	\N	\N	3	\N	\N	\N
60488	21349	\N	1	\N	\N	3	\N	\N	\N
37775	13333	1	\N	\N	\N	3	\N	\N	\N
37776	13333	\N	1	\N	\N	3	\N	\N	\N
39917	14089	1	\N	\N	\N	3	\N	\N	\N
39918	14089	\N	1	\N	\N	3	\N	\N	\N
37777	13334	2	\N	\N	\N	3	\N	\N	\N
37778	13334	3	\N	\N	\N	3	\N	\N	\N
37779	13335	\N	3	\N	\N	3	\N	\N	\N
124864	44070	\N	2	\N	\N	3	\N	\N	\N
99111	34981	1	\N	\N	\N	3	\N	\N	\N
39919	14090	2	\N	\N	\N	3	\N	\N	\N
39920	14090	3	\N	\N	\N	3	\N	\N	\N
39921	14091	\N	3	\N	\N	3	\N	\N	\N
60489	21350	2	\N	\N	\N	3	\N	\N	\N
60490	21350	3	\N	\N	\N	3	\N	\N	\N
60491	21351	\N	3	\N	\N	3	\N	\N	\N
51032	18012	\N	1	\N	\N	3	\N	\N	\N
51033	18012	\N	2	\N	\N	3	\N	\N	\N
51034	18012	\N	3	\N	\N	3	\N	\N	\N
99112	34981	\N	1	\N	\N	3	\N	\N	\N
124865	44070	\N	3	\N	\N	3	\N	\N	\N
47776	16864	1	\N	\N	\N	3	\N	\N	\N
47777	16864	2	\N	\N	\N	3	\N	\N	\N
47778	16864	3	\N	\N	\N	3	\N	\N	\N
47779	16864	4	\N	\N	\N	3	\N	\N	\N
47780	16864	5	\N	\N	\N	3	\N	\N	\N
83442	29452	1	\N	\N	\N	3	\N	\N	\N
37780	13336	1	\N	\N	\N	3	\N	\N	\N
37781	13336	2	\N	\N	\N	3	\N	\N	\N
37782	13336	3	\N	\N	\N	3	\N	\N	\N
37783	13336	4	\N	\N	\N	3	\N	\N	\N
37784	13336	5	\N	\N	\N	3	\N	\N	\N
83443	29452	2	\N	\N	\N	3	\N	\N	\N
83444	29452	3	\N	\N	\N	3	\N	\N	\N
83445	29452	4	\N	\N	\N	3	\N	\N	\N
64985	22937	1	\N	\N	\N	3	\N	\N	\N
64986	22937	2	\N	\N	\N	3	\N	\N	\N
39922	14092	1	\N	\N	\N	3	\N	\N	\N
39923	14092	2	\N	\N	\N	3	\N	\N	\N
39924	14092	3	\N	\N	\N	3	\N	\N	\N
39925	14092	4	\N	\N	\N	3	\N	\N	\N
39926	14092	5	\N	\N	\N	3	\N	\N	\N
64987	22937	\N	1	\N	\N	3	\N	\N	\N
64988	22937	\N	2	\N	\N	3	\N	\N	\N
37785	13337	1	\N	\N	\N	3	\N	\N	\N
37786	13337	2	\N	\N	\N	3	\N	\N	\N
37787	13337	\N	1	\N	\N	3	\N	\N	\N
37788	13337	\N	2	\N	\N	3	\N	\N	\N
83446	29452	5	\N	\N	\N	3	\N	\N	\N
99113	34982	2	\N	\N	\N	3	\N	\N	\N
99114	34982	3	\N	\N	\N	3	\N	\N	\N
47781	16865	1	\N	\N	\N	3	\N	\N	\N
47782	16865	2	\N	\N	\N	3	\N	\N	\N
47783	16865	\N	1	\N	\N	3	\N	\N	\N
37789	13338	\N	1	\N	\N	3	\N	\N	\N
37790	13338	\N	2	\N	\N	3	\N	\N	\N
37791	13338	\N	3	\N	\N	3	\N	\N	\N
47784	16865	\N	2	\N	\N	3	\N	\N	\N
77322	27292	1	\N	\N	\N	3	\N	\N	\N
77323	27292	2	\N	\N	\N	3	\N	\N	\N
77324	27292	3	\N	\N	\N	3	\N	\N	\N
39927	14093	1	\N	\N	\N	3	\N	\N	\N
39928	14093	2	\N	\N	\N	3	\N	\N	\N
39929	14093	\N	1	\N	\N	3	\N	\N	\N
39930	14093	\N	2	\N	\N	3	\N	\N	\N
64989	22938	\N	1	\N	\N	3	\N	\N	\N
64990	22938	\N	2	\N	\N	3	\N	\N	\N
51035	18013	1	\N	\N	\N	3	\N	\N	\N
47785	16866	\N	1	\N	\N	3	\N	\N	\N
47786	16866	\N	2	\N	\N	3	\N	\N	\N
47787	16866	\N	3	\N	\N	3	\N	\N	\N
39931	14094	\N	1	\N	\N	3	\N	\N	\N
39932	14094	\N	2	\N	\N	3	\N	\N	\N
39933	14094	\N	3	\N	\N	3	\N	\N	\N
51036	18013	\N	1	\N	\N	3	\N	\N	\N
64991	22938	\N	3	\N	\N	3	\N	\N	\N
37792	13339	1	\N	\N	\N	3	\N	\N	\N
37793	13339	\N	1	\N	\N	3	\N	\N	\N
60492	21352	1	\N	\N	\N	3	\N	\N	\N
51037	18014	2	\N	\N	\N	3	\N	\N	\N
37794	13340	2	\N	\N	\N	3	\N	\N	\N
37795	13340	3	\N	\N	\N	3	\N	\N	\N
37796	13341	\N	3	\N	\N	3	\N	\N	\N
51038	18014	3	\N	\N	\N	3	\N	\N	\N
51039	18015	\N	3	\N	\N	3	\N	\N	\N
60493	21352	2	\N	\N	\N	3	\N	\N	\N
60494	21352	3	\N	\N	\N	3	\N	\N	\N
60495	21352	4	\N	\N	\N	3	\N	\N	\N
60496	21352	5	\N	\N	\N	3	\N	\N	\N
77325	27292	4	\N	\N	\N	3	\N	\N	\N
77326	27292	5	\N	\N	\N	3	\N	\N	\N
99115	34983	\N	3	\N	\N	3	\N	\N	\N
109083	38501	1	\N	\N	\N	3	\N	\N	\N
109084	38501	2	\N	\N	\N	3	\N	\N	\N
109085	38501	\N	1	\N	\N	3	\N	\N	\N
109086	38501	\N	2	\N	\N	3	\N	\N	\N
147129	51929	1	\N	\N	\N	3	\N	\N	\N
39934	14095	1	\N	\N	\N	3	\N	\N	\N
39935	14095	\N	1	\N	\N	3	\N	\N	\N
47788	16867	1	\N	\N	\N	3	\N	\N	\N
47789	16867	\N	1	\N	\N	3	\N	\N	\N
39936	14096	2	\N	\N	\N	3	\N	\N	\N
37797	13342	1	\N	\N	\N	3	\N	\N	\N
37798	13342	2	\N	\N	\N	3	\N	\N	\N
37799	13342	3	\N	\N	\N	3	\N	\N	\N
37800	13342	4	\N	\N	\N	3	\N	\N	\N
37801	13342	5	\N	\N	\N	3	\N	\N	\N
39937	14096	3	\N	\N	\N	3	\N	\N	\N
39938	14097	\N	3	\N	\N	3	\N	\N	\N
147130	51929	2	\N	\N	\N	3	\N	\N	\N
147131	51929	\N	1	\N	\N	3	\N	\N	\N
47790	16868	2	\N	\N	\N	3	\N	\N	\N
47791	16868	3	\N	\N	\N	3	\N	\N	\N
47792	16869	\N	3	\N	\N	3	\N	\N	\N
147132	51929	\N	2	\N	\N	3	\N	\N	\N
60497	21353	1	\N	\N	\N	3	\N	\N	\N
60498	21353	2	\N	\N	\N	3	\N	\N	\N
60499	21353	\N	1	\N	\N	3	\N	\N	\N
60500	21353	\N	2	\N	\N	3	\N	\N	\N
37802	13343	1	\N	\N	\N	3	\N	\N	\N
37803	13343	2	\N	\N	\N	3	\N	\N	\N
37804	13343	\N	1	\N	\N	3	\N	\N	\N
37805	13343	\N	2	\N	\N	3	\N	\N	\N
51040	18016	1	\N	\N	\N	3	\N	\N	\N
51041	18016	2	\N	\N	\N	3	\N	\N	\N
51042	18016	3	\N	\N	\N	3	\N	\N	\N
51043	18016	4	\N	\N	\N	3	\N	\N	\N
51044	18016	5	\N	\N	\N	3	\N	\N	\N
83447	29453	1	\N	\N	\N	3	\N	\N	\N
37806	13344	\N	1	\N	\N	3	\N	\N	\N
37807	13344	\N	2	\N	\N	3	\N	\N	\N
37808	13344	\N	3	\N	\N	3	\N	\N	\N
83448	29453	2	\N	\N	\N	3	\N	\N	\N
77327	27293	1	\N	\N	\N	3	\N	\N	\N
77328	27293	2	\N	\N	\N	3	\N	\N	\N
77329	27293	\N	1	\N	\N	3	\N	\N	\N
39939	14098	1	\N	\N	\N	3	\N	\N	\N
39940	14098	2	\N	\N	\N	3	\N	\N	\N
39941	14098	3	\N	\N	\N	3	\N	\N	\N
39942	14098	4	\N	\N	\N	3	\N	\N	\N
39943	14098	5	\N	\N	\N	3	\N	\N	\N
77330	27293	\N	2	\N	\N	3	\N	\N	\N
60501	21354	\N	1	\N	\N	3	\N	\N	\N
60502	21354	\N	2	\N	\N	3	\N	\N	\N
60503	21354	\N	3	\N	\N	3	\N	\N	\N
83449	29453	\N	1	\N	\N	3	\N	\N	\N
47793	16870	1	\N	\N	\N	3	\N	\N	\N
47794	16870	2	\N	\N	\N	3	\N	\N	\N
47795	16870	3	\N	\N	\N	3	\N	\N	\N
47796	16870	4	\N	\N	\N	3	\N	\N	\N
47797	16870	5	\N	\N	\N	3	\N	\N	\N
37809	13345	1	\N	\N	\N	3	\N	\N	\N
37810	13345	\N	1	\N	\N	3	\N	\N	\N
64992	22939	1	\N	\N	\N	3	\N	\N	\N
64993	22939	\N	1	\N	\N	3	\N	\N	\N
37811	13346	2	\N	\N	\N	3	\N	\N	\N
37812	13346	3	\N	\N	\N	3	\N	\N	\N
37813	13347	\N	3	\N	\N	3	\N	\N	\N
39944	14099	1	\N	\N	\N	3	\N	\N	\N
39945	14099	2	\N	\N	\N	3	\N	\N	\N
39946	14099	\N	1	\N	\N	3	\N	\N	\N
39947	14099	\N	2	\N	\N	3	\N	\N	\N
51045	18017	1	\N	\N	\N	3	\N	\N	\N
51046	18017	2	\N	\N	\N	3	\N	\N	\N
51047	18017	\N	1	\N	\N	3	\N	\N	\N
51048	18017	\N	2	\N	\N	3	\N	\N	\N
83450	29453	\N	2	\N	\N	3	\N	\N	\N
39948	14100	\N	1	\N	\N	3	\N	\N	\N
39949	14100	\N	2	\N	\N	3	\N	\N	\N
39950	14100	\N	3	\N	\N	3	\N	\N	\N
64994	22940	2	\N	\N	\N	3	\N	\N	\N
64995	22940	3	\N	\N	\N	3	\N	\N	\N
64996	22941	\N	3	\N	\N	3	\N	\N	\N
47798	16871	1	\N	\N	\N	3	\N	\N	\N
47799	16871	2	\N	\N	\N	3	\N	\N	\N
47800	16871	\N	1	\N	\N	3	\N	\N	\N
37814	13348	1	\N	\N	\N	3	\N	\N	\N
37815	13348	2	\N	\N	\N	3	\N	\N	\N
37816	13348	3	\N	\N	\N	3	\N	\N	\N
37817	13348	4	\N	\N	\N	3	\N	\N	\N
37818	13348	5	\N	\N	\N	3	\N	\N	\N
47801	16871	\N	2	\N	\N	3	\N	\N	\N
51049	18018	\N	1	\N	\N	3	\N	\N	\N
51050	18018	\N	2	\N	\N	3	\N	\N	\N
51051	18018	\N	3	\N	\N	3	\N	\N	\N
109087	38502	\N	1	\N	\N	3	\N	\N	\N
109088	38502	\N	2	\N	\N	3	\N	\N	\N
77331	27294	\N	1	\N	\N	3	\N	\N	\N
47802	16872	\N	1	\N	\N	3	\N	\N	\N
47803	16872	\N	2	\N	\N	3	\N	\N	\N
47804	16872	\N	3	\N	\N	3	\N	\N	\N
77332	27294	\N	2	\N	\N	3	\N	\N	\N
77333	27294	\N	3	\N	\N	3	\N	\N	\N
37819	13349	1	\N	\N	\N	3	\N	\N	\N
37820	13349	2	\N	\N	\N	3	\N	\N	\N
37821	13349	\N	1	\N	\N	3	\N	\N	\N
37822	13349	\N	2	\N	\N	3	\N	\N	\N
39951	14101	1	\N	\N	\N	3	\N	\N	\N
39952	14101	\N	1	\N	\N	3	\N	\N	\N
109089	38502	\N	3	\N	\N	3	\N	\N	\N
39953	14102	2	\N	\N	\N	3	\N	\N	\N
39954	14102	3	\N	\N	\N	3	\N	\N	\N
37823	13350	\N	1	\N	\N	3	\N	\N	\N
37824	13350	\N	2	\N	\N	3	\N	\N	\N
37825	13350	\N	3	\N	\N	3	\N	\N	\N
39955	14103	\N	3	\N	\N	3	\N	\N	\N
83451	29454	\N	1	\N	\N	3	\N	\N	\N
83452	29454	\N	2	\N	\N	3	\N	\N	\N
83453	29454	\N	3	\N	\N	3	\N	\N	\N
60504	21355	1	\N	\N	\N	3	\N	\N	\N
60505	21355	\N	1	\N	\N	3	\N	\N	\N
60506	21356	2	\N	\N	\N	3	\N	\N	\N
60507	21356	3	\N	\N	\N	3	\N	\N	\N
60508	21357	\N	3	\N	\N	3	\N	\N	\N
147133	51930	\N	1	\N	\N	3	\N	\N	\N
51052	18019	1	\N	\N	\N	3	\N	\N	\N
51053	18019	\N	1	\N	\N	3	\N	\N	\N
147134	51930	\N	2	\N	\N	3	\N	\N	\N
47805	16873	1	\N	\N	\N	3	\N	\N	\N
47806	16873	\N	1	\N	\N	3	\N	\N	\N
99116	34984	1	\N	\N	\N	3	\N	\N	\N
37826	13351	1	\N	\N	\N	3	\N	\N	\N
37827	13351	\N	1	\N	\N	3	\N	\N	\N
51054	18020	2	\N	\N	\N	3	\N	\N	\N
47807	16874	2	\N	\N	\N	3	\N	\N	\N
37828	13352	2	\N	\N	\N	3	\N	\N	\N
37829	13352	3	\N	\N	\N	3	\N	\N	\N
37830	13353	\N	3	\N	\N	3	\N	\N	\N
39956	14104	1	\N	\N	\N	3	\N	\N	\N
39957	14104	2	\N	\N	\N	3	\N	\N	\N
39958	14104	3	\N	\N	\N	3	\N	\N	\N
39959	14104	4	\N	\N	\N	3	\N	\N	\N
39960	14104	5	\N	\N	\N	3	\N	\N	\N
47808	16874	3	\N	\N	\N	3	\N	\N	\N
47809	16875	\N	3	\N	\N	3	\N	\N	\N
51055	18020	3	\N	\N	\N	3	\N	\N	\N
51056	18021	\N	3	\N	\N	3	\N	\N	\N
99117	34984	2	\N	\N	\N	3	\N	\N	\N
99118	34984	3	\N	\N	\N	3	\N	\N	\N
99119	34984	4	\N	\N	\N	3	\N	\N	\N
64997	22942	1	\N	\N	\N	3	\N	\N	\N
64998	22942	2	\N	\N	\N	3	\N	\N	\N
64999	22942	3	\N	\N	\N	3	\N	\N	\N
65000	22942	4	\N	\N	\N	3	\N	\N	\N
65001	22942	5	\N	\N	\N	3	\N	\N	\N
39961	14105	1	\N	\N	\N	3	\N	\N	\N
39962	14105	2	\N	\N	\N	3	\N	\N	\N
39963	14105	\N	1	\N	\N	3	\N	\N	\N
37831	13354	1	\N	\N	\N	3	\N	\N	\N
37832	13354	2	\N	\N	\N	3	\N	\N	\N
37833	13354	3	\N	\N	\N	3	\N	\N	\N
37834	13354	4	\N	\N	\N	3	\N	\N	\N
37835	13354	5	\N	\N	\N	3	\N	\N	\N
39964	14105	\N	2	\N	\N	3	\N	\N	\N
99120	34984	5	\N	\N	\N	3	\N	\N	\N
147135	51930	\N	3	\N	\N	3	\N	\N	\N
124866	44071	1	\N	\N	\N	3	\N	\N	\N
124867	44071	\N	1	\N	\N	3	\N	\N	\N
77334	27295	1	\N	\N	\N	3	\N	\N	\N
39965	14106	\N	1	\N	\N	3	\N	\N	\N
39966	14106	\N	2	\N	\N	3	\N	\N	\N
39967	14106	\N	3	\N	\N	3	\N	\N	\N
77335	27295	\N	1	\N	\N	3	\N	\N	\N
37836	13355	1	\N	\N	\N	3	\N	\N	\N
37837	13355	2	\N	\N	\N	3	\N	\N	\N
37838	13355	\N	1	\N	\N	3	\N	\N	\N
37839	13355	\N	2	\N	\N	3	\N	\N	\N
60509	21358	1	\N	\N	\N	3	\N	\N	\N
60510	21358	2	\N	\N	\N	3	\N	\N	\N
47810	16876	1	\N	\N	\N	3	\N	\N	\N
47811	16876	2	\N	\N	\N	3	\N	\N	\N
47812	16876	3	\N	\N	\N	3	\N	\N	\N
47813	16876	4	\N	\N	\N	3	\N	\N	\N
37840	13356	\N	1	\N	\N	3	\N	\N	\N
37841	13356	\N	2	\N	\N	3	\N	\N	\N
37842	13356	\N	3	\N	\N	3	\N	\N	\N
47814	16876	5	\N	\N	\N	3	\N	\N	\N
60511	21358	3	\N	\N	\N	3	\N	\N	\N
60512	21358	4	\N	\N	\N	3	\N	\N	\N
51057	18022	1	\N	\N	\N	3	\N	\N	\N
51058	18022	2	\N	\N	\N	3	\N	\N	\N
51059	18022	3	\N	\N	\N	3	\N	\N	\N
51060	18022	4	\N	\N	\N	3	\N	\N	\N
51061	18022	5	\N	\N	\N	3	\N	\N	\N
60513	21358	5	\N	\N	\N	3	\N	\N	\N
124868	44072	2	\N	\N	\N	3	\N	\N	\N
77336	27296	2	\N	\N	\N	3	\N	\N	\N
39968	14107	1	\N	\N	\N	3	\N	\N	\N
39969	14107	\N	1	\N	\N	3	\N	\N	\N
77337	27296	3	\N	\N	\N	3	\N	\N	\N
77338	27297	\N	3	\N	\N	3	\N	\N	\N
39970	14108	2	\N	\N	\N	3	\N	\N	\N
39971	14108	3	\N	\N	\N	3	\N	\N	\N
39972	14109	\N	3	\N	\N	3	\N	\N	\N
47815	16877	1	\N	\N	\N	3	\N	\N	\N
37843	13357	1	\N	\N	\N	3	\N	\N	\N
37844	13357	\N	1	\N	\N	3	\N	\N	\N
47816	16877	2	\N	\N	\N	3	\N	\N	\N
47817	16877	\N	1	\N	\N	3	\N	\N	\N
37845	13358	2	\N	\N	\N	3	\N	\N	\N
37846	13358	3	\N	\N	\N	3	\N	\N	\N
37847	13359	\N	3	\N	\N	3	\N	\N	\N
47818	16877	\N	2	\N	\N	3	\N	\N	\N
65002	22943	1	\N	\N	\N	3	\N	\N	\N
65003	22943	2	\N	\N	\N	3	\N	\N	\N
65004	22943	\N	1	\N	\N	3	\N	\N	\N
65005	22943	\N	2	\N	\N	3	\N	\N	\N
124869	44072	3	\N	\N	\N	3	\N	\N	\N
124870	44073	\N	3	\N	\N	1	\N	\N	\N
47819	16878	\N	1	\N	\N	3	\N	\N	\N
47820	16878	\N	2	\N	\N	3	\N	\N	\N
47821	16878	\N	3	\N	\N	3	\N	\N	\N
51062	18023	1	\N	\N	\N	3	\N	\N	\N
51063	18023	2	\N	\N	\N	3	\N	\N	\N
51064	18023	\N	1	\N	\N	3	\N	\N	\N
51065	18023	\N	2	\N	\N	3	\N	\N	\N
83454	29455	1	\N	\N	\N	3	\N	\N	\N
60514	21359	1	\N	\N	\N	3	\N	\N	\N
39973	14110	1	\N	\N	\N	3	\N	\N	\N
39974	14110	2	\N	\N	\N	3	\N	\N	\N
39975	14110	3	\N	\N	\N	3	\N	\N	\N
37848	13360	1	\N	\N	\N	3	\N	\N	\N
37849	13360	2	\N	\N	\N	3	\N	\N	\N
37850	13360	3	\N	\N	\N	3	\N	\N	\N
37851	13360	4	\N	\N	\N	3	\N	\N	\N
37852	13360	5	\N	\N	\N	3	\N	\N	\N
39976	14110	4	\N	\N	\N	3	\N	\N	\N
39977	14110	5	\N	\N	\N	3	\N	\N	\N
60515	21359	2	\N	\N	\N	3	\N	\N	\N
60516	21359	\N	1	\N	\N	3	\N	\N	\N
60517	21359	\N	2	\N	\N	3	\N	\N	\N
83455	29455	\N	1	\N	\N	3	\N	\N	\N
51066	18024	\N	1	\N	\N	3	\N	\N	\N
51067	18024	\N	2	\N	\N	3	\N	\N	\N
51068	18024	\N	3	\N	\N	3	\N	\N	\N
65006	22944	\N	1	\N	\N	3	\N	\N	\N
65007	22944	\N	2	\N	\N	3	\N	\N	\N
37853	13361	1	\N	\N	\N	3	\N	\N	\N
37854	13361	2	\N	\N	\N	3	\N	\N	\N
37855	13361	\N	1	\N	\N	3	\N	\N	\N
37856	13361	\N	2	\N	\N	3	\N	\N	\N
65008	22944	\N	3	\N	\N	3	\N	\N	\N
39978	14111	1	\N	\N	\N	3	\N	\N	\N
39979	14111	2	\N	\N	\N	3	\N	\N	\N
39980	14111	\N	1	\N	\N	3	\N	\N	\N
39981	14111	\N	2	\N	\N	3	\N	\N	\N
37857	13362	\N	1	\N	\N	3	\N	\N	\N
37858	13362	\N	2	\N	\N	3	\N	\N	\N
37859	13362	\N	3	\N	\N	3	\N	\N	\N
47822	16879	1	\N	\N	\N	3	\N	\N	\N
47823	16879	\N	1	\N	\N	3	\N	\N	\N
60518	21360	\N	1	\N	\N	3	\N	\N	\N
60519	21360	\N	2	\N	\N	3	\N	\N	\N
47824	16880	2	\N	\N	\N	3	\N	\N	\N
47825	16880	3	\N	\N	\N	3	\N	\N	\N
39982	14112	\N	1	\N	\N	3	\N	\N	\N
39983	14112	\N	2	\N	\N	3	\N	\N	\N
39984	14112	\N	3	\N	\N	3	\N	\N	\N
47826	16881	\N	3	\N	\N	3	\N	\N	\N
60520	21360	\N	3	\N	\N	3	\N	\N	\N
83456	29456	2	\N	\N	\N	3	\N	\N	\N
83457	29456	3	\N	\N	\N	3	\N	\N	\N
83458	29457	\N	3	\N	\N	3	\N	\N	\N
99121	34985	1	\N	\N	\N	3	\N	\N	\N
99122	34985	2	\N	\N	\N	3	\N	\N	\N
99123	34985	\N	1	\N	\N	3	\N	\N	\N
99124	34985	\N	2	\N	\N	3	\N	\N	\N
37860	13363	1	\N	\N	\N	3	\N	\N	\N
37861	13363	\N	1	\N	\N	3	\N	\N	\N
37862	13364	2	\N	\N	\N	3	\N	\N	\N
37863	13364	3	\N	\N	\N	3	\N	\N	\N
37864	13365	\N	3	\N	\N	3	\N	\N	\N
51069	18025	1	\N	\N	\N	3	\N	\N	\N
51070	18025	\N	1	\N	\N	3	\N	\N	\N
109090	38503	1	\N	\N	\N	3	\N	\N	\N
51071	18026	2	\N	\N	\N	3	\N	\N	\N
51072	18026	3	\N	\N	\N	3	\N	\N	\N
39985	14113	1	\N	\N	\N	3	\N	\N	\N
39986	14113	\N	1	\N	\N	3	\N	\N	\N
51073	18027	\N	3	\N	\N	3	\N	\N	\N
77339	27298	1	\N	\N	\N	3	\N	\N	\N
39987	14114	2	\N	\N	\N	3	\N	\N	\N
39988	14114	3	\N	\N	\N	3	\N	\N	\N
39989	14115	\N	3	\N	\N	3	\N	\N	\N
47827	16882	1	\N	\N	\N	3	\N	\N	\N
47828	16882	2	\N	\N	\N	3	\N	\N	\N
47829	16882	3	\N	\N	\N	3	\N	\N	\N
47830	16882	4	\N	\N	\N	3	\N	\N	\N
47831	16882	5	\N	\N	\N	3	\N	\N	\N
77340	27298	2	\N	\N	\N	3	\N	\N	\N
37865	13366	1	\N	\N	\N	3	\N	\N	\N
37866	13366	2	\N	\N	\N	3	\N	\N	\N
37867	13366	3	\N	\N	\N	3	\N	\N	\N
37868	13366	4	\N	\N	\N	3	\N	\N	\N
37869	13366	5	\N	\N	\N	3	\N	\N	\N
77341	27298	3	\N	\N	\N	3	\N	\N	\N
77342	27298	4	\N	\N	\N	3	\N	\N	\N
77343	27298	5	\N	\N	\N	3	\N	\N	\N
65009	22945	1	\N	\N	\N	3	\N	\N	\N
60521	21361	1	\N	\N	\N	3	\N	\N	\N
60522	21361	\N	1	\N	\N	3	\N	\N	\N
65010	22945	\N	1	\N	\N	3	\N	\N	\N
109091	38503	\N	1	\N	\N	3	\N	\N	\N
60523	21362	2	\N	\N	\N	3	\N	\N	\N
60524	21362	3	\N	\N	\N	3	\N	\N	\N
60525	21363	\N	3	\N	\N	3	\N	\N	\N
47832	16883	1	\N	\N	\N	3	\N	\N	\N
37870	13367	1	\N	\N	\N	3	\N	\N	\N
37871	13367	2	\N	\N	\N	3	\N	\N	\N
37872	13367	\N	1	\N	\N	3	\N	\N	\N
37873	13367	\N	2	\N	\N	3	\N	\N	\N
47833	16883	2	\N	\N	\N	3	\N	\N	\N
47834	16883	\N	1	\N	\N	3	\N	\N	\N
39990	14116	1	\N	\N	\N	3	\N	\N	\N
39991	14116	2	\N	\N	\N	3	\N	\N	\N
39992	14116	3	\N	\N	\N	3	\N	\N	\N
39993	14116	4	\N	\N	\N	3	\N	\N	\N
37874	13368	\N	1	\N	\N	3	\N	\N	\N
37875	13368	\N	2	\N	\N	3	\N	\N	\N
37876	13368	\N	3	\N	\N	3	\N	\N	\N
39994	14116	5	\N	\N	\N	3	\N	\N	\N
47835	16883	\N	2	\N	\N	3	\N	\N	\N
99125	34986	\N	1	\N	\N	3	\N	\N	\N
65011	22946	2	\N	\N	\N	3	\N	\N	\N
65012	22946	3	\N	\N	\N	3	\N	\N	\N
65013	22947	\N	3	\N	\N	3	\N	\N	\N
99126	34986	\N	2	\N	\N	3	\N	\N	\N
99127	34986	\N	3	\N	\N	3	\N	\N	\N
47836	16884	\N	1	\N	\N	3	\N	\N	\N
47837	16884	\N	2	\N	\N	3	\N	\N	\N
47838	16884	\N	3	\N	\N	3	\N	\N	\N
51074	18028	1	\N	\N	\N	3	\N	\N	\N
39995	14117	1	\N	\N	\N	3	\N	\N	\N
39996	14117	2	\N	\N	\N	3	\N	\N	\N
39997	14117	\N	1	\N	\N	3	\N	\N	\N
39998	14117	\N	2	\N	\N	3	\N	\N	\N
51075	18028	2	\N	\N	\N	3	\N	\N	\N
51076	18028	3	\N	\N	\N	3	\N	\N	\N
37877	13369	1	\N	\N	\N	3	\N	\N	\N
37878	13369	\N	1	\N	\N	3	\N	\N	\N
51077	18028	4	\N	\N	\N	3	\N	\N	\N
51078	18028	5	\N	\N	\N	3	\N	\N	\N
37879	13370	2	\N	\N	\N	3	\N	\N	\N
37880	13370	3	\N	\N	\N	3	\N	\N	\N
37881	13371	\N	3	\N	\N	3	\N	\N	\N
109092	38504	2	\N	\N	\N	3	\N	\N	\N
39999	14118	\N	1	\N	\N	3	\N	\N	\N
40000	14118	\N	2	\N	\N	3	\N	\N	\N
40001	14118	\N	3	\N	\N	3	\N	\N	\N
109093	38504	3	\N	\N	\N	3	\N	\N	\N
109094	38505	\N	3	\N	\N	1	\N	\N	\N
147136	51931	1	\N	\N	\N	3	\N	\N	\N
83459	29458	1	\N	\N	\N	3	\N	\N	\N
83460	29458	2	\N	\N	\N	3	\N	\N	\N
77344	27299	1	\N	\N	\N	3	\N	\N	\N
77345	27299	2	\N	\N	\N	3	\N	\N	\N
77346	27299	\N	1	\N	\N	3	\N	\N	\N
77347	27299	\N	2	\N	\N	3	\N	\N	\N
83461	29458	3	\N	\N	\N	3	\N	\N	\N
51079	18029	1	\N	\N	\N	3	\N	\N	\N
47839	16885	1	\N	\N	\N	3	\N	\N	\N
47840	16885	\N	1	\N	\N	3	\N	\N	\N
51080	18029	2	\N	\N	\N	3	\N	\N	\N
51081	18029	\N	1	\N	\N	3	\N	\N	\N
37882	13372	1	\N	\N	\N	3	\N	\N	\N
37883	13372	2	\N	\N	\N	3	\N	\N	\N
37884	13372	3	\N	\N	\N	3	\N	\N	\N
37885	13372	4	\N	\N	\N	3	\N	\N	\N
37886	13372	5	\N	\N	\N	3	\N	\N	\N
47841	16886	2	\N	\N	\N	3	\N	\N	\N
47842	16886	3	\N	\N	\N	3	\N	\N	\N
47843	16887	\N	3	\N	\N	3	\N	\N	\N
51082	18029	\N	2	\N	\N	3	\N	\N	\N
40002	14119	1	\N	\N	\N	3	\N	\N	\N
40003	14119	\N	1	\N	\N	3	\N	\N	\N
83462	29458	4	\N	\N	\N	3	\N	\N	\N
60526	21364	1	\N	\N	\N	3	\N	\N	\N
40004	14120	2	\N	\N	\N	3	\N	\N	\N
40005	14120	3	\N	\N	\N	3	\N	\N	\N
40006	14121	\N	3	\N	\N	3	\N	\N	\N
60527	21364	2	\N	\N	\N	3	\N	\N	\N
37887	13373	1	\N	\N	\N	3	\N	\N	\N
37888	13373	2	\N	\N	\N	3	\N	\N	\N
37889	13373	\N	1	\N	\N	3	\N	\N	\N
37890	13373	\N	2	\N	\N	3	\N	\N	\N
60528	21364	3	\N	\N	\N	3	\N	\N	\N
60529	21364	4	\N	\N	\N	3	\N	\N	\N
60530	21364	5	\N	\N	\N	3	\N	\N	\N
51083	18030	\N	1	\N	\N	3	\N	\N	\N
51084	18030	\N	2	\N	\N	3	\N	\N	\N
51085	18030	\N	3	\N	\N	3	\N	\N	\N
37891	13374	\N	1	\N	\N	3	\N	\N	\N
37892	13374	\N	2	\N	\N	3	\N	\N	\N
37893	13374	\N	3	\N	\N	3	\N	\N	\N
83463	29458	5	\N	\N	\N	3	\N	\N	\N
147137	51931	\N	1	\N	\N	3	\N	\N	\N
65014	22948	1	\N	\N	\N	3	\N	\N	\N
65015	22948	2	\N	\N	\N	3	\N	\N	\N
65016	22948	3	\N	\N	\N	3	\N	\N	\N
65017	22948	4	\N	\N	\N	3	\N	\N	\N
65018	22948	5	\N	\N	\N	3	\N	\N	\N
77348	27300	\N	1	\N	\N	3	\N	\N	\N
47844	16888	1	\N	\N	\N	3	\N	\N	\N
47845	16888	2	\N	\N	\N	3	\N	\N	\N
47846	16888	3	\N	\N	\N	3	\N	\N	\N
40007	14122	1	\N	\N	\N	3	\N	\N	\N
40008	14122	2	\N	\N	\N	3	\N	\N	\N
40009	14122	3	\N	\N	\N	3	\N	\N	\N
40010	14122	4	\N	\N	\N	3	\N	\N	\N
40011	14122	5	\N	\N	\N	3	\N	\N	\N
47847	16888	4	\N	\N	\N	3	\N	\N	\N
37894	13375	1	\N	\N	\N	3	\N	\N	\N
37895	13375	\N	1	\N	\N	3	\N	\N	\N
47848	16888	5	\N	\N	\N	3	\N	\N	\N
77349	27300	\N	2	\N	\N	3	\N	\N	\N
37896	13376	2	\N	\N	\N	3	\N	\N	\N
37897	13376	3	\N	\N	\N	3	\N	\N	\N
37898	13377	\N	3	\N	\N	3	\N	\N	\N
77350	27300	\N	3	\N	\N	3	\N	\N	\N
60531	21365	1	\N	\N	\N	3	\N	\N	\N
60532	21365	2	\N	\N	\N	3	\N	\N	\N
60533	21365	\N	1	\N	\N	3	\N	\N	\N
60534	21365	\N	2	\N	\N	3	\N	\N	\N
147138	51932	2	\N	\N	\N	3	\N	\N	\N
147139	51932	3	\N	\N	\N	3	\N	\N	\N
147140	51933	\N	3	\N	\N	1	\N	\N	\N
51086	18031	1	\N	\N	\N	3	\N	\N	\N
40012	14123	1	\N	\N	\N	3	\N	\N	\N
40013	14123	2	\N	\N	\N	3	\N	\N	\N
40014	14123	\N	1	\N	\N	3	\N	\N	\N
40015	14123	\N	2	\N	\N	3	\N	\N	\N
51087	18031	\N	1	\N	\N	3	\N	\N	\N
47849	16889	1	\N	\N	\N	3	\N	\N	\N
47850	16889	2	\N	\N	\N	3	\N	\N	\N
47851	16889	\N	1	\N	\N	3	\N	\N	\N
47852	16889	\N	2	\N	\N	3	\N	\N	\N
40016	14124	\N	1	\N	\N	3	\N	\N	\N
37899	13378	1	\N	\N	\N	3	\N	\N	\N
37900	13378	2	\N	\N	\N	3	\N	\N	\N
37901	13378	3	\N	\N	\N	3	\N	\N	\N
37902	13378	4	\N	\N	\N	3	\N	\N	\N
37903	13378	5	\N	\N	\N	3	\N	\N	\N
40017	14124	\N	2	\N	\N	3	\N	\N	\N
40018	14124	\N	3	\N	\N	3	\N	\N	\N
51088	18032	2	\N	\N	\N	3	\N	\N	\N
51089	18032	3	\N	\N	\N	3	\N	\N	\N
51090	18033	\N	3	\N	\N	3	\N	\N	\N
60535	21366	\N	1	\N	\N	3	\N	\N	\N
47853	16890	\N	1	\N	\N	3	\N	\N	\N
47854	16890	\N	2	\N	\N	3	\N	\N	\N
47855	16890	\N	3	\N	\N	3	\N	\N	\N
60536	21366	\N	2	\N	\N	3	\N	\N	\N
37904	13379	1	\N	\N	\N	3	\N	\N	\N
37905	13379	2	\N	\N	\N	3	\N	\N	\N
37906	13379	\N	1	\N	\N	3	\N	\N	\N
37907	13379	\N	2	\N	\N	3	\N	\N	\N
60537	21366	\N	3	\N	\N	3	\N	\N	\N
124871	44074	1	\N	\N	\N	1	\N	\N	\N
124872	44074	2	\N	\N	\N	1	\N	\N	\N
124873	44074	3	\N	\N	\N	1	\N	\N	\N
65019	22949	1	\N	\N	\N	3	\N	\N	\N
65020	22949	2	\N	\N	\N	3	\N	\N	\N
37908	13380	\N	1	\N	\N	3	\N	\N	\N
37909	13380	\N	2	\N	\N	3	\N	\N	\N
37910	13380	\N	3	\N	\N	3	\N	\N	\N
65021	22949	\N	1	\N	\N	3	\N	\N	\N
65022	22949	\N	2	\N	\N	3	\N	\N	\N
83464	29459	1	\N	\N	\N	3	\N	\N	\N
40019	14125	1	\N	\N	\N	3	\N	\N	\N
40020	14125	\N	1	\N	\N	3	\N	\N	\N
83465	29459	2	\N	\N	\N	3	\N	\N	\N
83466	29459	\N	1	\N	\N	3	\N	\N	\N
40021	14126	2	\N	\N	\N	3	\N	\N	\N
40022	14126	3	\N	\N	\N	3	\N	\N	\N
40023	14127	\N	3	\N	\N	3	\N	\N	\N
83467	29459	\N	2	\N	\N	3	\N	\N	\N
124874	44074	4	\N	\N	\N	1	\N	\N	\N
99128	34987	1	\N	\N	\N	3	\N	\N	\N
65023	22950	\N	1	\N	\N	3	\N	\N	\N
65024	22950	\N	2	\N	\N	3	\N	\N	\N
65025	22950	\N	3	\N	\N	3	\N	\N	\N
51091	18034	1	\N	\N	\N	3	\N	\N	\N
47856	16891	1	\N	\N	\N	3	\N	\N	\N
47857	16891	\N	1	\N	\N	3	\N	\N	\N
37911	13381	1	\N	\N	\N	3	\N	\N	\N
37912	13381	\N	1	\N	\N	3	\N	\N	\N
51092	18034	2	\N	\N	\N	3	\N	\N	\N
51093	18034	3	\N	\N	\N	3	\N	\N	\N
37913	13382	2	\N	\N	\N	3	\N	\N	\N
37914	13382	3	\N	\N	\N	3	\N	\N	\N
37915	13383	\N	3	\N	\N	3	\N	\N	\N
47858	16892	2	\N	\N	\N	3	\N	\N	\N
47859	16892	3	\N	\N	\N	3	\N	\N	\N
47860	16893	\N	3	\N	\N	3	\N	\N	\N
51094	18034	4	\N	\N	\N	3	\N	\N	\N
51095	18034	5	\N	\N	\N	3	\N	\N	\N
99129	34987	\N	1	\N	\N	3	\N	\N	\N
124875	44074	5	\N	\N	\N	1	\N	\N	\N
60538	21367	1	\N	\N	\N	3	\N	\N	\N
40024	14128	1	\N	\N	\N	3	\N	\N	\N
40025	14128	2	\N	\N	\N	3	\N	\N	\N
40026	14128	3	\N	\N	\N	3	\N	\N	\N
40027	14128	4	\N	\N	\N	3	\N	\N	\N
40028	14128	5	\N	\N	\N	3	\N	\N	\N
60539	21367	\N	1	\N	\N	3	\N	\N	\N
99130	34988	2	\N	\N	\N	3	\N	\N	\N
77351	27301	1	\N	\N	\N	3	\N	\N	\N
60540	21368	2	\N	\N	\N	3	\N	\N	\N
60541	21368	3	\N	\N	\N	3	\N	\N	\N
60542	21369	\N	3	\N	\N	3	\N	\N	\N
37916	13384	1	\N	\N	\N	3	\N	\N	\N
37917	13384	2	\N	\N	\N	3	\N	\N	\N
37918	13384	3	\N	\N	\N	3	\N	\N	\N
37919	13384	4	\N	\N	\N	3	\N	\N	\N
37920	13384	5	\N	\N	\N	3	\N	\N	\N
77352	27301	\N	1	\N	\N	3	\N	\N	\N
83468	29460	\N	1	\N	\N	3	\N	\N	\N
51096	18035	1	\N	\N	\N	3	\N	\N	\N
51097	18035	2	\N	\N	\N	3	\N	\N	\N
51098	18035	\N	1	\N	\N	3	\N	\N	\N
51099	18035	\N	2	\N	\N	3	\N	\N	\N
40029	14129	1	\N	\N	\N	3	\N	\N	\N
40030	14129	2	\N	\N	\N	3	\N	\N	\N
40031	14129	\N	1	\N	\N	3	\N	\N	\N
40032	14129	\N	2	\N	\N	3	\N	\N	\N
83469	29460	\N	2	\N	\N	3	\N	\N	\N
77353	27302	2	\N	\N	\N	3	\N	\N	\N
37921	13385	1	\N	\N	\N	3	\N	\N	\N
37922	13385	2	\N	\N	\N	3	\N	\N	\N
37923	13385	\N	1	\N	\N	3	\N	\N	\N
37924	13385	\N	2	\N	\N	3	\N	\N	\N
47861	16894	1	\N	\N	\N	3	\N	\N	\N
47862	16894	2	\N	\N	\N	3	\N	\N	\N
47863	16894	3	\N	\N	\N	3	\N	\N	\N
47864	16894	4	\N	\N	\N	3	\N	\N	\N
40033	14130	\N	1	\N	\N	3	\N	\N	\N
40034	14130	\N	2	\N	\N	3	\N	\N	\N
37925	13386	\N	1	\N	\N	3	\N	\N	\N
37926	13386	\N	2	\N	\N	3	\N	\N	\N
37927	13386	\N	3	\N	\N	3	\N	\N	\N
40035	14130	\N	3	\N	\N	3	\N	\N	\N
47865	16894	5	\N	\N	\N	3	\N	\N	\N
77354	27302	3	\N	\N	\N	3	\N	\N	\N
77355	27303	\N	3	\N	\N	3	\N	\N	\N
83470	29460	\N	3	\N	\N	3	\N	\N	\N
99131	34988	3	\N	\N	\N	3	\N	\N	\N
51100	18036	\N	1	\N	\N	3	\N	\N	\N
51101	18036	\N	2	\N	\N	3	\N	\N	\N
51102	18036	\N	3	\N	\N	3	\N	\N	\N
99132	34989	\N	3	\N	\N	1	\N	\N	\N
47866	16895	1	\N	\N	\N	3	\N	\N	\N
47867	16895	2	\N	\N	\N	3	\N	\N	\N
47868	16895	\N	1	\N	\N	3	\N	\N	\N
47869	16895	\N	2	\N	\N	3	\N	\N	\N
109095	38506	1	\N	\N	\N	1	\N	\N	\N
37928	13387	1	\N	\N	\N	3	\N	\N	\N
37929	13387	\N	1	\N	\N	3	\N	\N	\N
65026	22951	1	\N	\N	\N	3	\N	\N	\N
40036	14131	1	\N	\N	\N	3	\N	\N	\N
37930	13388	2	\N	\N	\N	3	\N	\N	\N
37931	13388	3	\N	\N	\N	3	\N	\N	\N
37932	13389	\N	3	\N	\N	3	\N	\N	\N
40037	14131	\N	1	\N	\N	3	\N	\N	\N
65027	22951	\N	1	\N	\N	3	\N	\N	\N
109096	38506	2	\N	\N	\N	1	\N	\N	\N
40038	14132	2	\N	\N	\N	3	\N	\N	\N
40039	14132	3	\N	\N	\N	3	\N	\N	\N
40040	14133	\N	3	\N	\N	3	\N	\N	\N
109097	38506	3	\N	\N	\N	1	\N	\N	\N
65028	22952	2	\N	\N	\N	3	\N	\N	\N
47870	16896	\N	1	\N	\N	3	\N	\N	\N
47871	16896	\N	2	\N	\N	3	\N	\N	\N
47872	16896	\N	3	\N	\N	3	\N	\N	\N
65029	22952	3	\N	\N	\N	3	\N	\N	\N
60543	21370	1	\N	\N	\N	3	\N	\N	\N
60544	21370	2	\N	\N	\N	3	\N	\N	\N
60545	21370	3	\N	\N	\N	3	\N	\N	\N
60546	21370	4	\N	\N	\N	3	\N	\N	\N
60547	21370	5	\N	\N	\N	3	\N	\N	\N
65030	22953	\N	3	\N	\N	3	\N	\N	\N
109098	38506	4	\N	\N	\N	1	\N	\N	\N
51103	18037	1	\N	\N	\N	3	\N	\N	\N
37933	13390	1	\N	\N	\N	3	\N	\N	\N
37934	13390	2	\N	\N	\N	3	\N	\N	\N
37935	13390	3	\N	\N	\N	3	\N	\N	\N
37936	13390	4	\N	\N	\N	3	\N	\N	\N
37937	13390	5	\N	\N	\N	3	\N	\N	\N
51104	18037	\N	1	\N	\N	3	\N	\N	\N
109099	38506	5	\N	\N	\N	1	\N	\N	\N
51105	18038	2	\N	\N	\N	3	\N	\N	\N
51106	18038	3	\N	\N	\N	3	\N	\N	\N
51107	18039	\N	3	\N	\N	3	\N	\N	\N
40041	14134	1	\N	\N	\N	3	\N	\N	\N
40042	14134	2	\N	\N	\N	3	\N	\N	\N
40043	14134	3	\N	\N	\N	3	\N	\N	\N
40044	14134	4	\N	\N	\N	3	\N	\N	\N
40045	14134	5	\N	\N	\N	3	\N	\N	\N
37938	13391	1	\N	\N	\N	3	\N	\N	\N
37939	13391	2	\N	\N	\N	3	\N	\N	\N
37940	13391	\N	1	\N	\N	3	\N	\N	\N
37941	13391	\N	2	\N	\N	3	\N	\N	\N
47873	16897	1	\N	\N	\N	3	\N	\N	\N
47874	16897	\N	1	\N	\N	3	\N	\N	\N
37942	13392	\N	1	\N	\N	3	\N	\N	\N
37943	13392	\N	2	\N	\N	3	\N	\N	\N
37944	13392	\N	3	\N	\N	3	\N	\N	\N
47875	16898	2	\N	\N	\N	3	\N	\N	\N
47876	16898	3	\N	\N	\N	3	\N	\N	\N
47877	16899	\N	3	\N	\N	3	\N	\N	\N
124876	44075	1	\N	\N	\N	0	\N	\N	\N
40046	14135	1	\N	\N	\N	3	\N	\N	\N
40047	14135	2	\N	\N	\N	3	\N	\N	\N
40048	14135	\N	1	\N	\N	3	\N	\N	\N
40049	14135	\N	2	\N	\N	3	\N	\N	\N
77356	27304	1	\N	\N	\N	3	\N	\N	\N
60548	21371	1	\N	\N	\N	3	\N	\N	\N
60549	21371	2	\N	\N	\N	3	\N	\N	\N
60550	21371	\N	1	\N	\N	3	\N	\N	\N
60551	21371	\N	2	\N	\N	3	\N	\N	\N
77357	27304	2	\N	\N	\N	3	\N	\N	\N
40050	14136	\N	1	\N	\N	3	\N	\N	\N
40051	14136	\N	2	\N	\N	3	\N	\N	\N
40052	14136	\N	3	\N	\N	3	\N	\N	\N
77358	27304	3	\N	\N	\N	3	\N	\N	\N
37945	13393	1	\N	\N	\N	3	\N	\N	\N
37946	13393	\N	1	\N	\N	3	\N	\N	\N
77359	27304	4	\N	\N	\N	3	\N	\N	\N
77360	27304	5	\N	\N	\N	3	\N	\N	\N
37947	13394	2	\N	\N	\N	3	\N	\N	\N
37948	13394	3	\N	\N	\N	3	\N	\N	\N
37949	13395	\N	3	\N	\N	3	\N	\N	\N
83471	29461	1	\N	\N	\N	3	\N	\N	\N
83472	29461	\N	1	\N	\N	3	\N	\N	\N
60552	21372	\N	1	\N	\N	3	\N	\N	\N
60553	21372	\N	2	\N	\N	3	\N	\N	\N
51108	18040	1	\N	\N	\N	3	\N	\N	\N
51109	18040	2	\N	\N	\N	3	\N	\N	\N
51110	18040	3	\N	\N	\N	3	\N	\N	\N
51111	18040	4	\N	\N	\N	3	\N	\N	\N
51112	18040	5	\N	\N	\N	3	\N	\N	\N
60554	21372	\N	3	\N	\N	3	\N	\N	\N
47878	16900	1	\N	\N	\N	3	\N	\N	\N
47879	16900	2	\N	\N	\N	3	\N	\N	\N
47880	16900	3	\N	\N	\N	3	\N	\N	\N
47881	16900	4	\N	\N	\N	3	\N	\N	\N
47882	16900	5	\N	\N	\N	3	\N	\N	\N
124877	44075	2	\N	\N	\N	0	\N	\N	\N
40053	14137	1	\N	\N	\N	3	\N	\N	\N
40054	14137	\N	1	\N	\N	3	\N	\N	\N
124878	44075	\N	1	\N	\N	0	\N	\N	\N
83473	29462	2	\N	\N	\N	3	\N	\N	\N
37950	13396	1	\N	\N	\N	3	\N	\N	\N
37951	13396	2	\N	\N	\N	3	\N	\N	\N
37952	13396	3	\N	\N	\N	3	\N	\N	\N
37953	13396	4	\N	\N	\N	3	\N	\N	\N
37954	13396	5	\N	\N	\N	3	\N	\N	\N
40055	14138	2	\N	\N	\N	3	\N	\N	\N
40056	14138	3	\N	\N	\N	3	\N	\N	\N
40057	14139	\N	3	\N	\N	3	\N	\N	\N
65031	22954	1	\N	\N	\N	3	\N	\N	\N
65032	22954	2	\N	\N	\N	3	\N	\N	\N
65033	22954	3	\N	\N	\N	3	\N	\N	\N
65034	22954	4	\N	\N	\N	3	\N	\N	\N
65035	22954	5	\N	\N	\N	3	\N	\N	\N
83474	29462	3	\N	\N	\N	3	\N	\N	\N
83475	29463	\N	3	\N	\N	3	\N	\N	\N
124879	44075	\N	2	\N	\N	0	\N	\N	\N
51113	18041	1	\N	\N	\N	3	\N	\N	\N
37955	13397	1	\N	\N	\N	3	\N	\N	\N
37956	13397	2	\N	\N	\N	3	\N	\N	\N
37957	13397	\N	1	\N	\N	3	\N	\N	\N
37958	13397	\N	2	\N	\N	3	\N	\N	\N
47883	16901	1	\N	\N	\N	3	\N	\N	\N
47884	16901	2	\N	\N	\N	3	\N	\N	\N
47885	16901	\N	1	\N	\N	3	\N	\N	\N
47886	16901	\N	2	\N	\N	3	\N	\N	\N
51114	18041	2	\N	\N	\N	3	\N	\N	\N
51115	18041	\N	1	\N	\N	3	\N	\N	\N
37959	13398	\N	1	\N	\N	3	\N	\N	\N
37960	13398	\N	2	\N	\N	3	\N	\N	\N
37961	13398	\N	3	\N	\N	3	\N	\N	\N
51116	18041	\N	2	\N	\N	3	\N	\N	\N
99133	34990	1	\N	\N	\N	1	\N	\N	\N
99134	34990	2	\N	\N	\N	1	\N	\N	\N
99135	34990	3	\N	\N	\N	1	\N	\N	\N
47887	16902	\N	1	\N	\N	3	\N	\N	\N
40058	14140	1	\N	\N	\N	3	\N	\N	\N
40059	14140	2	\N	\N	\N	3	\N	\N	\N
40060	14140	3	\N	\N	\N	3	\N	\N	\N
40061	14140	4	\N	\N	\N	3	\N	\N	\N
40062	14140	5	\N	\N	\N	3	\N	\N	\N
47888	16902	\N	2	\N	\N	3	\N	\N	\N
47889	16902	\N	3	\N	\N	3	\N	\N	\N
99136	34990	4	\N	\N	\N	1	\N	\N	\N
77361	27305	1	\N	\N	\N	3	\N	\N	\N
77362	27305	2	\N	\N	\N	3	\N	\N	\N
51117	18042	\N	1	\N	\N	3	\N	\N	\N
51118	18042	\N	2	\N	\N	3	\N	\N	\N
51119	18042	\N	3	\N	\N	3	\N	\N	\N
77363	27305	\N	1	\N	\N	3	\N	\N	\N
37962	13399	1	\N	\N	\N	3	\N	\N	\N
37963	13399	\N	1	\N	\N	3	\N	\N	\N
77364	27305	\N	2	\N	\N	3	\N	\N	\N
60555	21373	1	\N	\N	\N	3	\N	\N	\N
37964	13400	2	\N	\N	\N	3	\N	\N	\N
37965	13400	3	\N	\N	\N	3	\N	\N	\N
37966	13401	\N	3	\N	\N	3	\N	\N	\N
60556	21373	\N	1	\N	\N	3	\N	\N	\N
40063	14141	1	\N	\N	\N	3	\N	\N	\N
40064	14141	2	\N	\N	\N	3	\N	\N	\N
40065	14141	\N	1	\N	\N	3	\N	\N	\N
40066	14141	\N	2	\N	\N	3	\N	\N	\N
99137	34990	5	\N	\N	\N	1	\N	\N	\N
65036	22955	1	\N	\N	\N	3	\N	\N	\N
60557	21374	2	\N	\N	\N	3	\N	\N	\N
60558	21374	3	\N	\N	\N	3	\N	\N	\N
60559	21375	\N	3	\N	\N	3	\N	\N	\N
65037	22955	2	\N	\N	\N	3	\N	\N	\N
40067	14142	\N	1	\N	\N	3	\N	\N	\N
40068	14142	\N	2	\N	\N	3	\N	\N	\N
40069	14142	\N	3	\N	\N	3	\N	\N	\N
65038	22955	\N	1	\N	\N	3	\N	\N	\N
65039	22955	\N	2	\N	\N	3	\N	\N	\N
47890	16903	1	\N	\N	\N	3	\N	\N	\N
47891	16903	\N	1	\N	\N	3	\N	\N	\N
109100	38507	1	\N	\N	\N	0	\N	\N	\N
37967	13402	1	\N	\N	\N	3	\N	\N	\N
37968	13402	2	\N	\N	\N	3	\N	\N	\N
37969	13402	3	\N	\N	\N	3	\N	\N	\N
37970	13402	4	\N	\N	\N	3	\N	\N	\N
37971	13402	5	\N	\N	\N	3	\N	\N	\N
109101	38507	2	\N	\N	\N	0	\N	\N	\N
47892	16904	2	\N	\N	\N	3	\N	\N	\N
47893	16904	3	\N	\N	\N	3	\N	\N	\N
47894	16905	\N	3	\N	\N	3	\N	\N	\N
109102	38507	\N	1	\N	\N	0	\N	\N	\N
109103	38507	\N	2	\N	\N	0	\N	\N	\N
77365	27306	\N	1	\N	\N	3	\N	\N	\N
65040	22956	\N	1	\N	\N	3	\N	\N	\N
51120	18043	1	\N	\N	\N	3	\N	\N	\N
51121	18043	\N	1	\N	\N	3	\N	\N	\N
65041	22956	\N	2	\N	\N	3	\N	\N	\N
65042	22956	\N	3	\N	\N	3	\N	\N	\N
37972	13403	1	\N	\N	\N	3	\N	\N	\N
37973	13403	2	\N	\N	\N	3	\N	\N	\N
37974	13403	\N	1	\N	\N	3	\N	\N	\N
37975	13403	\N	2	\N	\N	3	\N	\N	\N
51122	18044	2	\N	\N	\N	3	\N	\N	\N
40070	14143	1	\N	\N	\N	3	\N	\N	\N
40071	14143	\N	1	\N	\N	3	\N	\N	\N
51123	18044	3	\N	\N	\N	3	\N	\N	\N
51124	18045	\N	3	\N	\N	3	\N	\N	\N
40072	14144	2	\N	\N	\N	3	\N	\N	\N
37976	13404	\N	1	\N	\N	3	\N	\N	\N
37977	13404	\N	2	\N	\N	3	\N	\N	\N
37978	13404	\N	3	\N	\N	3	\N	\N	\N
40073	14144	3	\N	\N	\N	3	\N	\N	\N
40074	14145	\N	3	\N	\N	3	\N	\N	\N
77366	27306	\N	2	\N	\N	3	\N	\N	\N
77367	27306	\N	3	\N	\N	3	\N	\N	\N
147141	51934	1	\N	\N	\N	1	\N	\N	\N
124880	44076	\N	1	\N	\N	0	\N	\N	\N
60560	21376	1	\N	\N	\N	3	\N	\N	\N
47895	16906	1	\N	\N	\N	3	\N	\N	\N
47896	16906	2	\N	\N	\N	3	\N	\N	\N
47897	16906	3	\N	\N	\N	3	\N	\N	\N
47898	16906	4	\N	\N	\N	3	\N	\N	\N
47899	16906	5	\N	\N	\N	3	\N	\N	\N
60561	21376	2	\N	\N	\N	3	\N	\N	\N
60562	21376	3	\N	\N	\N	3	\N	\N	\N
60563	21376	4	\N	\N	\N	3	\N	\N	\N
37979	13405	1	\N	\N	\N	3	\N	\N	\N
37980	13405	\N	1	\N	\N	3	\N	\N	\N
60564	21376	5	\N	\N	\N	3	\N	\N	\N
109104	38508	\N	1	\N	\N	0	\N	\N	\N
37981	13406	2	\N	\N	\N	3	\N	\N	\N
37982	13406	3	\N	\N	\N	3	\N	\N	\N
37983	13407	\N	3	\N	\N	3	\N	\N	\N
99138	34991	1	\N	\N	\N	0	\N	\N	\N
40075	14146	1	\N	\N	\N	3	\N	\N	\N
40076	14146	2	\N	\N	\N	3	\N	\N	\N
40077	14146	3	\N	\N	\N	3	\N	\N	\N
40078	14146	4	\N	\N	\N	3	\N	\N	\N
40079	14146	5	\N	\N	\N	3	\N	\N	\N
99139	34991	2	\N	\N	\N	0	\N	\N	\N
83476	29464	1	\N	\N	\N	3	\N	\N	\N
83477	29464	2	\N	\N	\N	3	\N	\N	\N
83478	29464	3	\N	\N	\N	3	\N	\N	\N
83479	29464	4	\N	\N	\N	3	\N	\N	\N
51125	18046	1	\N	\N	\N	3	\N	\N	\N
47900	16907	1	\N	\N	\N	3	\N	\N	\N
47901	16907	2	\N	\N	\N	3	\N	\N	\N
47902	16907	\N	1	\N	\N	3	\N	\N	\N
47903	16907	\N	2	\N	\N	3	\N	\N	\N
51126	18046	2	\N	\N	\N	3	\N	\N	\N
51127	18046	3	\N	\N	\N	3	\N	\N	\N
40080	14147	1	\N	\N	\N	3	\N	\N	\N
40081	14147	2	\N	\N	\N	3	\N	\N	\N
37984	13408	1	\N	\N	\N	3	\N	\N	\N
37985	13408	2	\N	\N	\N	3	\N	\N	\N
37986	13408	3	\N	\N	\N	3	\N	\N	\N
37987	13408	4	\N	\N	\N	3	\N	\N	\N
37988	13408	5	\N	\N	\N	3	\N	\N	\N
40082	14147	\N	1	\N	\N	3	\N	\N	\N
40083	14147	\N	2	\N	\N	3	\N	\N	\N
51128	18046	4	\N	\N	\N	3	\N	\N	\N
51129	18046	5	\N	\N	\N	3	\N	\N	\N
83480	29464	5	\N	\N	\N	3	\N	\N	\N
99140	34991	\N	1	\N	\N	0	\N	\N	\N
47904	16908	\N	1	\N	\N	3	\N	\N	\N
47905	16908	\N	2	\N	\N	3	\N	\N	\N
40084	14148	\N	1	\N	\N	3	\N	\N	\N
40085	14148	\N	2	\N	\N	3	\N	\N	\N
40086	14148	\N	3	\N	\N	3	\N	\N	\N
47906	16908	\N	3	\N	\N	3	\N	\N	\N
37989	13409	1	\N	\N	\N	3	\N	\N	\N
37990	13409	2	\N	\N	\N	3	\N	\N	\N
37991	13409	\N	1	\N	\N	3	\N	\N	\N
37992	13409	\N	2	\N	\N	3	\N	\N	\N
99141	34991	\N	2	\N	\N	0	\N	\N	\N
109105	38508	\N	2	\N	\N	0	\N	\N	\N
65043	22957	1	\N	\N	\N	3	\N	\N	\N
60565	21377	1	\N	\N	\N	3	\N	\N	\N
60566	21377	2	\N	\N	\N	3	\N	\N	\N
60567	21377	\N	1	\N	\N	3	\N	\N	\N
37993	13410	\N	1	\N	\N	3	\N	\N	\N
37994	13410	\N	2	\N	\N	3	\N	\N	\N
37995	13410	\N	3	\N	\N	3	\N	\N	\N
60568	21377	\N	2	\N	\N	3	\N	\N	\N
65044	22957	\N	1	\N	\N	3	\N	\N	\N
109106	38508	\N	3	\N	\N	0	\N	\N	\N
124881	44076	\N	2	\N	\N	0	\N	\N	\N
51130	18047	1	\N	\N	\N	3	\N	\N	\N
51131	18047	2	\N	\N	\N	3	\N	\N	\N
51132	18047	\N	1	\N	\N	3	\N	\N	\N
51133	18047	\N	2	\N	\N	3	\N	\N	\N
65045	22958	2	\N	\N	\N	3	\N	\N	\N
65046	22958	3	\N	\N	\N	3	\N	\N	\N
65047	22959	\N	3	\N	\N	3	\N	\N	\N
60569	21378	\N	1	\N	\N	3	\N	\N	\N
40087	14149	1	\N	\N	\N	3	\N	\N	\N
40088	14149	\N	1	\N	\N	3	\N	\N	\N
60570	21378	\N	2	\N	\N	3	\N	\N	\N
47907	16909	1	\N	\N	\N	3	\N	\N	\N
40089	14150	2	\N	\N	\N	3	\N	\N	\N
40090	14150	3	\N	\N	\N	3	\N	\N	\N
40091	14151	\N	3	\N	\N	3	\N	\N	\N
37996	13411	1	\N	\N	\N	3	\N	\N	\N
37997	13411	\N	1	\N	\N	3	\N	\N	\N
47908	16909	\N	1	\N	\N	3	\N	\N	\N
60571	21378	\N	3	\N	\N	3	\N	\N	\N
37998	13412	2	\N	\N	\N	3	\N	\N	\N
37999	13412	3	\N	\N	\N	3	\N	\N	\N
38000	13413	\N	3	\N	\N	3	\N	\N	\N
51134	18048	\N	1	\N	\N	3	\N	\N	\N
47909	16910	2	\N	\N	\N	3	\N	\N	\N
47910	16910	3	\N	\N	\N	3	\N	\N	\N
47911	16911	\N	3	\N	\N	3	\N	\N	\N
51135	18048	\N	2	\N	\N	3	\N	\N	\N
51136	18048	\N	3	\N	\N	3	\N	\N	\N
77368	27307	1	\N	\N	\N	3	\N	\N	\N
77369	27307	\N	1	\N	\N	3	\N	\N	\N
124882	44076	\N	3	\N	\N	0	\N	\N	\N
147142	51934	2	\N	\N	\N	1	\N	\N	\N
77370	27308	2	\N	\N	\N	3	\N	\N	\N
77371	27308	3	\N	\N	\N	3	\N	\N	\N
77372	27309	\N	3	\N	\N	3	\N	\N	\N
147143	51934	3	\N	\N	\N	1	\N	\N	\N
99142	34992	\N	1	\N	\N	0	\N	\N	\N
99143	34992	\N	2	\N	\N	0	\N	\N	\N
99144	34992	\N	3	\N	\N	0	\N	\N	\N
147144	51934	4	\N	\N	\N	1	\N	\N	\N
40092	14152	1	\N	\N	\N	3	\N	\N	\N
40093	14152	2	\N	\N	\N	3	\N	\N	\N
38001	13414	1	\N	\N	\N	3	\N	\N	\N
38002	13414	2	\N	\N	\N	3	\N	\N	\N
38003	13414	3	\N	\N	\N	3	\N	\N	\N
38004	13414	4	\N	\N	\N	3	\N	\N	\N
38005	13414	5	\N	\N	\N	3	\N	\N	\N
40094	14152	3	\N	\N	\N	3	\N	\N	\N
40095	14152	4	\N	\N	\N	3	\N	\N	\N
40096	14152	5	\N	\N	\N	3	\N	\N	\N
83481	29465	1	\N	\N	\N	3	\N	\N	\N
83482	29465	2	\N	\N	\N	3	\N	\N	\N
83483	29465	\N	1	\N	\N	3	\N	\N	\N
83484	29465	\N	2	\N	\N	3	\N	\N	\N
147145	51934	5	\N	\N	\N	1	\N	\N	\N
47912	16912	1	\N	\N	\N	3	\N	\N	\N
47913	16912	2	\N	\N	\N	3	\N	\N	\N
47914	16912	3	\N	\N	\N	3	\N	\N	\N
38006	13415	1	\N	\N	\N	3	\N	\N	\N
38007	13415	2	\N	\N	\N	3	\N	\N	\N
38008	13415	\N	1	\N	\N	3	\N	\N	\N
38009	13415	\N	2	\N	\N	3	\N	\N	\N
47915	16912	4	\N	\N	\N	3	\N	\N	\N
47916	16912	5	\N	\N	\N	3	\N	\N	\N
40097	14153	1	\N	\N	\N	3	\N	\N	\N
40098	14153	2	\N	\N	\N	3	\N	\N	\N
40099	14153	\N	1	\N	\N	3	\N	\N	\N
38010	13416	\N	1	\N	\N	3	\N	\N	\N
38011	13416	\N	2	\N	\N	3	\N	\N	\N
38012	13416	\N	3	\N	\N	3	\N	\N	\N
40100	14153	\N	2	\N	\N	3	\N	\N	\N
51137	18049	1	\N	\N	\N	3	\N	\N	\N
51138	18049	\N	1	\N	\N	3	\N	\N	\N
60572	21379	1	\N	\N	\N	3	\N	\N	\N
60573	21379	\N	1	\N	\N	3	\N	\N	\N
51139	18050	2	\N	\N	\N	3	\N	\N	\N
51140	18050	3	\N	\N	\N	3	\N	\N	\N
40101	14154	\N	1	\N	\N	3	\N	\N	\N
40102	14154	\N	2	\N	\N	3	\N	\N	\N
40103	14154	\N	3	\N	\N	3	\N	\N	\N
51141	18051	\N	3	\N	\N	3	\N	\N	\N
65048	22960	1	\N	\N	\N	3	\N	\N	\N
60574	21380	2	\N	\N	\N	3	\N	\N	\N
60575	21380	3	\N	\N	\N	3	\N	\N	\N
47917	16913	1	\N	\N	\N	3	\N	\N	\N
47918	16913	2	\N	\N	\N	3	\N	\N	\N
47919	16913	\N	1	\N	\N	3	\N	\N	\N
47920	16913	\N	2	\N	\N	3	\N	\N	\N
38013	13417	1	\N	\N	\N	3	\N	\N	\N
38014	13417	\N	1	\N	\N	3	\N	\N	\N
60576	21381	\N	3	\N	\N	3	\N	\N	\N
65049	22960	2	\N	\N	\N	3	\N	\N	\N
38015	13418	2	\N	\N	\N	3	\N	\N	\N
38016	13418	3	\N	\N	\N	3	\N	\N	\N
38017	13419	\N	3	\N	\N	3	\N	\N	\N
65050	22960	3	\N	\N	\N	3	\N	\N	\N
65051	22960	4	\N	\N	\N	3	\N	\N	\N
65052	22960	5	\N	\N	\N	3	\N	\N	\N
47921	16914	\N	1	\N	\N	3	\N	\N	\N
47922	16914	\N	2	\N	\N	3	\N	\N	\N
47923	16914	\N	3	\N	\N	3	\N	\N	\N
40104	14155	1	\N	\N	\N	3	\N	\N	\N
40105	14155	\N	1	\N	\N	3	\N	\N	\N
83485	29466	\N	1	\N	\N	3	\N	\N	\N
83486	29466	\N	2	\N	\N	3	\N	\N	\N
40106	14156	2	\N	\N	\N	3	\N	\N	\N
40107	14156	3	\N	\N	\N	3	\N	\N	\N
40108	14157	\N	3	\N	\N	3	\N	\N	\N
83487	29466	\N	3	\N	\N	3	\N	\N	\N
77373	27310	1	\N	\N	\N	3	\N	\N	\N
77374	27310	2	\N	\N	\N	3	\N	\N	\N
38018	13420	1	\N	\N	\N	3	\N	\N	\N
38019	13420	2	\N	\N	\N	3	\N	\N	\N
38020	13420	3	\N	\N	\N	3	\N	\N	\N
38021	13420	4	\N	\N	\N	3	\N	\N	\N
38022	13420	5	\N	\N	\N	3	\N	\N	\N
77375	27310	3	\N	\N	\N	3	\N	\N	\N
77376	27310	4	\N	\N	\N	3	\N	\N	\N
51142	18052	1	\N	\N	\N	3	\N	\N	\N
51143	18052	2	\N	\N	\N	3	\N	\N	\N
51144	18052	3	\N	\N	\N	3	\N	\N	\N
51145	18052	4	\N	\N	\N	3	\N	\N	\N
51146	18052	5	\N	\N	\N	3	\N	\N	\N
77377	27310	5	\N	\N	\N	3	\N	\N	\N
65053	22961	1	\N	\N	\N	3	\N	\N	\N
65054	22961	2	\N	\N	\N	3	\N	\N	\N
65055	22961	\N	1	\N	\N	3	\N	\N	\N
47924	16915	1	\N	\N	\N	3	\N	\N	\N
38023	13421	1	\N	\N	\N	3	\N	\N	\N
38024	13421	2	\N	\N	\N	3	\N	\N	\N
38025	13421	\N	1	\N	\N	3	\N	\N	\N
38026	13421	\N	2	\N	\N	3	\N	\N	\N
47925	16915	\N	1	\N	\N	3	\N	\N	\N
65056	22961	\N	2	\N	\N	3	\N	\N	\N
60577	21382	1	\N	\N	\N	3	\N	\N	\N
40109	14158	1	\N	\N	\N	3	\N	\N	\N
40110	14158	2	\N	\N	\N	3	\N	\N	\N
40111	14158	3	\N	\N	\N	3	\N	\N	\N
38027	13422	\N	1	\N	\N	3	\N	\N	\N
38028	13422	\N	2	\N	\N	3	\N	\N	\N
38029	13422	\N	3	\N	\N	3	\N	\N	\N
40112	14158	4	\N	\N	\N	3	\N	\N	\N
40113	14158	5	\N	\N	\N	3	\N	\N	\N
47926	16916	2	\N	\N	\N	3	\N	\N	\N
47927	16916	3	\N	\N	\N	3	\N	\N	\N
47928	16917	\N	3	\N	\N	3	\N	\N	\N
60578	21382	2	\N	\N	\N	3	\N	\N	\N
60579	21382	3	\N	\N	\N	3	\N	\N	\N
60580	21382	4	\N	\N	\N	3	\N	\N	\N
60581	21382	5	\N	\N	\N	3	\N	\N	\N
51147	18053	1	\N	\N	\N	3	\N	\N	\N
51148	18053	2	\N	\N	\N	3	\N	\N	\N
51149	18053	\N	1	\N	\N	3	\N	\N	\N
40114	14159	1	\N	\N	\N	3	\N	\N	\N
40115	14159	2	\N	\N	\N	3	\N	\N	\N
40116	14159	\N	1	\N	\N	3	\N	\N	\N
40117	14159	\N	2	\N	\N	3	\N	\N	\N
51150	18053	\N	2	\N	\N	3	\N	\N	\N
38030	13423	1	\N	\N	\N	3	\N	\N	\N
38031	13423	\N	1	\N	\N	3	\N	\N	\N
38032	13424	2	\N	\N	\N	3	\N	\N	\N
38033	13424	3	\N	\N	\N	3	\N	\N	\N
38034	13425	\N	3	\N	\N	3	\N	\N	\N
99145	34993	1	\N	\N	\N	3	\N	\N	\N
65057	22962	\N	1	\N	\N	3	\N	\N	\N
40118	14160	\N	1	\N	\N	3	\N	\N	\N
40119	14160	\N	2	\N	\N	3	\N	\N	\N
40120	14160	\N	3	\N	\N	3	\N	\N	\N
65058	22962	\N	2	\N	\N	3	\N	\N	\N
51151	18054	\N	1	\N	\N	3	\N	\N	\N
51152	18054	\N	2	\N	\N	3	\N	\N	\N
51153	18054	\N	3	\N	\N	3	\N	\N	\N
65059	22962	\N	3	\N	\N	3	\N	\N	\N
47929	16918	1	\N	\N	\N	3	\N	\N	\N
47930	16918	2	\N	\N	\N	3	\N	\N	\N
47931	16918	3	\N	\N	\N	3	\N	\N	\N
47932	16918	4	\N	\N	\N	3	\N	\N	\N
47933	16918	5	\N	\N	\N	3	\N	\N	\N
99146	34993	\N	1	\N	\N	3	\N	\N	\N
147146	51935	1	\N	\N	\N	0	\N	\N	\N
109107	38509	1	\N	\N	\N	3	\N	\N	\N
60582	21383	1	\N	\N	\N	3	\N	\N	\N
38035	13426	1	\N	\N	\N	3	\N	\N	\N
38036	13426	2	\N	\N	\N	3	\N	\N	\N
38037	13426	3	\N	\N	\N	3	\N	\N	\N
38038	13426	4	\N	\N	\N	3	\N	\N	\N
38039	13426	5	\N	\N	\N	3	\N	\N	\N
60583	21383	2	\N	\N	\N	3	\N	\N	\N
60584	21383	\N	1	\N	\N	3	\N	\N	\N
60585	21383	\N	2	\N	\N	3	\N	\N	\N
99147	34994	2	\N	\N	\N	3	\N	\N	\N
99148	34994	3	\N	\N	\N	3	\N	\N	\N
40121	14161	1	\N	\N	\N	3	\N	\N	\N
40122	14161	\N	1	\N	\N	3	\N	\N	\N
99149	34995	\N	3	\N	\N	3	\N	\N	\N
77378	27311	1	\N	\N	\N	3	\N	\N	\N
40123	14162	2	\N	\N	\N	3	\N	\N	\N
40124	14162	3	\N	\N	\N	3	\N	\N	\N
40125	14163	\N	3	\N	\N	3	\N	\N	\N
38040	13427	1	\N	\N	\N	3	\N	\N	\N
38041	13427	2	\N	\N	\N	3	\N	\N	\N
38042	13427	\N	1	\N	\N	3	\N	\N	\N
38043	13427	\N	2	\N	\N	3	\N	\N	\N
77379	27311	2	\N	\N	\N	3	\N	\N	\N
47934	16919	1	\N	\N	\N	3	\N	\N	\N
47935	16919	2	\N	\N	\N	3	\N	\N	\N
47936	16919	\N	1	\N	\N	3	\N	\N	\N
47937	16919	\N	2	\N	\N	3	\N	\N	\N
77380	27311	\N	1	\N	\N	3	\N	\N	\N
38044	13428	\N	1	\N	\N	3	\N	\N	\N
38045	13428	\N	2	\N	\N	3	\N	\N	\N
38046	13428	\N	3	\N	\N	3	\N	\N	\N
60586	21384	\N	1	\N	\N	3	\N	\N	\N
60587	21384	\N	2	\N	\N	3	\N	\N	\N
60588	21384	\N	3	\N	\N	3	\N	\N	\N
77381	27311	\N	2	\N	\N	3	\N	\N	\N
109108	38509	\N	1	\N	\N	3	\N	\N	\N
47938	16920	\N	1	\N	\N	3	\N	\N	\N
47939	16920	\N	2	\N	\N	3	\N	\N	\N
47940	16920	\N	3	\N	\N	3	\N	\N	\N
51154	18055	1	\N	\N	\N	3	\N	\N	\N
51155	18055	\N	1	\N	\N	3	\N	\N	\N
147147	51935	2	\N	\N	\N	0	\N	\N	\N
147148	51935	\N	1	\N	\N	0	\N	\N	\N
51156	18056	2	\N	\N	\N	3	\N	\N	\N
51157	18056	3	\N	\N	\N	3	\N	\N	\N
40126	14164	1	\N	\N	\N	3	\N	\N	\N
40127	14164	2	\N	\N	\N	3	\N	\N	\N
40128	14164	3	\N	\N	\N	3	\N	\N	\N
40129	14164	4	\N	\N	\N	3	\N	\N	\N
40130	14164	5	\N	\N	\N	3	\N	\N	\N
38047	13429	1	\N	\N	\N	3	\N	\N	\N
38048	13429	\N	1	\N	\N	3	\N	\N	\N
51158	18057	\N	3	\N	\N	3	\N	\N	\N
109109	38510	2	\N	\N	\N	3	\N	\N	\N
38049	13430	2	\N	\N	\N	3	\N	\N	\N
38050	13430	3	\N	\N	\N	3	\N	\N	\N
38051	13431	\N	3	\N	\N	3	\N	\N	\N
109110	38510	3	\N	\N	\N	3	\N	\N	\N
83488	29467	1	\N	\N	\N	3	\N	\N	\N
77382	27312	\N	1	\N	\N	3	\N	\N	\N
77383	27312	\N	2	\N	\N	3	\N	\N	\N
77384	27312	\N	3	\N	\N	3	\N	\N	\N
65060	22963	1	\N	\N	\N	3	\N	\N	\N
65061	22963	\N	1	\N	\N	3	\N	\N	\N
83489	29467	\N	1	\N	\N	3	\N	\N	\N
109111	38511	\N	3	\N	\N	3	\N	\N	\N
65062	22964	2	\N	\N	\N	3	\N	\N	\N
40131	14165	1	\N	\N	\N	3	\N	\N	\N
40132	14165	2	\N	\N	\N	3	\N	\N	\N
40133	14165	\N	1	\N	\N	3	\N	\N	\N
40134	14165	\N	2	\N	\N	3	\N	\N	\N
65063	22964	3	\N	\N	\N	3	\N	\N	\N
47941	16921	1	\N	\N	\N	3	\N	\N	\N
47942	16921	\N	1	\N	\N	3	\N	\N	\N
65064	22965	\N	3	\N	\N	3	\N	\N	\N
147149	51935	\N	2	\N	\N	0	\N	\N	\N
47943	16922	2	\N	\N	\N	3	\N	\N	\N
38052	13432	1	\N	\N	\N	3	\N	\N	\N
38053	13432	2	\N	\N	\N	3	\N	\N	\N
38054	13432	3	\N	\N	\N	3	\N	\N	\N
38055	13432	4	\N	\N	\N	3	\N	\N	\N
38056	13432	5	\N	\N	\N	3	\N	\N	\N
40135	14166	\N	1	\N	\N	3	\N	\N	\N
40136	14166	\N	2	\N	\N	3	\N	\N	\N
40137	14166	\N	3	\N	\N	3	\N	\N	\N
47944	16922	3	\N	\N	\N	3	\N	\N	\N
47945	16923	\N	3	\N	\N	3	\N	\N	\N
83490	29468	2	\N	\N	\N	3	\N	\N	\N
60589	21385	1	\N	\N	\N	3	\N	\N	\N
60590	21385	\N	1	\N	\N	3	\N	\N	\N
83491	29468	3	\N	\N	\N	3	\N	\N	\N
83492	29469	\N	3	\N	\N	3	\N	\N	\N
60591	21386	2	\N	\N	\N	3	\N	\N	\N
51159	18058	1	\N	\N	\N	3	\N	\N	\N
38057	13433	1	\N	\N	\N	3	\N	\N	\N
38058	13433	2	\N	\N	\N	3	\N	\N	\N
38059	13433	\N	1	\N	\N	3	\N	\N	\N
38060	13433	\N	2	\N	\N	3	\N	\N	\N
51160	18058	2	\N	\N	\N	3	\N	\N	\N
51161	18058	3	\N	\N	\N	3	\N	\N	\N
51162	18058	4	\N	\N	\N	3	\N	\N	\N
51163	18058	5	\N	\N	\N	3	\N	\N	\N
60592	21386	3	\N	\N	\N	3	\N	\N	\N
60593	21387	\N	3	\N	\N	3	\N	\N	\N
38061	13434	\N	1	\N	\N	3	\N	\N	\N
38062	13434	\N	2	\N	\N	3	\N	\N	\N
38063	13434	\N	3	\N	\N	3	\N	\N	\N
124883	44077	1	\N	\N	\N	3	\N	\N	\N
124884	44077	\N	1	\N	\N	3	\N	\N	\N
40138	14167	1	\N	\N	\N	3	\N	\N	\N
40139	14167	\N	1	\N	\N	3	\N	\N	\N
124885	44078	2	\N	\N	\N	3	\N	\N	\N
40140	14168	2	\N	\N	\N	3	\N	\N	\N
40141	14168	3	\N	\N	\N	3	\N	\N	\N
40142	14169	\N	3	\N	\N	3	\N	\N	\N
124886	44078	3	\N	\N	\N	3	\N	\N	\N
47946	16924	1	\N	\N	\N	3	\N	\N	\N
47947	16924	2	\N	\N	\N	3	\N	\N	\N
47948	16924	3	\N	\N	\N	3	\N	\N	\N
47949	16924	4	\N	\N	\N	3	\N	\N	\N
47950	16924	5	\N	\N	\N	3	\N	\N	\N
124887	44079	\N	3	\N	\N	3	\N	\N	\N
38064	13435	1	\N	\N	\N	3	\N	\N	\N
38065	13435	\N	1	\N	\N	3	\N	\N	\N
51164	18059	1	\N	\N	\N	3	\N	\N	\N
38066	13436	2	\N	\N	\N	3	\N	\N	\N
38067	13436	3	\N	\N	\N	3	\N	\N	\N
38068	13437	\N	3	\N	\N	3	\N	\N	\N
51165	18059	2	\N	\N	\N	3	\N	\N	\N
51166	18059	\N	1	\N	\N	3	\N	\N	\N
51167	18059	\N	2	\N	\N	3	\N	\N	\N
147150	51936	\N	1	\N	\N	0	\N	\N	\N
147151	51936	\N	2	\N	\N	0	\N	\N	\N
77385	27313	1	\N	\N	\N	3	\N	\N	\N
77386	27313	\N	1	\N	\N	3	\N	\N	\N
47951	16925	1	\N	\N	\N	3	\N	\N	\N
47952	16925	2	\N	\N	\N	3	\N	\N	\N
40143	14170	1	\N	\N	\N	3	\N	\N	\N
40144	14170	2	\N	\N	\N	3	\N	\N	\N
40145	14170	3	\N	\N	\N	3	\N	\N	\N
40146	14170	4	\N	\N	\N	3	\N	\N	\N
40147	14170	5	\N	\N	\N	3	\N	\N	\N
47953	16925	\N	1	\N	\N	3	\N	\N	\N
47954	16925	\N	2	\N	\N	3	\N	\N	\N
99150	34996	1	\N	\N	\N	3	\N	\N	\N
51168	18060	\N	1	\N	\N	3	\N	\N	\N
51169	18060	\N	2	\N	\N	3	\N	\N	\N
38069	13438	1	\N	\N	\N	3	\N	\N	\N
38070	13438	2	\N	\N	\N	3	\N	\N	\N
38071	13438	3	\N	\N	\N	3	\N	\N	\N
38072	13438	4	\N	\N	\N	3	\N	\N	\N
38073	13438	5	\N	\N	\N	3	\N	\N	\N
51170	18060	\N	3	\N	\N	3	\N	\N	\N
65065	22966	1	\N	\N	\N	3	\N	\N	\N
65066	22966	2	\N	\N	\N	3	\N	\N	\N
47955	16926	\N	1	\N	\N	3	\N	\N	\N
47956	16926	\N	2	\N	\N	3	\N	\N	\N
47957	16926	\N	3	\N	\N	3	\N	\N	\N
65067	22966	3	\N	\N	\N	3	\N	\N	\N
40148	14171	1	\N	\N	\N	3	\N	\N	\N
40149	14171	2	\N	\N	\N	3	\N	\N	\N
40150	14171	\N	1	\N	\N	3	\N	\N	\N
40151	14171	\N	2	\N	\N	3	\N	\N	\N
65068	22966	4	\N	\N	\N	3	\N	\N	\N
38074	13439	1	\N	\N	\N	3	\N	\N	\N
38075	13439	2	\N	\N	\N	3	\N	\N	\N
38076	13439	\N	1	\N	\N	3	\N	\N	\N
38077	13439	\N	2	\N	\N	3	\N	\N	\N
60594	21388	1	\N	\N	\N	3	\N	\N	\N
60595	21388	2	\N	\N	\N	3	\N	\N	\N
60596	21388	3	\N	\N	\N	3	\N	\N	\N
60597	21388	4	\N	\N	\N	3	\N	\N	\N
60598	21388	5	\N	\N	\N	3	\N	\N	\N
40152	14172	\N	1	\N	\N	3	\N	\N	\N
38078	13440	\N	1	\N	\N	3	\N	\N	\N
38079	13440	\N	2	\N	\N	3	\N	\N	\N
38080	13440	\N	3	\N	\N	3	\N	\N	\N
40153	14172	\N	2	\N	\N	3	\N	\N	\N
40154	14172	\N	3	\N	\N	3	\N	\N	\N
65069	22966	5	\N	\N	\N	3	\N	\N	\N
99151	34996	2	\N	\N	\N	3	\N	\N	\N
77387	27314	2	\N	\N	\N	3	\N	\N	\N
77388	27314	3	\N	\N	\N	3	\N	\N	\N
77389	27315	\N	3	\N	\N	3	\N	\N	\N
99152	34996	3	\N	\N	\N	3	\N	\N	\N
99153	34996	4	\N	\N	\N	3	\N	\N	\N
99154	34996	5	\N	\N	\N	3	\N	\N	\N
147152	51936	\N	3	\N	\N	0	\N	\N	\N
51171	18061	1	\N	\N	\N	3	\N	\N	\N
51172	18061	\N	1	\N	\N	3	\N	\N	\N
47958	16927	1	\N	\N	\N	3	\N	\N	\N
47959	16927	\N	1	\N	\N	3	\N	\N	\N
83493	29470	1	\N	\N	\N	3	\N	\N	\N
83494	29470	2	\N	\N	\N	3	\N	\N	\N
47960	16928	2	\N	\N	\N	3	\N	\N	\N
38081	13441	1	\N	\N	\N	3	\N	\N	\N
38082	13441	\N	1	\N	\N	3	\N	\N	\N
47961	16928	3	\N	\N	\N	3	\N	\N	\N
47962	16929	\N	3	\N	\N	3	\N	\N	\N
38083	13442	2	\N	\N	\N	3	\N	\N	\N
38084	13442	3	\N	\N	\N	3	\N	\N	\N
38085	13443	\N	3	\N	\N	3	\N	\N	\N
40155	14173	1	\N	\N	\N	3	\N	\N	\N
40156	14173	\N	1	\N	\N	3	\N	\N	\N
51173	18062	2	\N	\N	\N	3	\N	\N	\N
51174	18062	3	\N	\N	\N	3	\N	\N	\N
40157	14174	2	\N	\N	\N	3	\N	\N	\N
40158	14174	3	\N	\N	\N	3	\N	\N	\N
40159	14175	\N	3	\N	\N	3	\N	\N	\N
51175	18063	\N	3	\N	\N	3	\N	\N	\N
60599	21389	1	\N	\N	\N	3	\N	\N	\N
60600	21389	2	\N	\N	\N	3	\N	\N	\N
60601	21389	\N	1	\N	\N	3	\N	\N	\N
60602	21389	\N	2	\N	\N	3	\N	\N	\N
83495	29470	3	\N	\N	\N	3	\N	\N	\N
65070	22967	1	\N	\N	\N	3	\N	\N	\N
65071	22967	2	\N	\N	\N	3	\N	\N	\N
65072	22967	\N	1	\N	\N	3	\N	\N	\N
65073	22967	\N	2	\N	\N	3	\N	\N	\N
83496	29470	4	\N	\N	\N	3	\N	\N	\N
60603	21390	\N	1	\N	\N	3	\N	\N	\N
60604	21390	\N	2	\N	\N	3	\N	\N	\N
38086	13444	1	\N	\N	\N	3	\N	\N	\N
38087	13444	2	\N	\N	\N	3	\N	\N	\N
38088	13444	3	\N	\N	\N	3	\N	\N	\N
38089	13444	4	\N	\N	\N	3	\N	\N	\N
38090	13444	5	\N	\N	\N	3	\N	\N	\N
60605	21390	\N	3	\N	\N	3	\N	\N	\N
83497	29470	5	\N	\N	\N	3	\N	\N	\N
47963	16930	1	\N	\N	\N	3	\N	\N	\N
47964	16930	2	\N	\N	\N	3	\N	\N	\N
40160	14176	1	\N	\N	\N	3	\N	\N	\N
40161	14176	2	\N	\N	\N	3	\N	\N	\N
40162	14176	3	\N	\N	\N	3	\N	\N	\N
40163	14176	4	\N	\N	\N	3	\N	\N	\N
40164	14176	5	\N	\N	\N	3	\N	\N	\N
38091	13445	1	\N	\N	\N	3	\N	\N	\N
38092	13445	2	\N	\N	\N	3	\N	\N	\N
38093	13445	\N	1	\N	\N	3	\N	\N	\N
38094	13445	\N	2	\N	\N	3	\N	\N	\N
47965	16930	3	\N	\N	\N	3	\N	\N	\N
47966	16930	4	\N	\N	\N	3	\N	\N	\N
47967	16930	5	\N	\N	\N	3	\N	\N	\N
65074	22968	\N	1	\N	\N	3	\N	\N	\N
65075	22968	\N	2	\N	\N	3	\N	\N	\N
38095	13446	\N	1	\N	\N	3	\N	\N	\N
38096	13446	\N	2	\N	\N	3	\N	\N	\N
38097	13446	\N	3	\N	\N	3	\N	\N	\N
51176	18064	1	\N	\N	\N	3	\N	\N	\N
51177	18064	2	\N	\N	\N	3	\N	\N	\N
51178	18064	3	\N	\N	\N	3	\N	\N	\N
51179	18064	4	\N	\N	\N	3	\N	\N	\N
51180	18064	5	\N	\N	\N	3	\N	\N	\N
65076	22968	\N	3	\N	\N	3	\N	\N	\N
40165	14177	1	\N	\N	\N	3	\N	\N	\N
40166	14177	2	\N	\N	\N	3	\N	\N	\N
40167	14177	\N	1	\N	\N	3	\N	\N	\N
40168	14177	\N	2	\N	\N	3	\N	\N	\N
109112	38512	1	\N	\N	\N	3	\N	\N	\N
109113	38512	2	\N	\N	\N	3	\N	\N	\N
109114	38512	3	\N	\N	\N	3	\N	\N	\N
47968	16931	1	\N	\N	\N	3	\N	\N	\N
47969	16931	2	\N	\N	\N	3	\N	\N	\N
47970	16931	\N	1	\N	\N	3	\N	\N	\N
40169	14178	\N	1	\N	\N	3	\N	\N	\N
40170	14178	\N	2	\N	\N	3	\N	\N	\N
40171	14178	\N	3	\N	\N	3	\N	\N	\N
38098	13447	1	\N	\N	\N	3	\N	\N	\N
38099	13447	\N	1	\N	\N	3	\N	\N	\N
47971	16931	\N	2	\N	\N	3	\N	\N	\N
109115	38512	4	\N	\N	\N	3	\N	\N	\N
38100	13448	2	\N	\N	\N	3	\N	\N	\N
38101	13448	3	\N	\N	\N	3	\N	\N	\N
38102	13449	\N	3	\N	\N	3	\N	\N	\N
109116	38512	5	\N	\N	\N	3	\N	\N	\N
77390	27316	1	\N	\N	\N	3	\N	\N	\N
77391	27316	2	\N	\N	\N	3	\N	\N	\N
77392	27316	3	\N	\N	\N	3	\N	\N	\N
47972	16932	\N	1	\N	\N	3	\N	\N	\N
47973	16932	\N	2	\N	\N	3	\N	\N	\N
47974	16932	\N	3	\N	\N	3	\N	\N	\N
77393	27316	4	\N	\N	\N	3	\N	\N	\N
77394	27316	5	\N	\N	\N	3	\N	\N	\N
51181	18065	1	\N	\N	\N	3	\N	\N	\N
51182	18065	2	\N	\N	\N	3	\N	\N	\N
51183	18065	\N	1	\N	\N	3	\N	\N	\N
51184	18065	\N	2	\N	\N	3	\N	\N	\N
60606	21391	1	\N	\N	\N	3	\N	\N	\N
60607	21391	\N	1	\N	\N	3	\N	\N	\N
99155	34997	1	\N	\N	\N	3	\N	\N	\N
40172	14179	1	\N	\N	\N	3	\N	\N	\N
40173	14179	\N	1	\N	\N	3	\N	\N	\N
99156	34997	2	\N	\N	\N	3	\N	\N	\N
38103	13450	1	\N	\N	\N	3	\N	\N	\N
38104	13450	2	\N	\N	\N	3	\N	\N	\N
38105	13450	3	\N	\N	\N	3	\N	\N	\N
38106	13450	4	\N	\N	\N	3	\N	\N	\N
38107	13450	5	\N	\N	\N	3	\N	\N	\N
60608	21392	2	\N	\N	\N	3	\N	\N	\N
40174	14180	2	\N	\N	\N	3	\N	\N	\N
40175	14180	3	\N	\N	\N	3	\N	\N	\N
40176	14181	\N	3	\N	\N	3	\N	\N	\N
60609	21392	3	\N	\N	\N	3	\N	\N	\N
51185	18066	\N	1	\N	\N	3	\N	\N	\N
51186	18066	\N	2	\N	\N	3	\N	\N	\N
51187	18066	\N	3	\N	\N	3	\N	\N	\N
60610	21393	\N	3	\N	\N	3	\N	\N	\N
83498	29471	1	\N	\N	\N	3	\N	\N	\N
83499	29471	2	\N	\N	\N	3	\N	\N	\N
83500	29471	\N	1	\N	\N	3	\N	\N	\N
38108	13451	1	\N	\N	\N	3	\N	\N	\N
38109	13451	2	\N	\N	\N	3	\N	\N	\N
38110	13451	\N	1	\N	\N	3	\N	\N	\N
38111	13451	\N	2	\N	\N	3	\N	\N	\N
47975	16933	1	\N	\N	\N	3	\N	\N	\N
47976	16933	\N	1	\N	\N	3	\N	\N	\N
83501	29471	\N	2	\N	\N	3	\N	\N	\N
99157	34997	\N	1	\N	\N	3	\N	\N	\N
47977	16934	2	\N	\N	\N	3	\N	\N	\N
47978	16934	3	\N	\N	\N	3	\N	\N	\N
38112	13452	\N	1	\N	\N	3	\N	\N	\N
38113	13452	\N	2	\N	\N	3	\N	\N	\N
38114	13452	\N	3	\N	\N	3	\N	\N	\N
47979	16935	\N	3	\N	\N	3	\N	\N	\N
99158	34997	\N	2	\N	\N	3	\N	\N	\N
65077	22969	1	\N	\N	\N	3	\N	\N	\N
65078	22969	\N	1	\N	\N	3	\N	\N	\N
40177	14182	1	\N	\N	\N	3	\N	\N	\N
40178	14182	2	\N	\N	\N	3	\N	\N	\N
40179	14182	3	\N	\N	\N	3	\N	\N	\N
40180	14182	4	\N	\N	\N	3	\N	\N	\N
40181	14182	5	\N	\N	\N	3	\N	\N	\N
65079	22970	2	\N	\N	\N	3	\N	\N	\N
65080	22970	3	\N	\N	\N	3	\N	\N	\N
65081	22971	\N	3	\N	\N	3	\N	\N	\N
77395	27317	1	\N	\N	\N	3	\N	\N	\N
77396	27317	2	\N	\N	\N	3	\N	\N	\N
77397	27317	\N	1	\N	\N	3	\N	\N	\N
38115	13453	1	\N	\N	\N	3	\N	\N	\N
38116	13453	\N	1	\N	\N	3	\N	\N	\N
51188	18067	1	\N	\N	\N	3	\N	\N	\N
51189	18067	\N	1	\N	\N	3	\N	\N	\N
38117	13454	2	\N	\N	\N	3	\N	\N	\N
38118	13454	3	\N	\N	\N	3	\N	\N	\N
38119	13455	\N	3	\N	\N	3	\N	\N	\N
77398	27317	\N	2	\N	\N	3	\N	\N	\N
83502	29472	\N	1	\N	\N	3	\N	\N	\N
40182	14183	1	\N	\N	\N	3	\N	\N	\N
40183	14183	2	\N	\N	\N	3	\N	\N	\N
40184	14183	\N	1	\N	\N	3	\N	\N	\N
40185	14183	\N	2	\N	\N	3	\N	\N	\N
51190	18068	2	\N	\N	\N	3	\N	\N	\N
51191	18068	3	\N	\N	\N	3	\N	\N	\N
51192	18069	\N	3	\N	\N	3	\N	\N	\N
47980	16936	1	\N	\N	\N	3	\N	\N	\N
47981	16936	2	\N	\N	\N	3	\N	\N	\N
47982	16936	3	\N	\N	\N	3	\N	\N	\N
40186	14184	\N	1	\N	\N	3	\N	\N	\N
40187	14184	\N	2	\N	\N	3	\N	\N	\N
40188	14184	\N	3	\N	\N	3	\N	\N	\N
47983	16936	4	\N	\N	\N	3	\N	\N	\N
47984	16936	5	\N	\N	\N	3	\N	\N	\N
60611	21394	1	\N	\N	\N	3	\N	\N	\N
60612	21394	2	\N	\N	\N	3	\N	\N	\N
60613	21394	3	\N	\N	\N	3	\N	\N	\N
38120	13456	1	\N	\N	\N	3	\N	\N	\N
38121	13456	2	\N	\N	\N	3	\N	\N	\N
38122	13456	3	\N	\N	\N	3	\N	\N	\N
38123	13456	4	\N	\N	\N	3	\N	\N	\N
38124	13456	5	\N	\N	\N	3	\N	\N	\N
60614	21394	4	\N	\N	\N	3	\N	\N	\N
60615	21394	5	\N	\N	\N	3	\N	\N	\N
83503	29472	\N	2	\N	\N	3	\N	\N	\N
83504	29472	\N	3	\N	\N	3	\N	\N	\N
99159	34998	\N	1	\N	\N	3	\N	\N	\N
77399	27318	\N	1	\N	\N	3	\N	\N	\N
77400	27318	\N	2	\N	\N	3	\N	\N	\N
47985	16937	1	\N	\N	\N	3	\N	\N	\N
47986	16937	2	\N	\N	\N	3	\N	\N	\N
47987	16937	\N	1	\N	\N	3	\N	\N	\N
38125	13457	1	\N	\N	\N	3	\N	\N	\N
38126	13457	2	\N	\N	\N	3	\N	\N	\N
38127	13457	\N	1	\N	\N	3	\N	\N	\N
38128	13457	\N	2	\N	\N	3	\N	\N	\N
47988	16937	\N	2	\N	\N	3	\N	\N	\N
77401	27318	\N	3	\N	\N	3	\N	\N	\N
40189	14185	1	\N	\N	\N	3	\N	\N	\N
40190	14185	\N	1	\N	\N	3	\N	\N	\N
99160	34998	\N	2	\N	\N	3	\N	\N	\N
99161	34998	\N	3	\N	\N	3	\N	\N	\N
38129	13458	\N	1	\N	\N	3	\N	\N	\N
38130	13458	\N	2	\N	\N	3	\N	\N	\N
38131	13458	\N	3	\N	\N	3	\N	\N	\N
40191	14186	2	\N	\N	\N	3	\N	\N	\N
40192	14186	3	\N	\N	\N	3	\N	\N	\N
40193	14187	\N	3	\N	\N	3	\N	\N	\N
60616	21395	1	\N	\N	\N	3	\N	\N	\N
47989	16938	\N	1	\N	\N	3	\N	\N	\N
47990	16938	\N	2	\N	\N	3	\N	\N	\N
47991	16938	\N	3	\N	\N	3	\N	\N	\N
60617	21395	2	\N	\N	\N	3	\N	\N	\N
60618	21395	\N	1	\N	\N	3	\N	\N	\N
51193	18070	1	\N	\N	\N	3	\N	\N	\N
51194	18070	2	\N	\N	\N	3	\N	\N	\N
51195	18070	3	\N	\N	\N	3	\N	\N	\N
51196	18070	4	\N	\N	\N	3	\N	\N	\N
51197	18070	5	\N	\N	\N	3	\N	\N	\N
60619	21395	\N	2	\N	\N	3	\N	\N	\N
124888	44080	1	\N	\N	\N	3	\N	\N	\N
65082	22972	1	\N	\N	\N	3	\N	\N	\N
38132	13459	1	\N	\N	\N	3	\N	\N	\N
38133	13459	\N	1	\N	\N	3	\N	\N	\N
65083	22972	2	\N	\N	\N	3	\N	\N	\N
65084	22972	3	\N	\N	\N	3	\N	\N	\N
38134	13460	2	\N	\N	\N	3	\N	\N	\N
38135	13460	3	\N	\N	\N	3	\N	\N	\N
38136	13461	\N	3	\N	\N	3	\N	\N	\N
65085	22972	4	\N	\N	\N	3	\N	\N	\N
65086	22972	5	\N	\N	\N	3	\N	\N	\N
40194	14188	1	\N	\N	\N	3	\N	\N	\N
40195	14188	2	\N	\N	\N	3	\N	\N	\N
40196	14188	3	\N	\N	\N	3	\N	\N	\N
40197	14188	4	\N	\N	\N	3	\N	\N	\N
40198	14188	5	\N	\N	\N	3	\N	\N	\N
60620	21396	\N	1	\N	\N	3	\N	\N	\N
60621	21396	\N	2	\N	\N	3	\N	\N	\N
60622	21396	\N	3	\N	\N	3	\N	\N	\N
124889	44080	2	\N	\N	\N	3	\N	\N	\N
124890	44080	3	\N	\N	\N	3	\N	\N	\N
47992	16939	1	\N	\N	\N	3	\N	\N	\N
47993	16939	\N	1	\N	\N	3	\N	\N	\N
51198	18071	1	\N	\N	\N	3	\N	\N	\N
51199	18071	2	\N	\N	\N	3	\N	\N	\N
47994	16940	2	\N	\N	\N	3	\N	\N	\N
47995	16940	3	\N	\N	\N	3	\N	\N	\N
47996	16941	\N	3	\N	\N	3	\N	\N	\N
40199	14189	1	\N	\N	\N	3	\N	\N	\N
38137	13462	1	\N	\N	\N	3	\N	\N	\N
38138	13462	2	\N	\N	\N	3	\N	\N	\N
38139	13462	3	\N	\N	\N	3	\N	\N	\N
38140	13462	4	\N	\N	\N	3	\N	\N	\N
38141	13462	5	\N	\N	\N	3	\N	\N	\N
40200	14189	2	\N	\N	\N	3	\N	\N	\N
40201	14189	\N	1	\N	\N	3	\N	\N	\N
40202	14189	\N	2	\N	\N	3	\N	\N	\N
51200	18071	\N	1	\N	\N	3	\N	\N	\N
51201	18071	\N	2	\N	\N	3	\N	\N	\N
109117	38513	1	\N	\N	\N	3	\N	\N	\N
109118	38513	2	\N	\N	\N	3	\N	\N	\N
109119	38513	\N	1	\N	\N	3	\N	\N	\N
109120	38513	\N	2	\N	\N	3	\N	\N	\N
40203	14190	\N	1	\N	\N	3	\N	\N	\N
40204	14190	\N	2	\N	\N	3	\N	\N	\N
40205	14190	\N	3	\N	\N	3	\N	\N	\N
38142	13463	1	\N	\N	\N	3	\N	\N	\N
38143	13463	2	\N	\N	\N	3	\N	\N	\N
38144	13463	\N	1	\N	\N	3	\N	\N	\N
38145	13463	\N	2	\N	\N	3	\N	\N	\N
124891	44080	4	\N	\N	\N	3	\N	\N	\N
42107	14862	\N	1	\N	\N	3	\N	\N	\N
42108	14862	\N	2	\N	\N	3	\N	\N	\N
42109	14862	\N	3	\N	\N	3	\N	\N	\N
124892	44080	5	\N	\N	\N	3	\N	\N	\N
51202	18072	\N	1	\N	\N	3	\N	\N	\N
38146	13464	\N	1	\N	\N	3	\N	\N	\N
38147	13464	\N	2	\N	\N	3	\N	\N	\N
38148	13464	\N	3	\N	\N	3	\N	\N	\N
51203	18072	\N	2	\N	\N	3	\N	\N	\N
51204	18072	\N	3	\N	\N	3	\N	\N	\N
83505	29473	1	\N	\N	\N	3	\N	\N	\N
65087	22973	1	\N	\N	\N	3	\N	\N	\N
65088	22973	2	\N	\N	\N	3	\N	\N	\N
65089	22973	\N	1	\N	\N	3	\N	\N	\N
65090	22973	\N	2	\N	\N	3	\N	\N	\N
83506	29473	\N	1	\N	\N	3	\N	\N	\N
47997	16942	1	\N	\N	\N	3	\N	\N	\N
47998	16942	2	\N	\N	\N	3	\N	\N	\N
47999	16942	3	\N	\N	\N	3	\N	\N	\N
48000	16942	4	\N	\N	\N	3	\N	\N	\N
48001	16942	5	\N	\N	\N	3	\N	\N	\N
42110	14863	1	\N	\N	\N	3	\N	\N	\N
42111	14863	\N	1	\N	\N	3	\N	\N	\N
38149	13465	1	\N	\N	\N	3	\N	\N	\N
38150	13465	\N	1	\N	\N	3	\N	\N	\N
77402	27319	1	\N	\N	\N	3	\N	\N	\N
60623	21397	1	\N	\N	\N	3	\N	\N	\N
38151	13466	2	\N	\N	\N	3	\N	\N	\N
38152	13466	3	\N	\N	\N	3	\N	\N	\N
38153	13467	\N	3	\N	\N	3	\N	\N	\N
42112	14864	2	\N	\N	\N	3	\N	\N	\N
42113	14864	3	\N	\N	\N	3	\N	\N	\N
42114	14865	\N	3	\N	\N	3	\N	\N	\N
60624	21397	\N	1	\N	\N	3	\N	\N	\N
77403	27319	\N	1	\N	\N	3	\N	\N	\N
109121	38514	\N	1	\N	\N	3	\N	\N	\N
60625	21398	2	\N	\N	\N	3	\N	\N	\N
60626	21398	3	\N	\N	\N	3	\N	\N	\N
60627	21399	\N	3	\N	\N	3	\N	\N	\N
83507	29474	2	\N	\N	\N	3	\N	\N	\N
51205	18073	1	\N	\N	\N	3	\N	\N	\N
51206	18073	\N	1	\N	\N	3	\N	\N	\N
48002	16943	1	\N	\N	\N	3	\N	\N	\N
48003	16943	2	\N	\N	\N	3	\N	\N	\N
48004	16943	\N	1	\N	\N	3	\N	\N	\N
48005	16943	\N	2	\N	\N	3	\N	\N	\N
65091	22974	\N	1	\N	\N	3	\N	\N	\N
65092	22974	\N	2	\N	\N	3	\N	\N	\N
51207	18074	2	\N	\N	\N	3	\N	\N	\N
51208	18074	3	\N	\N	\N	3	\N	\N	\N
38154	13468	1	\N	\N	\N	3	\N	\N	\N
38155	13468	2	\N	\N	\N	3	\N	\N	\N
38156	13468	3	\N	\N	\N	3	\N	\N	\N
38157	13468	4	\N	\N	\N	3	\N	\N	\N
38158	13468	5	\N	\N	\N	3	\N	\N	\N
51209	18075	\N	3	\N	\N	3	\N	\N	\N
65093	22974	\N	3	\N	\N	3	\N	\N	\N
48006	16944	\N	1	\N	\N	3	\N	\N	\N
42115	14866	1	\N	\N	\N	3	\N	\N	\N
42116	14866	2	\N	\N	\N	3	\N	\N	\N
42117	14866	3	\N	\N	\N	3	\N	\N	\N
42118	14866	4	\N	\N	\N	3	\N	\N	\N
42119	14866	5	\N	\N	\N	3	\N	\N	\N
48007	16944	\N	2	\N	\N	3	\N	\N	\N
48008	16944	\N	3	\N	\N	3	\N	\N	\N
77404	27320	2	\N	\N	\N	3	\N	\N	\N
77405	27320	3	\N	\N	\N	3	\N	\N	\N
38159	13469	1	\N	\N	\N	3	\N	\N	\N
38160	13469	2	\N	\N	\N	3	\N	\N	\N
38161	13469	\N	1	\N	\N	3	\N	\N	\N
38162	13469	\N	2	\N	\N	3	\N	\N	\N
77406	27321	\N	3	\N	\N	3	\N	\N	\N
83508	29474	3	\N	\N	\N	3	\N	\N	\N
83509	29475	\N	3	\N	\N	3	\N	\N	\N
109122	38514	\N	2	\N	\N	3	\N	\N	\N
109123	38514	\N	3	\N	\N	3	\N	\N	\N
147153	51937	1	\N	\N	\N	3	\N	\N	\N
38163	13470	\N	1	\N	\N	3	\N	\N	\N
38164	13470	\N	2	\N	\N	3	\N	\N	\N
38165	13470	\N	3	\N	\N	3	\N	\N	\N
147154	51937	\N	1	\N	\N	3	\N	\N	\N
147155	51938	2	\N	\N	\N	3	\N	\N	\N
99162	34999	1	\N	\N	\N	3	\N	\N	\N
99163	34999	\N	1	\N	\N	3	\N	\N	\N
147156	51938	3	\N	\N	\N	3	\N	\N	\N
147157	51939	\N	3	\N	\N	3	\N	\N	\N
60628	21400	1	\N	\N	\N	3	\N	\N	\N
60629	21400	2	\N	\N	\N	3	\N	\N	\N
60630	21400	3	\N	\N	\N	3	\N	\N	\N
48009	16945	1	\N	\N	\N	3	\N	\N	\N
48010	16945	\N	1	\N	\N	3	\N	\N	\N
40206	14191	1	\N	\N	\N	3	\N	\N	\N
40207	14191	\N	1	\N	\N	3	\N	\N	\N
51210	18076	1	\N	\N	\N	3	\N	\N	\N
51211	18076	2	\N	\N	\N	3	\N	\N	\N
40208	14192	2	\N	\N	\N	3	\N	\N	\N
40209	14192	3	\N	\N	\N	3	\N	\N	\N
38166	13471	1	\N	\N	\N	3	\N	\N	\N
38167	13471	\N	1	\N	\N	3	\N	\N	\N
40210	14193	\N	3	\N	\N	3	\N	\N	\N
48011	16946	2	\N	\N	\N	3	\N	\N	\N
38168	13472	2	\N	\N	\N	3	\N	\N	\N
38169	13472	3	\N	\N	\N	3	\N	\N	\N
38170	13473	\N	3	\N	\N	3	\N	\N	\N
48012	16946	3	\N	\N	\N	3	\N	\N	\N
48013	16947	\N	3	\N	\N	3	\N	\N	\N
51212	18076	3	\N	\N	\N	3	\N	\N	\N
51213	18076	4	\N	\N	\N	3	\N	\N	\N
51214	18076	5	\N	\N	\N	3	\N	\N	\N
60631	21400	4	\N	\N	\N	3	\N	\N	\N
60632	21400	5	\N	\N	\N	3	\N	\N	\N
99164	35000	2	\N	\N	\N	3	\N	\N	\N
99165	35000	3	\N	\N	\N	3	\N	\N	\N
99166	35001	\N	3	\N	\N	1	\N	\N	\N
65094	22975	1	\N	\N	\N	3	\N	\N	\N
65095	22975	\N	1	\N	\N	3	\N	\N	\N
124893	44081	1	\N	\N	\N	3	\N	\N	\N
65096	22976	2	\N	\N	\N	3	\N	\N	\N
65097	22976	3	\N	\N	\N	3	\N	\N	\N
65098	22977	\N	3	\N	\N	3	\N	\N	\N
51215	18077	1	\N	\N	\N	3	\N	\N	\N
51216	18077	2	\N	\N	\N	3	\N	\N	\N
40211	14194	1	\N	\N	\N	3	\N	\N	\N
38171	13474	1	\N	\N	\N	3	\N	\N	\N
38172	13474	2	\N	\N	\N	3	\N	\N	\N
38173	13474	3	\N	\N	\N	3	\N	\N	\N
38174	13474	4	\N	\N	\N	3	\N	\N	\N
38175	13474	5	\N	\N	\N	3	\N	\N	\N
40212	14194	2	\N	\N	\N	3	\N	\N	\N
40213	14194	3	\N	\N	\N	3	\N	\N	\N
40214	14194	4	\N	\N	\N	3	\N	\N	\N
40215	14194	5	\N	\N	\N	3	\N	\N	\N
51217	18077	\N	1	\N	\N	3	\N	\N	\N
51218	18077	\N	2	\N	\N	3	\N	\N	\N
124894	44081	2	\N	\N	\N	3	\N	\N	\N
48014	16948	1	\N	\N	\N	3	\N	\N	\N
48015	16948	2	\N	\N	\N	3	\N	\N	\N
48016	16948	3	\N	\N	\N	3	\N	\N	\N
48017	16948	4	\N	\N	\N	3	\N	\N	\N
48018	16948	5	\N	\N	\N	3	\N	\N	\N
38176	13475	1	\N	\N	\N	3	\N	\N	\N
38177	13475	2	\N	\N	\N	3	\N	\N	\N
38178	13475	\N	1	\N	\N	3	\N	\N	\N
38179	13475	\N	2	\N	\N	3	\N	\N	\N
124895	44081	\N	1	\N	\N	3	\N	\N	\N
60633	21401	1	\N	\N	\N	3	\N	\N	\N
60634	21401	2	\N	\N	\N	3	\N	\N	\N
60635	21401	\N	1	\N	\N	3	\N	\N	\N
40216	14195	1	\N	\N	\N	3	\N	\N	\N
40217	14195	2	\N	\N	\N	3	\N	\N	\N
38180	13476	\N	1	\N	\N	3	\N	\N	\N
38181	13476	\N	2	\N	\N	3	\N	\N	\N
38182	13476	\N	3	\N	\N	3	\N	\N	\N
40218	14195	\N	1	\N	\N	3	\N	\N	\N
40219	14195	\N	2	\N	\N	3	\N	\N	\N
60636	21401	\N	2	\N	\N	3	\N	\N	\N
51219	18078	\N	1	\N	\N	3	\N	\N	\N
51220	18078	\N	2	\N	\N	3	\N	\N	\N
51221	18078	\N	3	\N	\N	3	\N	\N	\N
77407	27322	1	\N	\N	\N	3	\N	\N	\N
77408	27322	2	\N	\N	\N	3	\N	\N	\N
40220	14196	\N	1	\N	\N	3	\N	\N	\N
40221	14196	\N	2	\N	\N	3	\N	\N	\N
40222	14196	\N	3	\N	\N	3	\N	\N	\N
77409	27322	3	\N	\N	\N	3	\N	\N	\N
77410	27322	4	\N	\N	\N	3	\N	\N	\N
48019	16949	1	\N	\N	\N	3	\N	\N	\N
48020	16949	2	\N	\N	\N	3	\N	\N	\N
48021	16949	\N	1	\N	\N	3	\N	\N	\N
48022	16949	\N	2	\N	\N	3	\N	\N	\N
77411	27322	5	\N	\N	\N	3	\N	\N	\N
124896	44081	\N	2	\N	\N	3	\N	\N	\N
38183	13477	1	\N	\N	\N	3	\N	\N	\N
38184	13477	\N	1	\N	\N	3	\N	\N	\N
60637	21402	\N	1	\N	\N	3	\N	\N	\N
60638	21402	\N	2	\N	\N	3	\N	\N	\N
38185	13478	2	\N	\N	\N	3	\N	\N	\N
38186	13478	3	\N	\N	\N	3	\N	\N	\N
38187	13479	\N	3	\N	\N	3	\N	\N	\N
60639	21402	\N	3	\N	\N	3	\N	\N	\N
48023	16950	\N	1	\N	\N	3	\N	\N	\N
48024	16950	\N	2	\N	\N	3	\N	\N	\N
48025	16950	\N	3	\N	\N	3	\N	\N	\N
83510	29476	1	\N	\N	\N	3	\N	\N	\N
83511	29476	2	\N	\N	\N	3	\N	\N	\N
83512	29476	3	\N	\N	\N	3	\N	\N	\N
83513	29476	4	\N	\N	\N	3	\N	\N	\N
40223	14197	1	\N	\N	\N	3	\N	\N	\N
40224	14197	\N	1	\N	\N	3	\N	\N	\N
83514	29476	5	\N	\N	\N	3	\N	\N	\N
40225	14198	2	\N	\N	\N	3	\N	\N	\N
40226	14198	3	\N	\N	\N	3	\N	\N	\N
40227	14199	\N	3	\N	\N	3	\N	\N	\N
51222	18079	1	\N	\N	\N	3	\N	\N	\N
38188	13480	1	\N	\N	\N	3	\N	\N	\N
38189	13480	2	\N	\N	\N	3	\N	\N	\N
38190	13480	3	\N	\N	\N	3	\N	\N	\N
38191	13480	4	\N	\N	\N	3	\N	\N	\N
38192	13480	5	\N	\N	\N	3	\N	\N	\N
51223	18079	\N	1	\N	\N	3	\N	\N	\N
77412	27323	1	\N	\N	\N	3	\N	\N	\N
51224	18080	2	\N	\N	\N	3	\N	\N	\N
51225	18080	3	\N	\N	\N	3	\N	\N	\N
51226	18081	\N	3	\N	\N	3	\N	\N	\N
65099	22978	1	\N	\N	\N	3	\N	\N	\N
65100	22978	2	\N	\N	\N	3	\N	\N	\N
65101	22978	3	\N	\N	\N	3	\N	\N	\N
48026	16951	1	\N	\N	\N	3	\N	\N	\N
48027	16951	\N	1	\N	\N	3	\N	\N	\N
65102	22978	4	\N	\N	\N	3	\N	\N	\N
38193	13481	1	\N	\N	\N	3	\N	\N	\N
38194	13481	2	\N	\N	\N	3	\N	\N	\N
38195	13481	\N	1	\N	\N	3	\N	\N	\N
38196	13481	\N	2	\N	\N	3	\N	\N	\N
65103	22978	5	\N	\N	\N	3	\N	\N	\N
48028	16952	2	\N	\N	\N	3	\N	\N	\N
48029	16952	3	\N	\N	\N	3	\N	\N	\N
48030	16953	\N	3	\N	\N	3	\N	\N	\N
40228	14200	1	\N	\N	\N	3	\N	\N	\N
40229	14200	2	\N	\N	\N	3	\N	\N	\N
38197	13482	\N	1	\N	\N	3	\N	\N	\N
38198	13482	\N	2	\N	\N	3	\N	\N	\N
38199	13482	\N	3	\N	\N	3	\N	\N	\N
40230	14200	3	\N	\N	\N	3	\N	\N	\N
40231	14200	4	\N	\N	\N	3	\N	\N	\N
40232	14200	5	\N	\N	\N	3	\N	\N	\N
77413	27323	2	\N	\N	\N	3	\N	\N	\N
77414	27323	\N	1	\N	\N	3	\N	\N	\N
60640	21403	1	\N	\N	\N	3	\N	\N	\N
60641	21403	\N	1	\N	\N	3	\N	\N	\N
77415	27323	\N	2	\N	\N	3	\N	\N	\N
124897	44082	\N	1	\N	\N	3	\N	\N	\N
60642	21404	2	\N	\N	\N	3	\N	\N	\N
60643	21404	3	\N	\N	\N	3	\N	\N	\N
60644	21405	\N	3	\N	\N	3	\N	\N	\N
124898	44082	\N	2	\N	\N	3	\N	\N	\N
124899	44082	\N	3	\N	\N	3	\N	\N	\N
40233	14201	1	\N	\N	\N	3	\N	\N	\N
40234	14201	2	\N	\N	\N	3	\N	\N	\N
40235	14201	\N	1	\N	\N	3	\N	\N	\N
40236	14201	\N	2	\N	\N	3	\N	\N	\N
38200	13483	1	\N	\N	\N	3	\N	\N	\N
38201	13483	\N	1	\N	\N	3	\N	\N	\N
38202	13484	2	\N	\N	\N	3	\N	\N	\N
38203	13484	3	\N	\N	\N	3	\N	\N	\N
38204	13485	\N	3	\N	\N	3	\N	\N	\N
77416	27324	\N	1	\N	\N	3	\N	\N	\N
51227	18082	1	\N	\N	\N	3	\N	\N	\N
51228	18082	2	\N	\N	\N	3	\N	\N	\N
51229	18082	3	\N	\N	\N	3	\N	\N	\N
40237	14202	\N	1	\N	\N	3	\N	\N	\N
40238	14202	\N	2	\N	\N	3	\N	\N	\N
40239	14202	\N	3	\N	\N	3	\N	\N	\N
51230	18082	4	\N	\N	\N	3	\N	\N	\N
51231	18082	5	\N	\N	\N	3	\N	\N	\N
48031	16954	1	\N	\N	\N	3	\N	\N	\N
48032	16954	2	\N	\N	\N	3	\N	\N	\N
48033	16954	3	\N	\N	\N	3	\N	\N	\N
48034	16954	4	\N	\N	\N	3	\N	\N	\N
48035	16954	5	\N	\N	\N	3	\N	\N	\N
77417	27324	\N	2	\N	\N	3	\N	\N	\N
77418	27324	\N	3	\N	\N	3	\N	\N	\N
65104	22979	1	\N	\N	\N	3	\N	\N	\N
65105	22979	2	\N	\N	\N	3	\N	\N	\N
65106	22979	\N	1	\N	\N	3	\N	\N	\N
65107	22979	\N	2	\N	\N	3	\N	\N	\N
38205	13486	1	\N	\N	\N	3	\N	\N	\N
38206	13486	2	\N	\N	\N	3	\N	\N	\N
38207	13486	3	\N	\N	\N	3	\N	\N	\N
38208	13486	4	\N	\N	\N	3	\N	\N	\N
38209	13486	5	\N	\N	\N	3	\N	\N	\N
83515	29477	1	\N	\N	\N	3	\N	\N	\N
83516	29477	2	\N	\N	\N	3	\N	\N	\N
83517	29477	\N	1	\N	\N	3	\N	\N	\N
83518	29477	\N	2	\N	\N	3	\N	\N	\N
109124	38515	1	\N	\N	\N	3	\N	\N	\N
40240	14203	1	\N	\N	\N	3	\N	\N	\N
40241	14203	\N	1	\N	\N	3	\N	\N	\N
48036	16955	1	\N	\N	\N	3	\N	\N	\N
48037	16955	2	\N	\N	\N	3	\N	\N	\N
40242	14204	2	\N	\N	\N	3	\N	\N	\N
40243	14204	3	\N	\N	\N	3	\N	\N	\N
38210	13487	1	\N	\N	\N	3	\N	\N	\N
38211	13487	2	\N	\N	\N	3	\N	\N	\N
38212	13487	\N	1	\N	\N	3	\N	\N	\N
38213	13487	\N	2	\N	\N	3	\N	\N	\N
40244	14205	\N	3	\N	\N	3	\N	\N	\N
48038	16955	\N	1	\N	\N	3	\N	\N	\N
48039	16955	\N	2	\N	\N	3	\N	\N	\N
51232	18083	1	\N	\N	\N	3	\N	\N	\N
51233	18083	2	\N	\N	\N	3	\N	\N	\N
51234	18083	\N	1	\N	\N	3	\N	\N	\N
38214	13488	\N	1	\N	\N	3	\N	\N	\N
38215	13488	\N	2	\N	\N	3	\N	\N	\N
38216	13488	\N	3	\N	\N	3	\N	\N	\N
51235	18083	\N	2	\N	\N	3	\N	\N	\N
65108	22980	\N	1	\N	\N	3	\N	\N	\N
65109	22980	\N	2	\N	\N	3	\N	\N	\N
48040	16956	\N	1	\N	\N	3	\N	\N	\N
48041	16956	\N	2	\N	\N	3	\N	\N	\N
48042	16956	\N	3	\N	\N	3	\N	\N	\N
60645	21406	1	\N	\N	\N	3	\N	\N	\N
60646	21406	2	\N	\N	\N	3	\N	\N	\N
60647	21406	3	\N	\N	\N	3	\N	\N	\N
60648	21406	4	\N	\N	\N	3	\N	\N	\N
51236	18084	\N	1	\N	\N	3	\N	\N	\N
51237	18084	\N	2	\N	\N	3	\N	\N	\N
51238	18084	\N	3	\N	\N	3	\N	\N	\N
60649	21406	5	\N	\N	\N	3	\N	\N	\N
65110	22980	\N	3	\N	\N	3	\N	\N	\N
40245	14206	1	\N	\N	\N	3	\N	\N	\N
40246	14206	2	\N	\N	\N	3	\N	\N	\N
40247	14206	3	\N	\N	\N	3	\N	\N	\N
40248	14206	4	\N	\N	\N	3	\N	\N	\N
38217	13489	1	\N	\N	\N	3	\N	\N	\N
38218	13489	\N	1	\N	\N	3	\N	\N	\N
40249	14206	5	\N	\N	\N	3	\N	\N	\N
109125	38515	\N	1	\N	\N	3	\N	\N	\N
38219	13490	2	\N	\N	\N	3	\N	\N	\N
38220	13490	3	\N	\N	\N	3	\N	\N	\N
38221	13491	\N	3	\N	\N	3	\N	\N	\N
99167	35002	1	\N	\N	\N	1	\N	\N	\N
99168	35002	2	\N	\N	\N	1	\N	\N	\N
38234	13495	1	\N	\N	\N	3	\N	\N	\N
38235	13495	\N	1	\N	\N	3	\N	\N	\N
99169	35002	3	\N	\N	\N	1	\N	\N	\N
99170	35002	4	\N	\N	\N	1	\N	\N	\N
38236	13496	2	\N	\N	\N	3	\N	\N	\N
38237	13496	3	\N	\N	\N	3	\N	\N	\N
38238	13497	\N	3	\N	\N	3	\N	\N	\N
83519	29478	\N	1	\N	\N	3	\N	\N	\N
83520	29478	\N	2	\N	\N	3	\N	\N	\N
83521	29478	\N	3	\N	\N	3	\N	\N	\N
99171	35002	5	\N	\N	\N	1	\N	\N	\N
48043	16957	1	\N	\N	\N	3	\N	\N	\N
48044	16957	\N	1	\N	\N	3	\N	\N	\N
60650	21407	1	\N	\N	\N	3	\N	\N	\N
48045	16958	2	\N	\N	\N	3	\N	\N	\N
48046	16958	3	\N	\N	\N	3	\N	\N	\N
38222	13492	1	\N	\N	\N	3	\N	\N	\N
38223	13492	2	\N	\N	\N	3	\N	\N	\N
38224	13492	3	\N	\N	\N	3	\N	\N	\N
38225	13492	4	\N	\N	\N	3	\N	\N	\N
38226	13492	5	\N	\N	\N	3	\N	\N	\N
48047	16959	\N	3	\N	\N	3	\N	\N	\N
60651	21407	2	\N	\N	\N	3	\N	\N	\N
60652	21407	\N	1	\N	\N	3	\N	\N	\N
60653	21407	\N	2	\N	\N	3	\N	\N	\N
109126	38516	2	\N	\N	\N	3	\N	\N	\N
109127	38516	3	\N	\N	\N	3	\N	\N	\N
51239	18085	1	\N	\N	\N	3	\N	\N	\N
51240	18085	\N	1	\N	\N	3	\N	\N	\N
77419	27325	1	\N	\N	\N	3	\N	\N	\N
38239	13498	1	\N	\N	\N	3	\N	\N	\N
38240	13498	2	\N	\N	\N	3	\N	\N	\N
38241	13498	3	\N	\N	\N	3	\N	\N	\N
38227	13493	1	\N	\N	\N	3	\N	\N	\N
38228	13493	2	\N	\N	\N	3	\N	\N	\N
38229	13493	\N	1	\N	\N	3	\N	\N	\N
38230	13493	\N	2	\N	\N	3	\N	\N	\N
38242	13498	4	\N	\N	\N	3	\N	\N	\N
38243	13498	5	\N	\N	\N	3	\N	\N	\N
77420	27325	\N	1	\N	\N	3	\N	\N	\N
51241	18086	2	\N	\N	\N	3	\N	\N	\N
51242	18086	3	\N	\N	\N	3	\N	\N	\N
51243	18087	\N	3	\N	\N	3	\N	\N	\N
38231	13494	\N	1	\N	\N	3	\N	\N	\N
38232	13494	\N	2	\N	\N	3	\N	\N	\N
38233	13494	\N	3	\N	\N	3	\N	\N	\N
109128	38517	\N	3	\N	\N	1	\N	\N	\N
60654	21408	\N	1	\N	\N	3	\N	\N	\N
60655	21408	\N	2	\N	\N	3	\N	\N	\N
60656	21408	\N	3	\N	\N	3	\N	\N	\N
77421	27326	2	\N	\N	\N	3	\N	\N	\N
77422	27326	3	\N	\N	\N	3	\N	\N	\N
65111	22981	1	\N	\N	\N	3	\N	\N	\N
48048	16960	1	\N	\N	\N	3	\N	\N	\N
48049	16960	2	\N	\N	\N	3	\N	\N	\N
48050	16960	3	\N	\N	\N	3	\N	\N	\N
48051	16960	4	\N	\N	\N	3	\N	\N	\N
48052	16960	5	\N	\N	\N	3	\N	\N	\N
65112	22981	\N	1	\N	\N	3	\N	\N	\N
77423	27327	\N	3	\N	\N	3	\N	\N	\N
65113	22982	2	\N	\N	\N	3	\N	\N	\N
65114	22982	3	\N	\N	\N	3	\N	\N	\N
65115	22983	\N	3	\N	\N	3	\N	\N	\N
99172	35003	1	\N	\N	\N	0	\N	\N	\N
38244	13499	1	\N	\N	\N	3	\N	\N	\N
38245	13499	2	\N	\N	\N	3	\N	\N	\N
38246	13499	\N	1	\N	\N	3	\N	\N	\N
38247	13499	\N	2	\N	\N	3	\N	\N	\N
48053	16961	1	\N	\N	\N	3	\N	\N	\N
48054	16961	2	\N	\N	\N	3	\N	\N	\N
48055	16961	\N	1	\N	\N	3	\N	\N	\N
48056	16961	\N	2	\N	\N	3	\N	\N	\N
51244	18088	1	\N	\N	\N	3	\N	\N	\N
51245	18088	2	\N	\N	\N	3	\N	\N	\N
38248	13500	\N	1	\N	\N	3	\N	\N	\N
38249	13500	\N	2	\N	\N	3	\N	\N	\N
51246	18088	3	\N	\N	\N	3	\N	\N	\N
51247	18088	4	\N	\N	\N	3	\N	\N	\N
51248	18088	5	\N	\N	\N	3	\N	\N	\N
99173	35003	2	\N	\N	\N	0	\N	\N	\N
48057	16962	\N	1	\N	\N	3	\N	\N	\N
48058	16962	\N	2	\N	\N	3	\N	\N	\N
48059	16962	\N	3	\N	\N	3	\N	\N	\N
99174	35003	\N	1	\N	\N	0	\N	\N	\N
42120	14867	1	\N	\N	\N	3	\N	\N	\N
42121	14867	2	\N	\N	\N	3	\N	\N	\N
42122	14867	\N	1	\N	\N	3	\N	\N	\N
42123	14867	\N	2	\N	\N	3	\N	\N	\N
99175	35003	\N	2	\N	\N	0	\N	\N	\N
147158	51940	1	\N	\N	\N	3	\N	\N	\N
60657	21409	1	\N	\N	\N	3	\N	\N	\N
60658	21409	\N	1	\N	\N	3	\N	\N	\N
147159	51940	2	\N	\N	\N	3	\N	\N	\N
83522	29479	1	\N	\N	\N	3	\N	\N	\N
42124	14868	\N	1	\N	\N	3	\N	\N	\N
42125	14868	\N	2	\N	\N	3	\N	\N	\N
42126	14868	\N	3	\N	\N	3	\N	\N	\N
60659	21410	2	\N	\N	\N	3	\N	\N	\N
60660	21410	3	\N	\N	\N	3	\N	\N	\N
60661	21411	\N	3	\N	\N	3	\N	\N	\N
83523	29479	\N	1	\N	\N	3	\N	\N	\N
51249	18089	1	\N	\N	\N	3	\N	\N	\N
51250	18089	2	\N	\N	\N	3	\N	\N	\N
51251	18089	\N	1	\N	\N	3	\N	\N	\N
51252	18089	\N	2	\N	\N	3	\N	\N	\N
147160	51940	3	\N	\N	\N	3	\N	\N	\N
147161	51940	4	\N	\N	\N	3	\N	\N	\N
83524	29480	2	\N	\N	\N	3	\N	\N	\N
83525	29480	3	\N	\N	\N	3	\N	\N	\N
48060	16963	1	\N	\N	\N	3	\N	\N	\N
48061	16963	\N	1	\N	\N	3	\N	\N	\N
83526	29481	\N	3	\N	\N	3	\N	\N	\N
147162	51940	5	\N	\N	\N	3	\N	\N	\N
48062	16964	2	\N	\N	\N	3	\N	\N	\N
48063	16964	3	\N	\N	\N	3	\N	\N	\N
48064	16965	\N	3	\N	\N	3	\N	\N	\N
42127	14869	1	\N	\N	\N	3	\N	\N	\N
42128	14869	\N	1	\N	\N	3	\N	\N	\N
51253	18090	\N	1	\N	\N	3	\N	\N	\N
51254	18090	\N	2	\N	\N	3	\N	\N	\N
42129	14870	2	\N	\N	\N	3	\N	\N	\N
42130	14870	3	\N	\N	\N	3	\N	\N	\N
42131	14871	\N	3	\N	\N	3	\N	\N	\N
51255	18090	\N	3	\N	\N	3	\N	\N	\N
77424	27328	1	\N	\N	\N	3	\N	\N	\N
65116	22984	1	\N	\N	\N	3	\N	\N	\N
65117	22984	2	\N	\N	\N	3	\N	\N	\N
65118	22984	3	\N	\N	\N	3	\N	\N	\N
65119	22984	4	\N	\N	\N	3	\N	\N	\N
65120	22984	5	\N	\N	\N	3	\N	\N	\N
77425	27328	2	\N	\N	\N	3	\N	\N	\N
77426	27328	3	\N	\N	\N	3	\N	\N	\N
77427	27328	4	\N	\N	\N	3	\N	\N	\N
77428	27328	5	\N	\N	\N	3	\N	\N	\N
99176	35004	\N	1	\N	\N	0	\N	\N	\N
99177	35004	\N	2	\N	\N	0	\N	\N	\N
60662	21412	1	\N	\N	\N	3	\N	\N	\N
60663	21412	2	\N	\N	\N	3	\N	\N	\N
60664	21412	3	\N	\N	\N	3	\N	\N	\N
60665	21412	4	\N	\N	\N	3	\N	\N	\N
48065	16966	1	\N	\N	\N	3	\N	\N	\N
48066	16966	2	\N	\N	\N	3	\N	\N	\N
42132	14872	1	\N	\N	\N	3	\N	\N	\N
42133	14872	2	\N	\N	\N	3	\N	\N	\N
42134	14872	3	\N	\N	\N	3	\N	\N	\N
42135	14872	4	\N	\N	\N	3	\N	\N	\N
42136	14872	5	\N	\N	\N	3	\N	\N	\N
48067	16966	3	\N	\N	\N	3	\N	\N	\N
48068	16966	4	\N	\N	\N	3	\N	\N	\N
48069	16966	5	\N	\N	\N	3	\N	\N	\N
60666	21412	5	\N	\N	\N	3	\N	\N	\N
99178	35004	\N	3	\N	\N	0	\N	\N	\N
51256	18091	1	\N	\N	\N	3	\N	\N	\N
51257	18091	\N	1	\N	\N	3	\N	\N	\N
124900	44083	1	\N	\N	\N	3	\N	\N	\N
51258	18092	2	\N	\N	\N	3	\N	\N	\N
51259	18092	3	\N	\N	\N	3	\N	\N	\N
51260	18093	\N	3	\N	\N	3	\N	\N	\N
42137	14873	1	\N	\N	\N	3	\N	\N	\N
42138	14873	2	\N	\N	\N	3	\N	\N	\N
42139	14873	\N	1	\N	\N	3	\N	\N	\N
42140	14873	\N	2	\N	\N	3	\N	\N	\N
124901	44083	\N	1	\N	\N	3	\N	\N	\N
65121	22985	1	\N	\N	\N	3	\N	\N	\N
48070	16967	1	\N	\N	\N	3	\N	\N	\N
48071	16967	2	\N	\N	\N	3	\N	\N	\N
48072	16967	\N	1	\N	\N	3	\N	\N	\N
42141	14874	\N	1	\N	\N	3	\N	\N	\N
42142	14874	\N	2	\N	\N	3	\N	\N	\N
42143	14874	\N	3	\N	\N	3	\N	\N	\N
48073	16967	\N	2	\N	\N	3	\N	\N	\N
65122	22985	2	\N	\N	\N	3	\N	\N	\N
65123	22985	\N	1	\N	\N	3	\N	\N	\N
65124	22985	\N	2	\N	\N	3	\N	\N	\N
124902	44084	2	\N	\N	\N	3	\N	\N	\N
124903	44084	3	\N	\N	\N	3	\N	\N	\N
48074	16968	\N	1	\N	\N	3	\N	\N	\N
48075	16968	\N	2	\N	\N	3	\N	\N	\N
48076	16968	\N	3	\N	\N	3	\N	\N	\N
60667	21413	1	\N	\N	\N	3	\N	\N	\N
60668	21413	2	\N	\N	\N	3	\N	\N	\N
60669	21413	\N	1	\N	\N	3	\N	\N	\N
60670	21413	\N	2	\N	\N	3	\N	\N	\N
109129	38518	1	\N	\N	\N	1	\N	\N	\N
77429	27329	1	\N	\N	\N	3	\N	\N	\N
77430	27329	2	\N	\N	\N	3	\N	\N	\N
65125	22986	\N	1	\N	\N	3	\N	\N	\N
65126	22986	\N	2	\N	\N	3	\N	\N	\N
42144	14875	1	\N	\N	\N	3	\N	\N	\N
42145	14875	\N	1	\N	\N	3	\N	\N	\N
65127	22986	\N	3	\N	\N	3	\N	\N	\N
60671	21414	\N	1	\N	\N	3	\N	\N	\N
42146	14876	2	\N	\N	\N	3	\N	\N	\N
42147	14876	3	\N	\N	\N	3	\N	\N	\N
42148	14877	\N	3	\N	\N	3	\N	\N	\N
51261	18094	1	\N	\N	\N	3	\N	\N	\N
51262	18094	2	\N	\N	\N	3	\N	\N	\N
51263	18094	3	\N	\N	\N	3	\N	\N	\N
51264	18094	4	\N	\N	\N	3	\N	\N	\N
51265	18094	5	\N	\N	\N	3	\N	\N	\N
60672	21414	\N	2	\N	\N	3	\N	\N	\N
60673	21414	\N	3	\N	\N	3	\N	\N	\N
77431	27329	\N	1	\N	\N	3	\N	\N	\N
48077	16969	1	\N	\N	\N	3	\N	\N	\N
48078	16969	\N	1	\N	\N	3	\N	\N	\N
77432	27329	\N	2	\N	\N	3	\N	\N	\N
109130	38518	2	\N	\N	\N	1	\N	\N	\N
48079	16970	2	\N	\N	\N	3	\N	\N	\N
48080	16970	3	\N	\N	\N	3	\N	\N	\N
48081	16971	\N	3	\N	\N	3	\N	\N	\N
109131	38518	3	\N	\N	\N	1	\N	\N	\N
109132	38518	4	\N	\N	\N	1	\N	\N	\N
109133	38518	5	\N	\N	\N	1	\N	\N	\N
124904	44085	\N	3	\N	\N	1	\N	\N	\N
42149	14878	1	\N	\N	\N	3	\N	\N	\N
42150	14878	2	\N	\N	\N	3	\N	\N	\N
42151	14878	3	\N	\N	\N	3	\N	\N	\N
42152	14878	4	\N	\N	\N	3	\N	\N	\N
42153	14878	5	\N	\N	\N	3	\N	\N	\N
77433	27330	\N	1	\N	\N	3	\N	\N	\N
77434	27330	\N	2	\N	\N	3	\N	\N	\N
51266	18095	1	\N	\N	\N	3	\N	\N	\N
51267	18095	2	\N	\N	\N	3	\N	\N	\N
51268	18095	\N	1	\N	\N	3	\N	\N	\N
51269	18095	\N	2	\N	\N	3	\N	\N	\N
77435	27330	\N	3	\N	\N	3	\N	\N	\N
83527	29482	1	\N	\N	\N	3	\N	\N	\N
83528	29482	2	\N	\N	\N	3	\N	\N	\N
83529	29482	3	\N	\N	\N	3	\N	\N	\N
83530	29482	4	\N	\N	\N	3	\N	\N	\N
42154	14879	1	\N	\N	\N	3	\N	\N	\N
42155	14879	2	\N	\N	\N	3	\N	\N	\N
42156	14879	\N	1	\N	\N	3	\N	\N	\N
42157	14879	\N	2	\N	\N	3	\N	\N	\N
51270	18096	\N	1	\N	\N	3	\N	\N	\N
51271	18096	\N	2	\N	\N	3	\N	\N	\N
51272	18096	\N	3	\N	\N	3	\N	\N	\N
48082	16972	1	\N	\N	\N	3	\N	\N	\N
48083	16972	2	\N	\N	\N	3	\N	\N	\N
48084	16972	3	\N	\N	\N	3	\N	\N	\N
42158	14880	\N	1	\N	\N	3	\N	\N	\N
42159	14880	\N	2	\N	\N	3	\N	\N	\N
42160	14880	\N	3	\N	\N	3	\N	\N	\N
48085	16972	4	\N	\N	\N	3	\N	\N	\N
48086	16972	5	\N	\N	\N	3	\N	\N	\N
83531	29482	5	\N	\N	\N	3	\N	\N	\N
99179	35005	1	\N	\N	\N	3	\N	\N	\N
60674	21415	1	\N	\N	\N	3	\N	\N	\N
60675	21415	\N	1	\N	\N	3	\N	\N	\N
65128	22987	1	\N	\N	\N	3	\N	\N	\N
65129	22987	\N	1	\N	\N	3	\N	\N	\N
60676	21416	2	\N	\N	\N	3	\N	\N	\N
60677	21416	3	\N	\N	\N	3	\N	\N	\N
60678	21417	\N	3	\N	\N	3	\N	\N	\N
99180	35005	\N	1	\N	\N	3	\N	\N	\N
48087	16973	1	\N	\N	\N	3	\N	\N	\N
48088	16973	2	\N	\N	\N	3	\N	\N	\N
48089	16973	\N	1	\N	\N	3	\N	\N	\N
48090	16973	\N	2	\N	\N	3	\N	\N	\N
65130	22988	2	\N	\N	\N	3	\N	\N	\N
42161	14881	1	\N	\N	\N	3	\N	\N	\N
42162	14881	\N	1	\N	\N	3	\N	\N	\N
65131	22988	3	\N	\N	\N	3	\N	\N	\N
65132	22989	\N	3	\N	\N	3	\N	\N	\N
42163	14882	2	\N	\N	\N	3	\N	\N	\N
42164	14882	3	\N	\N	\N	3	\N	\N	\N
42165	14883	\N	3	\N	\N	3	\N	\N	\N
99181	35006	2	\N	\N	\N	3	\N	\N	\N
99182	35006	3	\N	\N	\N	3	\N	\N	\N
48091	16974	\N	1	\N	\N	3	\N	\N	\N
48092	16974	\N	2	\N	\N	3	\N	\N	\N
48093	16974	\N	3	\N	\N	3	\N	\N	\N
99183	35007	\N	3	\N	\N	3	\N	\N	\N
51273	18097	1	\N	\N	\N	3	\N	\N	\N
51274	18097	\N	1	\N	\N	3	\N	\N	\N
51275	18098	2	\N	\N	\N	3	\N	\N	\N
51276	18098	3	\N	\N	\N	3	\N	\N	\N
51277	18099	\N	3	\N	\N	3	\N	\N	\N
147163	51941	1	\N	\N	\N	3	\N	\N	\N
83532	29483	1	\N	\N	\N	3	\N	\N	\N
77436	27331	1	\N	\N	\N	3	\N	\N	\N
77437	27331	\N	1	\N	\N	3	\N	\N	\N
83533	29483	2	\N	\N	\N	3	\N	\N	\N
42166	14884	1	\N	\N	\N	3	\N	\N	\N
42167	14884	2	\N	\N	\N	3	\N	\N	\N
42168	14884	3	\N	\N	\N	3	\N	\N	\N
42169	14884	4	\N	\N	\N	3	\N	\N	\N
42170	14884	5	\N	\N	\N	3	\N	\N	\N
83534	29483	\N	1	\N	\N	3	\N	\N	\N
77438	27332	2	\N	\N	\N	3	\N	\N	\N
77439	27332	3	\N	\N	\N	3	\N	\N	\N
60679	21418	1	\N	\N	\N	3	\N	\N	\N
60680	21418	2	\N	\N	\N	3	\N	\N	\N
48094	16975	1	\N	\N	\N	3	\N	\N	\N
48095	16975	\N	1	\N	\N	3	\N	\N	\N
60681	21418	3	\N	\N	\N	3	\N	\N	\N
60682	21418	4	\N	\N	\N	3	\N	\N	\N
48096	16976	2	\N	\N	\N	3	\N	\N	\N
48097	16976	3	\N	\N	\N	3	\N	\N	\N
48098	16977	\N	3	\N	\N	3	\N	\N	\N
42171	14885	1	\N	\N	\N	3	\N	\N	\N
42172	14885	2	\N	\N	\N	3	\N	\N	\N
42173	14885	\N	1	\N	\N	3	\N	\N	\N
42174	14885	\N	2	\N	\N	3	\N	\N	\N
60683	21418	5	\N	\N	\N	3	\N	\N	\N
77440	27333	\N	3	\N	\N	3	\N	\N	\N
83535	29483	\N	2	\N	\N	3	\N	\N	\N
147164	51941	2	\N	\N	\N	3	\N	\N	\N
147165	51941	\N	1	\N	\N	3	\N	\N	\N
109134	38519	1	\N	\N	\N	0	\N	\N	\N
42175	14886	\N	1	\N	\N	3	\N	\N	\N
42176	14886	\N	2	\N	\N	3	\N	\N	\N
42177	14886	\N	3	\N	\N	3	\N	\N	\N
65133	22990	1	\N	\N	\N	3	\N	\N	\N
51278	18100	1	\N	\N	\N	3	\N	\N	\N
51279	18100	2	\N	\N	\N	3	\N	\N	\N
51280	18100	3	\N	\N	\N	3	\N	\N	\N
51281	18100	4	\N	\N	\N	3	\N	\N	\N
51282	18100	5	\N	\N	\N	3	\N	\N	\N
65134	22990	2	\N	\N	\N	3	\N	\N	\N
65135	22990	3	\N	\N	\N	3	\N	\N	\N
65136	22990	4	\N	\N	\N	3	\N	\N	\N
65137	22990	5	\N	\N	\N	3	\N	\N	\N
109135	38519	2	\N	\N	\N	0	\N	\N	\N
109136	38519	\N	1	\N	\N	0	\N	\N	\N
60684	21419	1	\N	\N	\N	3	\N	\N	\N
60685	21419	2	\N	\N	\N	3	\N	\N	\N
48099	16978	1	\N	\N	\N	3	\N	\N	\N
48100	16978	2	\N	\N	\N	3	\N	\N	\N
48101	16978	3	\N	\N	\N	3	\N	\N	\N
48102	16978	4	\N	\N	\N	3	\N	\N	\N
48103	16978	5	\N	\N	\N	3	\N	\N	\N
42178	14887	1	\N	\N	\N	3	\N	\N	\N
42179	14887	\N	1	\N	\N	3	\N	\N	\N
60686	21419	\N	1	\N	\N	3	\N	\N	\N
60687	21419	\N	2	\N	\N	3	\N	\N	\N
42180	14888	2	\N	\N	\N	3	\N	\N	\N
42181	14888	3	\N	\N	\N	3	\N	\N	\N
42182	14889	\N	3	\N	\N	3	\N	\N	\N
109137	38519	\N	2	\N	\N	0	\N	\N	\N
83536	29484	\N	1	\N	\N	3	\N	\N	\N
51283	18101	1	\N	\N	\N	3	\N	\N	\N
51284	18101	2	\N	\N	\N	3	\N	\N	\N
51285	18101	\N	1	\N	\N	3	\N	\N	\N
51286	18101	\N	2	\N	\N	3	\N	\N	\N
83537	29484	\N	2	\N	\N	3	\N	\N	\N
83538	29484	\N	3	\N	\N	3	\N	\N	\N
147166	51941	\N	2	\N	\N	3	\N	\N	\N
48104	16979	1	\N	\N	\N	3	\N	\N	\N
48105	16979	2	\N	\N	\N	3	\N	\N	\N
48106	16979	\N	1	\N	\N	3	\N	\N	\N
48107	16979	\N	2	\N	\N	3	\N	\N	\N
60688	21420	\N	1	\N	\N	3	\N	\N	\N
60689	21420	\N	2	\N	\N	3	\N	\N	\N
51287	18102	\N	1	\N	\N	3	\N	\N	\N
51288	18102	\N	2	\N	\N	3	\N	\N	\N
51289	18102	\N	3	\N	\N	3	\N	\N	\N
60690	21420	\N	3	\N	\N	3	\N	\N	\N
42183	14890	1	\N	\N	\N	3	\N	\N	\N
42184	14890	2	\N	\N	\N	3	\N	\N	\N
42185	14890	3	\N	\N	\N	3	\N	\N	\N
42186	14890	4	\N	\N	\N	3	\N	\N	\N
42187	14890	5	\N	\N	\N	3	\N	\N	\N
48108	16980	\N	1	\N	\N	3	\N	\N	\N
48109	16980	\N	2	\N	\N	3	\N	\N	\N
48110	16980	\N	3	\N	\N	3	\N	\N	\N
65138	22991	1	\N	\N	\N	3	\N	\N	\N
65139	22991	2	\N	\N	\N	3	\N	\N	\N
65140	22991	\N	1	\N	\N	3	\N	\N	\N
65141	22991	\N	2	\N	\N	3	\N	\N	\N
109138	38520	\N	1	\N	\N	0	\N	\N	\N
42188	14891	1	\N	\N	\N	3	\N	\N	\N
42189	14891	2	\N	\N	\N	3	\N	\N	\N
42190	14891	\N	1	\N	\N	3	\N	\N	\N
42191	14891	\N	2	\N	\N	3	\N	\N	\N
109139	38520	\N	2	\N	\N	0	\N	\N	\N
109140	38520	\N	3	\N	\N	0	\N	\N	\N
77441	27334	1	\N	\N	\N	3	\N	\N	\N
77442	27334	2	\N	\N	\N	3	\N	\N	\N
65142	22992	\N	1	\N	\N	3	\N	\N	\N
42192	14892	\N	1	\N	\N	3	\N	\N	\N
42193	14892	\N	2	\N	\N	3	\N	\N	\N
42194	14892	\N	3	\N	\N	3	\N	\N	\N
65143	22992	\N	2	\N	\N	3	\N	\N	\N
65144	22992	\N	3	\N	\N	3	\N	\N	\N
77443	27334	3	\N	\N	\N	3	\N	\N	\N
51290	18103	1	\N	\N	\N	3	\N	\N	\N
48111	16981	1	\N	\N	\N	3	\N	\N	\N
48112	16981	\N	1	\N	\N	3	\N	\N	\N
51291	18103	\N	1	\N	\N	3	\N	\N	\N
77444	27334	4	\N	\N	\N	3	\N	\N	\N
48113	16982	2	\N	\N	\N	3	\N	\N	\N
48114	16982	3	\N	\N	\N	3	\N	\N	\N
48115	16983	\N	3	\N	\N	3	\N	\N	\N
60691	21421	1	\N	\N	\N	3	\N	\N	\N
51292	18104	2	\N	\N	\N	3	\N	\N	\N
51293	18104	3	\N	\N	\N	3	\N	\N	\N
51294	18105	\N	3	\N	\N	3	\N	\N	\N
60692	21421	\N	1	\N	\N	3	\N	\N	\N
77445	27334	5	\N	\N	\N	3	\N	\N	\N
99184	35008	1	\N	\N	\N	3	\N	\N	\N
60693	21422	2	\N	\N	\N	3	\N	\N	\N
42195	14893	1	\N	\N	\N	3	\N	\N	\N
42196	14893	\N	1	\N	\N	3	\N	\N	\N
60694	21422	3	\N	\N	\N	3	\N	\N	\N
60695	21423	\N	3	\N	\N	3	\N	\N	\N
42197	14894	2	\N	\N	\N	3	\N	\N	\N
42198	14894	3	\N	\N	\N	3	\N	\N	\N
42199	14895	\N	3	\N	\N	3	\N	\N	\N
99185	35008	2	\N	\N	\N	3	\N	\N	\N
99186	35008	3	\N	\N	\N	3	\N	\N	\N
99187	35008	4	\N	\N	\N	3	\N	\N	\N
99188	35008	5	\N	\N	\N	3	\N	\N	\N
147167	51942	\N	1	\N	\N	3	\N	\N	\N
147168	51942	\N	2	\N	\N	3	\N	\N	\N
124905	44086	1	\N	\N	\N	1	\N	\N	\N
124906	44086	2	\N	\N	\N	1	\N	\N	\N
83539	29485	1	\N	\N	\N	3	\N	\N	\N
83540	29485	\N	1	\N	\N	3	\N	\N	\N
48116	16984	1	\N	\N	\N	3	\N	\N	\N
48117	16984	2	\N	\N	\N	3	\N	\N	\N
48118	16984	3	\N	\N	\N	3	\N	\N	\N
48119	16984	4	\N	\N	\N	3	\N	\N	\N
48120	16984	5	\N	\N	\N	3	\N	\N	\N
124907	44086	3	\N	\N	\N	1	\N	\N	\N
77446	27335	1	\N	\N	\N	3	\N	\N	\N
77447	27335	2	\N	\N	\N	3	\N	\N	\N
77448	27335	\N	1	\N	\N	3	\N	\N	\N
51295	18106	1	\N	\N	\N	3	\N	\N	\N
42200	14896	1	\N	\N	\N	3	\N	\N	\N
42201	14896	2	\N	\N	\N	3	\N	\N	\N
42202	14896	3	\N	\N	\N	3	\N	\N	\N
42203	14896	4	\N	\N	\N	3	\N	\N	\N
42204	14896	5	\N	\N	\N	3	\N	\N	\N
51296	18106	2	\N	\N	\N	3	\N	\N	\N
51297	18106	3	\N	\N	\N	3	\N	\N	\N
51298	18106	4	\N	\N	\N	3	\N	\N	\N
51299	18106	5	\N	\N	\N	3	\N	\N	\N
77449	27335	\N	2	\N	\N	3	\N	\N	\N
65145	22993	1	\N	\N	\N	3	\N	\N	\N
65146	22993	\N	1	\N	\N	3	\N	\N	\N
48121	16985	1	\N	\N	\N	3	\N	\N	\N
48122	16985	2	\N	\N	\N	3	\N	\N	\N
48123	16985	\N	1	\N	\N	3	\N	\N	\N
48124	16985	\N	2	\N	\N	3	\N	\N	\N
124908	44086	4	\N	\N	\N	1	\N	\N	\N
42205	14897	1	\N	\N	\N	3	\N	\N	\N
42206	14897	2	\N	\N	\N	3	\N	\N	\N
42207	14897	\N	1	\N	\N	3	\N	\N	\N
42208	14897	\N	2	\N	\N	3	\N	\N	\N
83541	29486	2	\N	\N	\N	3	\N	\N	\N
65147	22994	2	\N	\N	\N	3	\N	\N	\N
60696	21424	1	\N	\N	\N	3	\N	\N	\N
60697	21424	2	\N	\N	\N	3	\N	\N	\N
60698	21424	3	\N	\N	\N	3	\N	\N	\N
48125	16986	\N	1	\N	\N	3	\N	\N	\N
42209	14898	\N	1	\N	\N	3	\N	\N	\N
42210	14898	\N	2	\N	\N	3	\N	\N	\N
42211	14898	\N	3	\N	\N	3	\N	\N	\N
48126	16986	\N	2	\N	\N	3	\N	\N	\N
48127	16986	\N	3	\N	\N	3	\N	\N	\N
60699	21424	4	\N	\N	\N	3	\N	\N	\N
60700	21424	5	\N	\N	\N	3	\N	\N	\N
65148	22994	3	\N	\N	\N	3	\N	\N	\N
51300	18107	1	\N	\N	\N	3	\N	\N	\N
51301	18107	2	\N	\N	\N	3	\N	\N	\N
51302	18107	\N	1	\N	\N	3	\N	\N	\N
51303	18107	\N	2	\N	\N	3	\N	\N	\N
65149	22995	\N	3	\N	\N	3	\N	\N	\N
83542	29486	3	\N	\N	\N	3	\N	\N	\N
83543	29487	\N	3	\N	\N	3	\N	\N	\N
124909	44086	5	\N	\N	\N	1	\N	\N	\N
147169	51942	\N	3	\N	\N	3	\N	\N	\N
77450	27336	\N	1	\N	\N	3	\N	\N	\N
51304	18108	\N	1	\N	\N	3	\N	\N	\N
51305	18108	\N	2	\N	\N	3	\N	\N	\N
51306	18108	\N	3	\N	\N	3	\N	\N	\N
77451	27336	\N	2	\N	\N	3	\N	\N	\N
42212	14899	1	\N	\N	\N	3	\N	\N	\N
42213	14899	\N	1	\N	\N	3	\N	\N	\N
77452	27336	\N	3	\N	\N	3	\N	\N	\N
109141	38521	1	\N	\N	\N	3	\N	\N	\N
42214	14900	2	\N	\N	\N	3	\N	\N	\N
42215	14900	3	\N	\N	\N	3	\N	\N	\N
42216	14901	\N	3	\N	\N	3	\N	\N	\N
48128	16987	1	\N	\N	\N	3	\N	\N	\N
48129	16987	\N	1	\N	\N	3	\N	\N	\N
109142	38521	\N	1	\N	\N	3	\N	\N	\N
48130	16988	2	\N	\N	\N	3	\N	\N	\N
48131	16988	3	\N	\N	\N	3	\N	\N	\N
48132	16989	\N	3	\N	\N	3	\N	\N	\N
60701	21425	1	\N	\N	\N	3	\N	\N	\N
60702	21425	2	\N	\N	\N	3	\N	\N	\N
60703	21425	\N	1	\N	\N	3	\N	\N	\N
60704	21425	\N	2	\N	\N	3	\N	\N	\N
99189	35009	1	\N	\N	\N	3	\N	\N	\N
99190	35009	2	\N	\N	\N	3	\N	\N	\N
99191	35009	\N	1	\N	\N	3	\N	\N	\N
99192	35009	\N	2	\N	\N	3	\N	\N	\N
109143	38522	2	\N	\N	\N	3	\N	\N	\N
60705	21426	\N	1	\N	\N	3	\N	\N	\N
60706	21426	\N	2	\N	\N	3	\N	\N	\N
60707	21426	\N	3	\N	\N	3	\N	\N	\N
42217	14902	1	\N	\N	\N	3	\N	\N	\N
42218	14902	2	\N	\N	\N	3	\N	\N	\N
42219	14902	3	\N	\N	\N	3	\N	\N	\N
42220	14902	4	\N	\N	\N	3	\N	\N	\N
42221	14902	5	\N	\N	\N	3	\N	\N	\N
109144	38522	3	\N	\N	\N	3	\N	\N	\N
51307	18109	1	\N	\N	\N	3	\N	\N	\N
51308	18109	\N	1	\N	\N	3	\N	\N	\N
109145	38523	\N	3	\N	\N	3	\N	\N	\N
51309	18110	2	\N	\N	\N	3	\N	\N	\N
51310	18110	3	\N	\N	\N	3	\N	\N	\N
48133	16990	1	\N	\N	\N	3	\N	\N	\N
48134	16990	2	\N	\N	\N	3	\N	\N	\N
48135	16990	3	\N	\N	\N	3	\N	\N	\N
48136	16990	4	\N	\N	\N	3	\N	\N	\N
48137	16990	5	\N	\N	\N	3	\N	\N	\N
42222	14903	1	\N	\N	\N	3	\N	\N	\N
42223	14903	2	\N	\N	\N	3	\N	\N	\N
42224	14903	\N	1	\N	\N	3	\N	\N	\N
42225	14903	\N	2	\N	\N	3	\N	\N	\N
51311	18111	\N	3	\N	\N	3	\N	\N	\N
65150	22996	1	\N	\N	\N	3	\N	\N	\N
65151	22996	2	\N	\N	\N	3	\N	\N	\N
65152	22996	3	\N	\N	\N	3	\N	\N	\N
65153	22996	4	\N	\N	\N	3	\N	\N	\N
42226	14904	\N	1	\N	\N	3	\N	\N	\N
42227	14904	\N	2	\N	\N	3	\N	\N	\N
42228	14904	\N	3	\N	\N	3	\N	\N	\N
65154	22996	5	\N	\N	\N	3	\N	\N	\N
99193	35010	\N	1	\N	\N	3	\N	\N	\N
99194	35010	\N	2	\N	\N	3	\N	\N	\N
99195	35010	\N	3	\N	\N	3	\N	\N	\N
48138	16991	1	\N	\N	\N	3	\N	\N	\N
48139	16991	2	\N	\N	\N	3	\N	\N	\N
48140	16991	\N	1	\N	\N	3	\N	\N	\N
48141	16991	\N	2	\N	\N	3	\N	\N	\N
83544	29488	1	\N	\N	\N	3	\N	\N	\N
77453	27337	1	\N	\N	\N	3	\N	\N	\N
77454	27337	\N	1	\N	\N	3	\N	\N	\N
83545	29488	2	\N	\N	\N	3	\N	\N	\N
83546	29488	3	\N	\N	\N	3	\N	\N	\N
60708	21427	1	\N	\N	\N	3	\N	\N	\N
48142	16992	\N	1	\N	\N	3	\N	\N	\N
48143	16992	\N	2	\N	\N	3	\N	\N	\N
48144	16992	\N	3	\N	\N	3	\N	\N	\N
42229	14905	1	\N	\N	\N	3	\N	\N	\N
42230	14905	\N	1	\N	\N	3	\N	\N	\N
60709	21427	\N	1	\N	\N	3	\N	\N	\N
77455	27338	2	\N	\N	\N	3	\N	\N	\N
42231	14906	2	\N	\N	\N	3	\N	\N	\N
42232	14906	3	\N	\N	\N	3	\N	\N	\N
42233	14907	\N	3	\N	\N	3	\N	\N	\N
77456	27338	3	\N	\N	\N	3	\N	\N	\N
51312	18112	1	\N	\N	\N	3	\N	\N	\N
51313	18112	2	\N	\N	\N	3	\N	\N	\N
51314	18112	3	\N	\N	\N	3	\N	\N	\N
51315	18112	4	\N	\N	\N	3	\N	\N	\N
51316	18112	5	\N	\N	\N	3	\N	\N	\N
60710	21428	2	\N	\N	\N	3	\N	\N	\N
60711	21428	3	\N	\N	\N	3	\N	\N	\N
60712	21429	\N	3	\N	\N	3	\N	\N	\N
65155	22997	1	\N	\N	\N	3	\N	\N	\N
65156	22997	2	\N	\N	\N	3	\N	\N	\N
65157	22997	\N	1	\N	\N	3	\N	\N	\N
65158	22997	\N	2	\N	\N	3	\N	\N	\N
77457	27339	\N	3	\N	\N	3	\N	\N	\N
83547	29488	4	\N	\N	\N	3	\N	\N	\N
83548	29488	5	\N	\N	\N	3	\N	\N	\N
48145	16993	1	\N	\N	\N	3	\N	\N	\N
48146	16993	\N	1	\N	\N	3	\N	\N	\N
42234	14908	1	\N	\N	\N	3	\N	\N	\N
42235	14908	2	\N	\N	\N	3	\N	\N	\N
42236	14908	3	\N	\N	\N	3	\N	\N	\N
42237	14908	4	\N	\N	\N	3	\N	\N	\N
42238	14908	5	\N	\N	\N	3	\N	\N	\N
51317	18113	1	\N	\N	\N	3	\N	\N	\N
48147	16994	2	\N	\N	\N	3	\N	\N	\N
48148	16994	3	\N	\N	\N	3	\N	\N	\N
48149	16995	\N	3	\N	\N	3	\N	\N	\N
51318	18113	2	\N	\N	\N	3	\N	\N	\N
51319	18113	\N	1	\N	\N	3	\N	\N	\N
51320	18113	\N	2	\N	\N	3	\N	\N	\N
65159	22998	\N	1	\N	\N	3	\N	\N	\N
65160	22998	\N	2	\N	\N	3	\N	\N	\N
65161	22998	\N	3	\N	\N	3	\N	\N	\N
42239	14909	1	\N	\N	\N	3	\N	\N	\N
42240	14909	2	\N	\N	\N	3	\N	\N	\N
42241	14909	\N	1	\N	\N	3	\N	\N	\N
42242	14909	\N	2	\N	\N	3	\N	\N	\N
51321	18114	\N	1	\N	\N	3	\N	\N	\N
51322	18114	\N	2	\N	\N	3	\N	\N	\N
51323	18114	\N	3	\N	\N	3	\N	\N	\N
124910	44087	1	\N	\N	\N	0	\N	\N	\N
124911	44087	2	\N	\N	\N	0	\N	\N	\N
42243	14910	\N	1	\N	\N	3	\N	\N	\N
42244	14910	\N	2	\N	\N	3	\N	\N	\N
42245	14910	\N	3	\N	\N	3	\N	\N	\N
124912	44087	\N	1	\N	\N	0	\N	\N	\N
124913	44087	\N	2	\N	\N	0	\N	\N	\N
60713	21430	1	\N	\N	\N	3	\N	\N	\N
60714	21430	2	\N	\N	\N	3	\N	\N	\N
60715	21430	3	\N	\N	\N	3	\N	\N	\N
48150	16996	1	\N	\N	\N	3	\N	\N	\N
48151	16996	2	\N	\N	\N	3	\N	\N	\N
48152	16996	3	\N	\N	\N	3	\N	\N	\N
48153	16996	4	\N	\N	\N	3	\N	\N	\N
48154	16996	5	\N	\N	\N	3	\N	\N	\N
60716	21430	4	\N	\N	\N	3	\N	\N	\N
60717	21430	5	\N	\N	\N	3	\N	\N	\N
83549	29489	1	\N	\N	\N	3	\N	\N	\N
83550	29489	2	\N	\N	\N	3	\N	\N	\N
83551	29489	\N	1	\N	\N	3	\N	\N	\N
83552	29489	\N	2	\N	\N	3	\N	\N	\N
42246	14911	1	\N	\N	\N	3	\N	\N	\N
42247	14911	\N	1	\N	\N	3	\N	\N	\N
42248	14912	2	\N	\N	\N	3	\N	\N	\N
42249	14912	3	\N	\N	\N	3	\N	\N	\N
42250	14913	\N	3	\N	\N	3	\N	\N	\N
77458	27340	1	\N	\N	\N	3	\N	\N	\N
51324	18115	1	\N	\N	\N	3	\N	\N	\N
48155	16997	1	\N	\N	\N	3	\N	\N	\N
48156	16997	2	\N	\N	\N	3	\N	\N	\N
48157	16997	\N	1	\N	\N	3	\N	\N	\N
48158	16997	\N	2	\N	\N	3	\N	\N	\N
51325	18115	\N	1	\N	\N	3	\N	\N	\N
77459	27340	2	\N	\N	\N	3	\N	\N	\N
77460	27340	3	\N	\N	\N	3	\N	\N	\N
51326	18116	2	\N	\N	\N	3	\N	\N	\N
51327	18116	3	\N	\N	\N	3	\N	\N	\N
51328	18117	\N	3	\N	\N	3	\N	\N	\N
48159	16998	\N	1	\N	\N	3	\N	\N	\N
48160	16998	\N	2	\N	\N	3	\N	\N	\N
48161	16998	\N	3	\N	\N	3	\N	\N	\N
77461	27340	4	\N	\N	\N	3	\N	\N	\N
60718	21431	1	\N	\N	\N	3	\N	\N	\N
60719	21431	2	\N	\N	\N	3	\N	\N	\N
60720	21431	\N	1	\N	\N	3	\N	\N	\N
60721	21431	\N	2	\N	\N	3	\N	\N	\N
42251	14914	1	\N	\N	\N	3	\N	\N	\N
42252	14914	2	\N	\N	\N	3	\N	\N	\N
42253	14914	3	\N	\N	\N	3	\N	\N	\N
42254	14914	4	\N	\N	\N	3	\N	\N	\N
42255	14914	5	\N	\N	\N	3	\N	\N	\N
65162	22999	1	\N	\N	\N	3	\N	\N	\N
65163	22999	\N	1	\N	\N	3	\N	\N	\N
77462	27340	5	\N	\N	\N	3	\N	\N	\N
65164	23000	2	\N	\N	\N	3	\N	\N	\N
65165	23000	3	\N	\N	\N	3	\N	\N	\N
60722	21432	\N	1	\N	\N	3	\N	\N	\N
60723	21432	\N	2	\N	\N	3	\N	\N	\N
60724	21432	\N	3	\N	\N	3	\N	\N	\N
65166	23001	\N	3	\N	\N	3	\N	\N	\N
124914	44088	\N	1	\N	\N	0	\N	\N	\N
109146	38524	1	\N	\N	\N	3	\N	\N	\N
42256	14915	1	\N	\N	\N	3	\N	\N	\N
42257	14915	2	\N	\N	\N	3	\N	\N	\N
42258	14915	\N	1	\N	\N	3	\N	\N	\N
42259	14915	\N	2	\N	\N	3	\N	\N	\N
109147	38524	2	\N	\N	\N	3	\N	\N	\N
83553	29490	\N	1	\N	\N	3	\N	\N	\N
48162	16999	1	\N	\N	\N	3	\N	\N	\N
48163	16999	\N	1	\N	\N	3	\N	\N	\N
83554	29490	\N	2	\N	\N	3	\N	\N	\N
51329	18118	1	\N	\N	\N	3	\N	\N	\N
42260	14916	\N	1	\N	\N	3	\N	\N	\N
42261	14916	\N	2	\N	\N	3	\N	\N	\N
42262	14916	\N	3	\N	\N	3	\N	\N	\N
48164	17000	2	\N	\N	\N	3	\N	\N	\N
48165	17000	3	\N	\N	\N	3	\N	\N	\N
48166	17001	\N	3	\N	\N	3	\N	\N	\N
51330	18118	2	\N	\N	\N	3	\N	\N	\N
51331	18118	3	\N	\N	\N	3	\N	\N	\N
51332	18118	4	\N	\N	\N	3	\N	\N	\N
51333	18118	5	\N	\N	\N	3	\N	\N	\N
83555	29490	\N	3	\N	\N	3	\N	\N	\N
109148	38524	3	\N	\N	\N	3	\N	\N	\N
99196	35011	1	\N	\N	\N	3	\N	\N	\N
99197	35011	\N	1	\N	\N	3	\N	\N	\N
109149	38524	4	\N	\N	\N	3	\N	\N	\N
109150	38524	5	\N	\N	\N	3	\N	\N	\N
77463	27341	1	\N	\N	\N	3	\N	\N	\N
77464	27341	2	\N	\N	\N	3	\N	\N	\N
77465	27341	\N	1	\N	\N	3	\N	\N	\N
77466	27341	\N	2	\N	\N	3	\N	\N	\N
99198	35012	2	\N	\N	\N	3	\N	\N	\N
99199	35012	3	\N	\N	\N	3	\N	\N	\N
42263	14917	1	\N	\N	\N	3	\N	\N	\N
42264	14917	\N	1	\N	\N	3	\N	\N	\N
51334	18119	1	\N	\N	\N	3	\N	\N	\N
51335	18119	2	\N	\N	\N	3	\N	\N	\N
42265	14918	2	\N	\N	\N	3	\N	\N	\N
42266	14918	3	\N	\N	\N	3	\N	\N	\N
42267	14919	\N	3	\N	\N	3	\N	\N	\N
51336	18119	\N	1	\N	\N	3	\N	\N	\N
51337	18119	\N	2	\N	\N	3	\N	\N	\N
48167	17002	1	\N	\N	\N	3	\N	\N	\N
48168	17002	2	\N	\N	\N	3	\N	\N	\N
48169	17002	3	\N	\N	\N	3	\N	\N	\N
48170	17002	4	\N	\N	\N	3	\N	\N	\N
48171	17002	5	\N	\N	\N	3	\N	\N	\N
99200	35013	\N	3	\N	\N	1	\N	\N	\N
60725	21433	1	\N	\N	\N	3	\N	\N	\N
60726	21433	\N	1	\N	\N	3	\N	\N	\N
124915	44088	\N	2	\N	\N	0	\N	\N	\N
124916	44088	\N	3	\N	\N	0	\N	\N	\N
60727	21434	2	\N	\N	\N	3	\N	\N	\N
51338	18120	\N	1	\N	\N	3	\N	\N	\N
51339	18120	\N	2	\N	\N	3	\N	\N	\N
51340	18120	\N	3	\N	\N	3	\N	\N	\N
60728	21434	3	\N	\N	\N	3	\N	\N	\N
60729	21435	\N	3	\N	\N	3	\N	\N	\N
65167	23002	1	\N	\N	\N	3	\N	\N	\N
48172	17003	1	\N	\N	\N	3	\N	\N	\N
42268	14920	1	\N	\N	\N	3	\N	\N	\N
42269	14920	2	\N	\N	\N	3	\N	\N	\N
42270	14920	3	\N	\N	\N	3	\N	\N	\N
42271	14920	4	\N	\N	\N	3	\N	\N	\N
42272	14920	5	\N	\N	\N	3	\N	\N	\N
48173	17003	2	\N	\N	\N	3	\N	\N	\N
48174	17003	\N	1	\N	\N	3	\N	\N	\N
48175	17003	\N	2	\N	\N	3	\N	\N	\N
65168	23002	2	\N	\N	\N	3	\N	\N	\N
65169	23002	3	\N	\N	\N	3	\N	\N	\N
65170	23002	4	\N	\N	\N	3	\N	\N	\N
65171	23002	5	\N	\N	\N	3	\N	\N	\N
77467	27342	\N	1	\N	\N	3	\N	\N	\N
48176	17004	\N	1	\N	\N	3	\N	\N	\N
48177	17004	\N	2	\N	\N	3	\N	\N	\N
48178	17004	\N	3	\N	\N	3	\N	\N	\N
42273	14921	1	\N	\N	\N	3	\N	\N	\N
42274	14921	2	\N	\N	\N	3	\N	\N	\N
42275	14921	\N	1	\N	\N	3	\N	\N	\N
42276	14921	\N	2	\N	\N	3	\N	\N	\N
77468	27342	\N	2	\N	\N	3	\N	\N	\N
77469	27342	\N	3	\N	\N	3	\N	\N	\N
147170	51943	1	\N	\N	\N	3	\N	\N	\N
147171	51943	\N	1	\N	\N	3	\N	\N	\N
42277	14922	\N	1	\N	\N	3	\N	\N	\N
42278	14922	\N	2	\N	\N	3	\N	\N	\N
42279	14922	\N	3	\N	\N	3	\N	\N	\N
147172	51944	2	\N	\N	\N	3	\N	\N	\N
147173	51944	3	\N	\N	\N	3	\N	\N	\N
51341	18121	1	\N	\N	\N	3	\N	\N	\N
51342	18121	\N	1	\N	\N	3	\N	\N	\N
65172	23003	1	\N	\N	\N	3	\N	\N	\N
65173	23003	2	\N	\N	\N	3	\N	\N	\N
51343	18122	2	\N	\N	\N	3	\N	\N	\N
51344	18122	3	\N	\N	\N	3	\N	\N	\N
51345	18123	\N	3	\N	\N	3	\N	\N	\N
65174	23003	\N	1	\N	\N	3	\N	\N	\N
60730	21436	1	\N	\N	\N	3	\N	\N	\N
48179	17005	1	\N	\N	\N	3	\N	\N	\N
48180	17005	\N	1	\N	\N	3	\N	\N	\N
60731	21436	2	\N	\N	\N	3	\N	\N	\N
60732	21436	3	\N	\N	\N	3	\N	\N	\N
48181	17006	2	\N	\N	\N	3	\N	\N	\N
48182	17006	3	\N	\N	\N	3	\N	\N	\N
42280	14923	1	\N	\N	\N	3	\N	\N	\N
42281	14923	\N	1	\N	\N	3	\N	\N	\N
48183	17007	\N	3	\N	\N	3	\N	\N	\N
60733	21436	4	\N	\N	\N	3	\N	\N	\N
42282	14924	2	\N	\N	\N	3	\N	\N	\N
42283	14924	3	\N	\N	\N	3	\N	\N	\N
42284	14925	\N	3	\N	\N	3	\N	\N	\N
60734	21436	5	\N	\N	\N	3	\N	\N	\N
65175	23003	\N	2	\N	\N	3	\N	\N	\N
83556	29491	1	\N	\N	\N	3	\N	\N	\N
83557	29491	\N	1	\N	\N	3	\N	\N	\N
147174	51945	\N	3	\N	\N	1	\N	\N	\N
109151	38525	1	\N	\N	\N	3	\N	\N	\N
83558	29492	2	\N	\N	\N	3	\N	\N	\N
83559	29492	3	\N	\N	\N	3	\N	\N	\N
65176	23004	\N	1	\N	\N	3	\N	\N	\N
65177	23004	\N	2	\N	\N	3	\N	\N	\N
65178	23004	\N	3	\N	\N	3	\N	\N	\N
83560	29493	\N	3	\N	\N	3	\N	\N	\N
109152	38525	2	\N	\N	\N	3	\N	\N	\N
60735	21437	1	\N	\N	\N	3	\N	\N	\N
60736	21437	2	\N	\N	\N	3	\N	\N	\N
51346	18124	1	\N	\N	\N	3	\N	\N	\N
51347	18124	2	\N	\N	\N	3	\N	\N	\N
51348	18124	3	\N	\N	\N	3	\N	\N	\N
51349	18124	4	\N	\N	\N	3	\N	\N	\N
48184	17008	1	\N	\N	\N	3	\N	\N	\N
42285	14926	1	\N	\N	\N	3	\N	\N	\N
42286	14926	2	\N	\N	\N	3	\N	\N	\N
42287	14926	3	\N	\N	\N	3	\N	\N	\N
42288	14926	4	\N	\N	\N	3	\N	\N	\N
42289	14926	5	\N	\N	\N	3	\N	\N	\N
48185	17008	2	\N	\N	\N	3	\N	\N	\N
48186	17008	3	\N	\N	\N	3	\N	\N	\N
48187	17008	4	\N	\N	\N	3	\N	\N	\N
48188	17008	5	\N	\N	\N	3	\N	\N	\N
51350	18124	5	\N	\N	\N	3	\N	\N	\N
60737	21437	\N	1	\N	\N	3	\N	\N	\N
60738	21437	\N	2	\N	\N	3	\N	\N	\N
109153	38525	\N	1	\N	\N	3	\N	\N	\N
109154	38525	\N	2	\N	\N	3	\N	\N	\N
77470	27343	1	\N	\N	\N	3	\N	\N	\N
77471	27343	\N	1	\N	\N	3	\N	\N	\N
42290	14927	1	\N	\N	\N	3	\N	\N	\N
42291	14927	2	\N	\N	\N	3	\N	\N	\N
42292	14927	\N	1	\N	\N	3	\N	\N	\N
42293	14927	\N	2	\N	\N	3	\N	\N	\N
60739	21438	\N	1	\N	\N	3	\N	\N	\N
60740	21438	\N	2	\N	\N	3	\N	\N	\N
60741	21438	\N	3	\N	\N	3	\N	\N	\N
48189	17009	1	\N	\N	\N	3	\N	\N	\N
48190	17009	2	\N	\N	\N	3	\N	\N	\N
42294	14928	\N	1	\N	\N	3	\N	\N	\N
42295	14928	\N	2	\N	\N	3	\N	\N	\N
42296	14928	\N	3	\N	\N	3	\N	\N	\N
48191	17009	\N	1	\N	\N	3	\N	\N	\N
48192	17009	\N	2	\N	\N	3	\N	\N	\N
51351	18125	1	\N	\N	\N	3	\N	\N	\N
51352	18125	2	\N	\N	\N	3	\N	\N	\N
51353	18125	\N	1	\N	\N	3	\N	\N	\N
51354	18125	\N	2	\N	\N	3	\N	\N	\N
77472	27344	2	\N	\N	\N	3	\N	\N	\N
48193	17010	\N	1	\N	\N	3	\N	\N	\N
48194	17010	\N	2	\N	\N	3	\N	\N	\N
48195	17010	\N	3	\N	\N	3	\N	\N	\N
77473	27344	3	\N	\N	\N	3	\N	\N	\N
77474	27345	\N	3	\N	\N	3	\N	\N	\N
99201	35014	1	\N	\N	\N	1	\N	\N	\N
99202	35014	2	\N	\N	\N	1	\N	\N	\N
51355	18126	\N	1	\N	\N	3	\N	\N	\N
51356	18126	\N	2	\N	\N	3	\N	\N	\N
51357	18126	\N	3	\N	\N	3	\N	\N	\N
42297	14929	1	\N	\N	\N	3	\N	\N	\N
42298	14929	\N	1	\N	\N	3	\N	\N	\N
99203	35014	3	\N	\N	\N	1	\N	\N	\N
99204	35014	4	\N	\N	\N	1	\N	\N	\N
42299	14930	2	\N	\N	\N	3	\N	\N	\N
42300	14930	3	\N	\N	\N	3	\N	\N	\N
42301	14931	\N	3	\N	\N	3	\N	\N	\N
99205	35014	5	\N	\N	\N	1	\N	\N	\N
65179	23005	1	\N	\N	\N	3	\N	\N	\N
65180	23005	\N	1	\N	\N	3	\N	\N	\N
109155	38526	\N	1	\N	\N	3	\N	\N	\N
65181	23006	2	\N	\N	\N	3	\N	\N	\N
65182	23006	3	\N	\N	\N	3	\N	\N	\N
65183	23007	\N	3	\N	\N	3	\N	\N	\N
43844	15475	1	\N	\N	\N	3	\N	\N	\N
43845	15475	\N	1	\N	\N	3	\N	\N	\N
109156	38526	\N	2	\N	\N	3	\N	\N	\N
60742	21439	1	\N	\N	\N	3	\N	\N	\N
43846	15476	2	\N	\N	\N	3	\N	\N	\N
43847	15476	3	\N	\N	\N	3	\N	\N	\N
43848	15477	\N	3	\N	\N	3	\N	\N	\N
60743	21439	\N	1	\N	\N	3	\N	\N	\N
109157	38526	\N	3	\N	\N	3	\N	\N	\N
60744	21440	2	\N	\N	\N	3	\N	\N	\N
42302	14932	1	\N	\N	\N	3	\N	\N	\N
42303	14932	2	\N	\N	\N	3	\N	\N	\N
42304	14932	3	\N	\N	\N	3	\N	\N	\N
42305	14932	4	\N	\N	\N	3	\N	\N	\N
42306	14932	5	\N	\N	\N	3	\N	\N	\N
60745	21440	3	\N	\N	\N	3	\N	\N	\N
60746	21441	\N	3	\N	\N	3	\N	\N	\N
51358	18127	1	\N	\N	\N	3	\N	\N	\N
51359	18127	\N	1	\N	\N	3	\N	\N	\N
51360	18128	2	\N	\N	\N	3	\N	\N	\N
51361	18128	3	\N	\N	\N	3	\N	\N	\N
51362	18129	\N	3	\N	\N	3	\N	\N	\N
83561	29494	1	\N	\N	\N	3	\N	\N	\N
83562	29494	2	\N	\N	\N	3	\N	\N	\N
83563	29494	3	\N	\N	\N	3	\N	\N	\N
42307	14933	1	\N	\N	\N	3	\N	\N	\N
42308	14933	2	\N	\N	\N	3	\N	\N	\N
42309	14933	\N	1	\N	\N	3	\N	\N	\N
42310	14933	\N	2	\N	\N	3	\N	\N	\N
83564	29494	4	\N	\N	\N	3	\N	\N	\N
83565	29494	5	\N	\N	\N	3	\N	\N	\N
77475	27346	1	\N	\N	\N	3	\N	\N	\N
43849	15478	1	\N	\N	\N	3	\N	\N	\N
43850	15478	2	\N	\N	\N	3	\N	\N	\N
42311	14934	\N	1	\N	\N	3	\N	\N	\N
42312	14934	\N	2	\N	\N	3	\N	\N	\N
42313	14934	\N	3	\N	\N	3	\N	\N	\N
43851	15478	3	\N	\N	\N	3	\N	\N	\N
43852	15478	4	\N	\N	\N	3	\N	\N	\N
43853	15478	5	\N	\N	\N	3	\N	\N	\N
77476	27346	2	\N	\N	\N	3	\N	\N	\N
77477	27346	3	\N	\N	\N	3	\N	\N	\N
77478	27346	4	\N	\N	\N	3	\N	\N	\N
77479	27346	5	\N	\N	\N	3	\N	\N	\N
124917	44089	1	\N	\N	\N	3	\N	\N	\N
124918	44089	\N	1	\N	\N	3	\N	\N	\N
99206	35015	1	\N	\N	\N	0	\N	\N	\N
65184	23008	1	\N	\N	\N	3	\N	\N	\N
65185	23008	2	\N	\N	\N	3	\N	\N	\N
65186	23008	3	\N	\N	\N	3	\N	\N	\N
60747	21442	1	\N	\N	\N	3	\N	\N	\N
43854	15479	1	\N	\N	\N	3	\N	\N	\N
43855	15479	2	\N	\N	\N	3	\N	\N	\N
43856	15479	\N	1	\N	\N	3	\N	\N	\N
43857	15479	\N	2	\N	\N	3	\N	\N	\N
42314	14935	1	\N	\N	\N	3	\N	\N	\N
42315	14935	\N	1	\N	\N	3	\N	\N	\N
60748	21442	2	\N	\N	\N	3	\N	\N	\N
51363	18130	1	\N	\N	\N	3	\N	\N	\N
42316	14936	2	\N	\N	\N	3	\N	\N	\N
42317	14936	3	\N	\N	\N	3	\N	\N	\N
42318	14937	\N	3	\N	\N	3	\N	\N	\N
51364	18130	2	\N	\N	\N	3	\N	\N	\N
51365	18130	3	\N	\N	\N	3	\N	\N	\N
51366	18130	4	\N	\N	\N	3	\N	\N	\N
51367	18130	5	\N	\N	\N	3	\N	\N	\N
43858	15480	\N	1	\N	\N	3	\N	\N	\N
43859	15480	\N	2	\N	\N	3	\N	\N	\N
43860	15480	\N	3	\N	\N	3	\N	\N	\N
60749	21442	3	\N	\N	\N	3	\N	\N	\N
60750	21442	4	\N	\N	\N	3	\N	\N	\N
60751	21442	5	\N	\N	\N	3	\N	\N	\N
65187	23008	4	\N	\N	\N	3	\N	\N	\N
65188	23008	5	\N	\N	\N	3	\N	\N	\N
99207	35015	2	\N	\N	\N	0	\N	\N	\N
99208	35015	\N	1	\N	\N	0	\N	\N	\N
99209	35015	\N	2	\N	\N	0	\N	\N	\N
124919	44090	2	\N	\N	\N	3	\N	\N	\N
124920	44090	3	\N	\N	\N	3	\N	\N	\N
124921	44091	\N	3	\N	\N	3	\N	\N	\N
51368	18131	1	\N	\N	\N	3	\N	\N	\N
42319	14938	1	\N	\N	\N	3	\N	\N	\N
42320	14938	2	\N	\N	\N	3	\N	\N	\N
42321	14938	3	\N	\N	\N	3	\N	\N	\N
42322	14938	4	\N	\N	\N	3	\N	\N	\N
42323	14938	5	\N	\N	\N	3	\N	\N	\N
51369	18131	2	\N	\N	\N	3	\N	\N	\N
51370	18131	\N	1	\N	\N	3	\N	\N	\N
51371	18131	\N	2	\N	\N	3	\N	\N	\N
83566	29495	1	\N	\N	\N	3	\N	\N	\N
77480	27347	1	\N	\N	\N	3	\N	\N	\N
77481	27347	2	\N	\N	\N	3	\N	\N	\N
43861	15481	1	\N	\N	\N	3	\N	\N	\N
43862	15481	\N	1	\N	\N	3	\N	\N	\N
60752	21443	1	\N	\N	\N	3	\N	\N	\N
60753	21443	2	\N	\N	\N	3	\N	\N	\N
43863	15482	2	\N	\N	\N	3	\N	\N	\N
43864	15482	3	\N	\N	\N	3	\N	\N	\N
42324	14939	1	\N	\N	\N	3	\N	\N	\N
42325	14939	2	\N	\N	\N	3	\N	\N	\N
42326	14939	\N	1	\N	\N	3	\N	\N	\N
42327	14939	\N	2	\N	\N	3	\N	\N	\N
43865	15483	\N	3	\N	\N	3	\N	\N	\N
60754	21443	\N	1	\N	\N	3	\N	\N	\N
51372	18132	\N	1	\N	\N	3	\N	\N	\N
51373	18132	\N	2	\N	\N	3	\N	\N	\N
51374	18132	\N	3	\N	\N	3	\N	\N	\N
60755	21443	\N	2	\N	\N	3	\N	\N	\N
42328	14940	\N	1	\N	\N	3	\N	\N	\N
42329	14940	\N	2	\N	\N	3	\N	\N	\N
42330	14940	\N	3	\N	\N	3	\N	\N	\N
77482	27347	\N	1	\N	\N	3	\N	\N	\N
77483	27347	\N	2	\N	\N	3	\N	\N	\N
65189	23009	1	\N	\N	\N	3	\N	\N	\N
65190	23009	2	\N	\N	\N	3	\N	\N	\N
65191	23009	\N	1	\N	\N	3	\N	\N	\N
65192	23009	\N	2	\N	\N	3	\N	\N	\N
60756	21444	\N	1	\N	\N	3	\N	\N	\N
60757	21444	\N	2	\N	\N	3	\N	\N	\N
60758	21444	\N	3	\N	\N	3	\N	\N	\N
83567	29495	2	\N	\N	\N	3	\N	\N	\N
83568	29495	\N	1	\N	\N	3	\N	\N	\N
83569	29495	\N	2	\N	\N	3	\N	\N	\N
99210	35016	\N	1	\N	\N	0	\N	\N	\N
43866	15484	1	\N	\N	\N	3	\N	\N	\N
43867	15484	2	\N	\N	\N	3	\N	\N	\N
43868	15484	3	\N	\N	\N	3	\N	\N	\N
43869	15484	4	\N	\N	\N	3	\N	\N	\N
42331	14941	1	\N	\N	\N	3	\N	\N	\N
42332	14941	\N	1	\N	\N	3	\N	\N	\N
43870	15484	5	\N	\N	\N	3	\N	\N	\N
65193	23010	\N	1	\N	\N	3	\N	\N	\N
42333	14942	2	\N	\N	\N	3	\N	\N	\N
42334	14942	3	\N	\N	\N	3	\N	\N	\N
42335	14943	\N	3	\N	\N	3	\N	\N	\N
65194	23010	\N	2	\N	\N	3	\N	\N	\N
65195	23010	\N	3	\N	\N	3	\N	\N	\N
51375	18133	1	\N	\N	\N	3	\N	\N	\N
51376	18133	\N	1	\N	\N	3	\N	\N	\N
77484	27348	\N	1	\N	\N	3	\N	\N	\N
77485	27348	\N	2	\N	\N	3	\N	\N	\N
51377	18134	2	\N	\N	\N	3	\N	\N	\N
51378	18134	3	\N	\N	\N	3	\N	\N	\N
51379	18135	\N	3	\N	\N	3	\N	\N	\N
77486	27348	\N	3	\N	\N	3	\N	\N	\N
99211	35016	\N	2	\N	\N	0	\N	\N	\N
43871	15485	1	\N	\N	\N	3	\N	\N	\N
43872	15485	2	\N	\N	\N	3	\N	\N	\N
43873	15485	\N	1	\N	\N	3	\N	\N	\N
43874	15485	\N	2	\N	\N	3	\N	\N	\N
99212	35016	\N	3	\N	\N	0	\N	\N	\N
83570	29496	\N	1	\N	\N	3	\N	\N	\N
83571	29496	\N	2	\N	\N	3	\N	\N	\N
83572	29496	\N	3	\N	\N	3	\N	\N	\N
42336	14944	1	\N	\N	\N	3	\N	\N	\N
42337	14944	2	\N	\N	\N	3	\N	\N	\N
42338	14944	3	\N	\N	\N	3	\N	\N	\N
42339	14944	4	\N	\N	\N	3	\N	\N	\N
42340	14944	5	\N	\N	\N	3	\N	\N	\N
43875	15486	\N	1	\N	\N	3	\N	\N	\N
43876	15486	\N	2	\N	\N	3	\N	\N	\N
43877	15486	\N	3	\N	\N	3	\N	\N	\N
60759	21445	1	\N	\N	\N	3	\N	\N	\N
60760	21445	\N	1	\N	\N	3	\N	\N	\N
60761	21446	2	\N	\N	\N	3	\N	\N	\N
60762	21446	3	\N	\N	\N	3	\N	\N	\N
60763	21447	\N	3	\N	\N	3	\N	\N	\N
42341	14945	1	\N	\N	\N	3	\N	\N	\N
42342	14945	2	\N	\N	\N	3	\N	\N	\N
42343	14945	\N	1	\N	\N	3	\N	\N	\N
42344	14945	\N	2	\N	\N	3	\N	\N	\N
147175	51946	1	\N	\N	\N	1	\N	\N	\N
147176	51946	2	\N	\N	\N	1	\N	\N	\N
147177	51946	3	\N	\N	\N	1	\N	\N	\N
51380	18136	1	\N	\N	\N	3	\N	\N	\N
51381	18136	2	\N	\N	\N	3	\N	\N	\N
42345	14946	\N	1	\N	\N	3	\N	\N	\N
42346	14946	\N	2	\N	\N	3	\N	\N	\N
42347	14946	\N	3	\N	\N	3	\N	\N	\N
51382	18136	3	\N	\N	\N	3	\N	\N	\N
51383	18136	4	\N	\N	\N	3	\N	\N	\N
51384	18136	5	\N	\N	\N	3	\N	\N	\N
147178	51946	4	\N	\N	\N	1	\N	\N	\N
147179	51946	5	\N	\N	\N	1	\N	\N	\N
43878	15487	1	\N	\N	\N	3	\N	\N	\N
43879	15487	\N	1	\N	\N	3	\N	\N	\N
65196	23011	1	\N	\N	\N	3	\N	\N	\N
65197	23011	\N	1	\N	\N	3	\N	\N	\N
43880	15488	2	\N	\N	\N	3	\N	\N	\N
43881	15488	3	\N	\N	\N	3	\N	\N	\N
43882	15489	\N	3	\N	\N	3	\N	\N	\N
109158	38527	1	\N	\N	\N	3	\N	\N	\N
65198	23012	2	\N	\N	\N	3	\N	\N	\N
65199	23012	3	\N	\N	\N	3	\N	\N	\N
65200	23013	\N	3	\N	\N	3	\N	\N	\N
109159	38527	\N	1	\N	\N	3	\N	\N	\N
77487	27349	1	\N	\N	\N	3	\N	\N	\N
42348	14947	1	\N	\N	\N	3	\N	\N	\N
42349	14947	\N	1	\N	\N	3	\N	\N	\N
77488	27349	\N	1	\N	\N	3	\N	\N	\N
51385	18137	1	\N	\N	\N	3	\N	\N	\N
42350	14948	2	\N	\N	\N	3	\N	\N	\N
42351	14948	3	\N	\N	\N	3	\N	\N	\N
42352	14949	\N	3	\N	\N	3	\N	\N	\N
51386	18137	2	\N	\N	\N	3	\N	\N	\N
51387	18137	\N	1	\N	\N	3	\N	\N	\N
51388	18137	\N	2	\N	\N	3	\N	\N	\N
77489	27350	2	\N	\N	\N	3	\N	\N	\N
60764	21448	1	\N	\N	\N	3	\N	\N	\N
60765	21448	2	\N	\N	\N	3	\N	\N	\N
60766	21448	3	\N	\N	\N	3	\N	\N	\N
51389	18138	\N	1	\N	\N	3	\N	\N	\N
51390	18138	\N	2	\N	\N	3	\N	\N	\N
43883	15490	1	\N	\N	\N	3	\N	\N	\N
43884	15490	2	\N	\N	\N	3	\N	\N	\N
43885	15490	3	\N	\N	\N	3	\N	\N	\N
43886	15490	4	\N	\N	\N	3	\N	\N	\N
43887	15490	5	\N	\N	\N	3	\N	\N	\N
51391	18138	\N	3	\N	\N	3	\N	\N	\N
60767	21448	4	\N	\N	\N	3	\N	\N	\N
60768	21448	5	\N	\N	\N	3	\N	\N	\N
77490	27350	3	\N	\N	\N	3	\N	\N	\N
42353	14950	1	\N	\N	\N	3	\N	\N	\N
42354	14950	2	\N	\N	\N	3	\N	\N	\N
42355	14950	3	\N	\N	\N	3	\N	\N	\N
42356	14950	4	\N	\N	\N	3	\N	\N	\N
42357	14950	5	\N	\N	\N	3	\N	\N	\N
77491	27351	\N	3	\N	\N	3	\N	\N	\N
109160	38528	2	\N	\N	\N	3	\N	\N	\N
109161	38528	3	\N	\N	\N	3	\N	\N	\N
109162	38529	\N	3	\N	\N	1	\N	\N	\N
83573	29497	1	\N	\N	\N	3	\N	\N	\N
83574	29497	\N	1	\N	\N	3	\N	\N	\N
43888	15491	1	\N	\N	\N	3	\N	\N	\N
43889	15491	2	\N	\N	\N	3	\N	\N	\N
43890	15491	\N	1	\N	\N	3	\N	\N	\N
43891	15491	\N	2	\N	\N	3	\N	\N	\N
42358	14951	1	\N	\N	\N	3	\N	\N	\N
42359	14951	2	\N	\N	\N	3	\N	\N	\N
42360	14951	\N	1	\N	\N	3	\N	\N	\N
42361	14951	\N	2	\N	\N	3	\N	\N	\N
83575	29498	2	\N	\N	\N	3	\N	\N	\N
83576	29498	3	\N	\N	\N	3	\N	\N	\N
60769	21449	1	\N	\N	\N	3	\N	\N	\N
60770	21449	2	\N	\N	\N	3	\N	\N	\N
60771	21449	\N	1	\N	\N	3	\N	\N	\N
42362	14952	\N	1	\N	\N	3	\N	\N	\N
42363	14952	\N	2	\N	\N	3	\N	\N	\N
42364	14952	\N	3	\N	\N	3	\N	\N	\N
43892	15492	\N	1	\N	\N	3	\N	\N	\N
43893	15492	\N	2	\N	\N	3	\N	\N	\N
43894	15492	\N	3	\N	\N	3	\N	\N	\N
60772	21449	\N	2	\N	\N	3	\N	\N	\N
83577	29499	\N	3	\N	\N	3	\N	\N	\N
51392	18139	1	\N	\N	\N	3	\N	\N	\N
51393	18139	\N	1	\N	\N	3	\N	\N	\N
65201	23014	1	\N	\N	\N	3	\N	\N	\N
51394	18140	2	\N	\N	\N	3	\N	\N	\N
51395	18140	3	\N	\N	\N	3	\N	\N	\N
51396	18141	\N	3	\N	\N	3	\N	\N	\N
65202	23014	2	\N	\N	\N	3	\N	\N	\N
65203	23014	3	\N	\N	\N	3	\N	\N	\N
65204	23014	4	\N	\N	\N	3	\N	\N	\N
60773	21450	\N	1	\N	\N	3	\N	\N	\N
60774	21450	\N	2	\N	\N	3	\N	\N	\N
60775	21450	\N	3	\N	\N	3	\N	\N	\N
65205	23014	5	\N	\N	\N	3	\N	\N	\N
42365	14953	1	\N	\N	\N	3	\N	\N	\N
42366	14953	\N	1	\N	\N	3	\N	\N	\N
124922	44092	1	\N	\N	\N	3	\N	\N	\N
124923	44092	2	\N	\N	\N	3	\N	\N	\N
42367	14954	2	\N	\N	\N	3	\N	\N	\N
42368	14954	3	\N	\N	\N	3	\N	\N	\N
42369	14955	\N	3	\N	\N	3	\N	\N	\N
124924	44092	3	\N	\N	\N	3	\N	\N	\N
43895	15493	1	\N	\N	\N	3	\N	\N	\N
43896	15493	\N	1	\N	\N	3	\N	\N	\N
124925	44092	4	\N	\N	\N	3	\N	\N	\N
124926	44092	5	\N	\N	\N	3	\N	\N	\N
43897	15494	2	\N	\N	\N	3	\N	\N	\N
43898	15494	3	\N	\N	\N	3	\N	\N	\N
43899	15495	\N	3	\N	\N	3	\N	\N	\N
77492	27352	1	\N	\N	\N	3	\N	\N	\N
77493	27352	2	\N	\N	\N	3	\N	\N	\N
77494	27352	3	\N	\N	\N	3	\N	\N	\N
77495	27352	4	\N	\N	\N	3	\N	\N	\N
65206	23015	1	\N	\N	\N	3	\N	\N	\N
51397	18142	1	\N	\N	\N	3	\N	\N	\N
51398	18142	2	\N	\N	\N	3	\N	\N	\N
51399	18142	3	\N	\N	\N	3	\N	\N	\N
51400	18142	4	\N	\N	\N	3	\N	\N	\N
42370	14956	1	\N	\N	\N	3	\N	\N	\N
42371	14956	2	\N	\N	\N	3	\N	\N	\N
42372	14956	3	\N	\N	\N	3	\N	\N	\N
42373	14956	4	\N	\N	\N	3	\N	\N	\N
42374	14956	5	\N	\N	\N	3	\N	\N	\N
51401	18142	5	\N	\N	\N	3	\N	\N	\N
65207	23015	2	\N	\N	\N	3	\N	\N	\N
65208	23015	\N	1	\N	\N	3	\N	\N	\N
65209	23015	\N	2	\N	\N	3	\N	\N	\N
77496	27352	5	\N	\N	\N	3	\N	\N	\N
60776	21451	1	\N	\N	\N	3	\N	\N	\N
60777	21451	\N	1	\N	\N	3	\N	\N	\N
43900	15496	1	\N	\N	\N	3	\N	\N	\N
43901	15496	2	\N	\N	\N	3	\N	\N	\N
43902	15496	3	\N	\N	\N	3	\N	\N	\N
43903	15496	4	\N	\N	\N	3	\N	\N	\N
42375	14957	1	\N	\N	\N	3	\N	\N	\N
42376	14957	2	\N	\N	\N	3	\N	\N	\N
42377	14957	\N	1	\N	\N	3	\N	\N	\N
42378	14957	\N	2	\N	\N	3	\N	\N	\N
43904	15496	5	\N	\N	\N	3	\N	\N	\N
99213	35017	1	\N	\N	\N	3	\N	\N	\N
99214	35017	\N	1	\N	\N	3	\N	\N	\N
60778	21452	2	\N	\N	\N	3	\N	\N	\N
60779	21452	3	\N	\N	\N	3	\N	\N	\N
60780	21453	\N	3	\N	\N	3	\N	\N	\N
42379	14958	\N	1	\N	\N	3	\N	\N	\N
42380	14958	\N	2	\N	\N	3	\N	\N	\N
42381	14958	\N	3	\N	\N	3	\N	\N	\N
51402	18143	1	\N	\N	\N	3	\N	\N	\N
51403	18143	2	\N	\N	\N	3	\N	\N	\N
51404	18143	\N	1	\N	\N	3	\N	\N	\N
51405	18143	\N	2	\N	\N	3	\N	\N	\N
147180	51947	1	\N	\N	\N	0	\N	\N	\N
65210	23016	\N	1	\N	\N	3	\N	\N	\N
43905	15497	1	\N	\N	\N	3	\N	\N	\N
43906	15497	2	\N	\N	\N	3	\N	\N	\N
43907	15497	\N	1	\N	\N	3	\N	\N	\N
43908	15497	\N	2	\N	\N	3	\N	\N	\N
65211	23016	\N	2	\N	\N	3	\N	\N	\N
65212	23016	\N	3	\N	\N	3	\N	\N	\N
99215	35018	2	\N	\N	\N	3	\N	\N	\N
51406	18144	\N	1	\N	\N	3	\N	\N	\N
51407	18144	\N	2	\N	\N	3	\N	\N	\N
51408	18144	\N	3	\N	\N	3	\N	\N	\N
43909	15498	\N	1	\N	\N	3	\N	\N	\N
43910	15498	\N	2	\N	\N	3	\N	\N	\N
42382	14959	1	\N	\N	\N	3	\N	\N	\N
42383	14959	\N	1	\N	\N	3	\N	\N	\N
43911	15498	\N	3	\N	\N	3	\N	\N	\N
99216	35018	3	\N	\N	\N	3	\N	\N	\N
42384	14960	2	\N	\N	\N	3	\N	\N	\N
42385	14960	3	\N	\N	\N	3	\N	\N	\N
42386	14961	\N	3	\N	\N	3	\N	\N	\N
99217	35019	\N	3	\N	\N	3	\N	\N	\N
147181	51947	2	\N	\N	\N	0	\N	\N	\N
147182	51947	\N	1	\N	\N	0	\N	\N	\N
147183	51947	\N	2	\N	\N	0	\N	\N	\N
83578	29500	1	\N	\N	\N	3	\N	\N	\N
77497	27353	1	\N	\N	\N	3	\N	\N	\N
77498	27353	2	\N	\N	\N	3	\N	\N	\N
77499	27353	\N	1	\N	\N	3	\N	\N	\N
77500	27353	\N	2	\N	\N	3	\N	\N	\N
83579	29500	2	\N	\N	\N	3	\N	\N	\N
83580	29500	3	\N	\N	\N	3	\N	\N	\N
83581	29500	4	\N	\N	\N	3	\N	\N	\N
83582	29500	5	\N	\N	\N	3	\N	\N	\N
60781	21454	1	\N	\N	\N	3	\N	\N	\N
60782	21454	2	\N	\N	\N	3	\N	\N	\N
60783	21454	3	\N	\N	\N	3	\N	\N	\N
60784	21454	4	\N	\N	\N	3	\N	\N	\N
60785	21454	5	\N	\N	\N	3	\N	\N	\N
43912	15499	1	\N	\N	\N	3	\N	\N	\N
43913	15499	\N	1	\N	\N	3	\N	\N	\N
42387	14962	1	\N	\N	\N	3	\N	\N	\N
42388	14962	2	\N	\N	\N	3	\N	\N	\N
42389	14962	3	\N	\N	\N	3	\N	\N	\N
42390	14962	4	\N	\N	\N	3	\N	\N	\N
42391	14962	5	\N	\N	\N	3	\N	\N	\N
51409	18145	1	\N	\N	\N	3	\N	\N	\N
51410	18145	\N	1	\N	\N	3	\N	\N	\N
43914	15500	2	\N	\N	\N	3	\N	\N	\N
43915	15500	3	\N	\N	\N	3	\N	\N	\N
43916	15501	\N	3	\N	\N	3	\N	\N	\N
51411	18146	2	\N	\N	\N	3	\N	\N	\N
51412	18146	3	\N	\N	\N	3	\N	\N	\N
51413	18147	\N	3	\N	\N	3	\N	\N	\N
77501	27354	\N	1	\N	\N	3	\N	\N	\N
77502	27354	\N	2	\N	\N	3	\N	\N	\N
42392	14963	1	\N	\N	\N	3	\N	\N	\N
42393	14963	2	\N	\N	\N	3	\N	\N	\N
42394	14963	\N	1	\N	\N	3	\N	\N	\N
42395	14963	\N	2	\N	\N	3	\N	\N	\N
65213	23017	1	\N	\N	\N	3	\N	\N	\N
65214	23017	\N	1	\N	\N	3	\N	\N	\N
77503	27354	\N	3	\N	\N	3	\N	\N	\N
109163	38530	1	\N	\N	\N	1	\N	\N	\N
65215	23018	2	\N	\N	\N	3	\N	\N	\N
65216	23018	3	\N	\N	\N	3	\N	\N	\N
42396	14964	\N	1	\N	\N	3	\N	\N	\N
42397	14964	\N	2	\N	\N	3	\N	\N	\N
42398	14964	\N	3	\N	\N	3	\N	\N	\N
65217	23019	\N	3	\N	\N	3	\N	\N	\N
109164	38530	2	\N	\N	\N	1	\N	\N	\N
60786	21455	1	\N	\N	\N	3	\N	\N	\N
60787	21455	2	\N	\N	\N	3	\N	\N	\N
60788	21455	\N	1	\N	\N	3	\N	\N	\N
60789	21455	\N	2	\N	\N	3	\N	\N	\N
109165	38530	3	\N	\N	\N	1	\N	\N	\N
43917	15502	1	\N	\N	\N	3	\N	\N	\N
43918	15502	2	\N	\N	\N	3	\N	\N	\N
43919	15502	3	\N	\N	\N	3	\N	\N	\N
43920	15502	4	\N	\N	\N	3	\N	\N	\N
43921	15502	5	\N	\N	\N	3	\N	\N	\N
109166	38530	4	\N	\N	\N	1	\N	\N	\N
109167	38530	5	\N	\N	\N	1	\N	\N	\N
124927	44093	1	\N	\N	\N	3	\N	\N	\N
124928	44093	2	\N	\N	\N	3	\N	\N	\N
51414	18148	1	\N	\N	\N	3	\N	\N	\N
51415	18148	2	\N	\N	\N	3	\N	\N	\N
42399	14965	1	\N	\N	\N	3	\N	\N	\N
42400	14965	\N	1	\N	\N	3	\N	\N	\N
51416	18148	3	\N	\N	\N	3	\N	\N	\N
51417	18148	4	\N	\N	\N	3	\N	\N	\N
42401	14966	2	\N	\N	\N	3	\N	\N	\N
42402	14966	3	\N	\N	\N	3	\N	\N	\N
42403	14967	\N	3	\N	\N	3	\N	\N	\N
51418	18148	5	\N	\N	\N	3	\N	\N	\N
60790	21456	\N	1	\N	\N	3	\N	\N	\N
60791	21456	\N	2	\N	\N	3	\N	\N	\N
43922	15503	1	\N	\N	\N	3	\N	\N	\N
43923	15503	2	\N	\N	\N	3	\N	\N	\N
43924	15503	\N	1	\N	\N	3	\N	\N	\N
43925	15503	\N	2	\N	\N	3	\N	\N	\N
60792	21456	\N	3	\N	\N	3	\N	\N	\N
124929	44093	\N	1	\N	\N	3	\N	\N	\N
124930	44093	\N	2	\N	\N	3	\N	\N	\N
83583	29501	1	\N	\N	\N	3	\N	\N	\N
83584	29501	2	\N	\N	\N	3	\N	\N	\N
83585	29501	\N	1	\N	\N	3	\N	\N	\N
43926	15504	\N	1	\N	\N	3	\N	\N	\N
43927	15504	\N	2	\N	\N	3	\N	\N	\N
43928	15504	\N	3	\N	\N	3	\N	\N	\N
83586	29501	\N	2	\N	\N	3	\N	\N	\N
42404	14968	1	\N	\N	\N	3	\N	\N	\N
42405	14968	2	\N	\N	\N	3	\N	\N	\N
42406	14968	3	\N	\N	\N	3	\N	\N	\N
42407	14968	4	\N	\N	\N	3	\N	\N	\N
42408	14968	5	\N	\N	\N	3	\N	\N	\N
51419	18149	1	\N	\N	\N	3	\N	\N	\N
51420	18149	2	\N	\N	\N	3	\N	\N	\N
51421	18149	\N	1	\N	\N	3	\N	\N	\N
51422	18149	\N	2	\N	\N	3	\N	\N	\N
147184	51948	\N	1	\N	\N	0	\N	\N	\N
147185	51948	\N	2	\N	\N	0	\N	\N	\N
77504	27355	1	\N	\N	\N	3	\N	\N	\N
77505	27355	\N	1	\N	\N	3	\N	\N	\N
65218	23020	1	\N	\N	\N	3	\N	\N	\N
65219	23020	2	\N	\N	\N	3	\N	\N	\N
51423	18150	\N	1	\N	\N	3	\N	\N	\N
51424	18150	\N	2	\N	\N	3	\N	\N	\N
42409	14969	1	\N	\N	\N	3	\N	\N	\N
42410	14969	2	\N	\N	\N	3	\N	\N	\N
42411	14969	\N	1	\N	\N	3	\N	\N	\N
42412	14969	\N	2	\N	\N	3	\N	\N	\N
51425	18150	\N	3	\N	\N	3	\N	\N	\N
65220	23020	3	\N	\N	\N	3	\N	\N	\N
65221	23020	4	\N	\N	\N	3	\N	\N	\N
43929	15505	1	\N	\N	\N	3	\N	\N	\N
43930	15505	\N	1	\N	\N	3	\N	\N	\N
65222	23020	5	\N	\N	\N	3	\N	\N	\N
42413	14970	\N	1	\N	\N	3	\N	\N	\N
42414	14970	\N	2	\N	\N	3	\N	\N	\N
42415	14970	\N	3	\N	\N	3	\N	\N	\N
99218	35020	1	\N	\N	\N	3	\N	\N	\N
43931	15506	2	\N	\N	\N	3	\N	\N	\N
43932	15506	3	\N	\N	\N	3	\N	\N	\N
43933	15507	\N	3	\N	\N	3	\N	\N	\N
60793	21457	1	\N	\N	\N	3	\N	\N	\N
60794	21457	\N	1	\N	\N	3	\N	\N	\N
83587	29502	\N	1	\N	\N	3	\N	\N	\N
77506	27356	2	\N	\N	\N	3	\N	\N	\N
60795	21458	2	\N	\N	\N	3	\N	\N	\N
60796	21458	3	\N	\N	\N	3	\N	\N	\N
60797	21459	\N	3	\N	\N	3	\N	\N	\N
77507	27356	3	\N	\N	\N	3	\N	\N	\N
77508	27357	\N	3	\N	\N	3	\N	\N	\N
83588	29502	\N	2	\N	\N	3	\N	\N	\N
83589	29502	\N	3	\N	\N	3	\N	\N	\N
99219	35020	2	\N	\N	\N	3	\N	\N	\N
99220	35020	3	\N	\N	\N	3	\N	\N	\N
99221	35020	4	\N	\N	\N	3	\N	\N	\N
99222	35020	5	\N	\N	\N	3	\N	\N	\N
42416	14971	1	\N	\N	\N	3	\N	\N	\N
42417	14971	\N	1	\N	\N	3	\N	\N	\N
51426	18151	1	\N	\N	\N	3	\N	\N	\N
51427	18151	\N	1	\N	\N	3	\N	\N	\N
42418	14972	2	\N	\N	\N	3	\N	\N	\N
42419	14972	3	\N	\N	\N	3	\N	\N	\N
42420	14973	\N	3	\N	\N	3	\N	\N	\N
147186	51948	\N	3	\N	\N	0	\N	\N	\N
65223	23021	1	\N	\N	\N	3	\N	\N	\N
51428	18152	2	\N	\N	\N	3	\N	\N	\N
43934	15508	1	\N	\N	\N	3	\N	\N	\N
43935	15508	2	\N	\N	\N	3	\N	\N	\N
43936	15508	3	\N	\N	\N	3	\N	\N	\N
43937	15508	4	\N	\N	\N	3	\N	\N	\N
43938	15508	5	\N	\N	\N	3	\N	\N	\N
51429	18152	3	\N	\N	\N	3	\N	\N	\N
51430	18153	\N	3	\N	\N	3	\N	\N	\N
65224	23021	2	\N	\N	\N	3	\N	\N	\N
65225	23021	\N	1	\N	\N	3	\N	\N	\N
65226	23021	\N	2	\N	\N	3	\N	\N	\N
124931	44094	\N	1	\N	\N	3	\N	\N	\N
109168	38531	1	\N	\N	\N	0	\N	\N	\N
109169	38531	2	\N	\N	\N	0	\N	\N	\N
109170	38531	\N	1	\N	\N	0	\N	\N	\N
109171	38531	\N	2	\N	\N	0	\N	\N	\N
124932	44094	\N	2	\N	\N	3	\N	\N	\N
65227	23022	\N	1	\N	\N	3	\N	\N	\N
42421	14974	1	\N	\N	\N	3	\N	\N	\N
42422	14974	2	\N	\N	\N	3	\N	\N	\N
42423	14974	3	\N	\N	\N	3	\N	\N	\N
42424	14974	4	\N	\N	\N	3	\N	\N	\N
42425	14974	5	\N	\N	\N	3	\N	\N	\N
43939	15509	1	\N	\N	\N	3	\N	\N	\N
43940	15509	2	\N	\N	\N	3	\N	\N	\N
43941	15509	\N	1	\N	\N	3	\N	\N	\N
43942	15509	\N	2	\N	\N	3	\N	\N	\N
60798	21460	1	\N	\N	\N	3	\N	\N	\N
60799	21460	2	\N	\N	\N	3	\N	\N	\N
60800	21460	3	\N	\N	\N	3	\N	\N	\N
60801	21460	4	\N	\N	\N	3	\N	\N	\N
60802	21460	5	\N	\N	\N	3	\N	\N	\N
65228	23022	\N	2	\N	\N	3	\N	\N	\N
43943	15510	\N	1	\N	\N	3	\N	\N	\N
43944	15510	\N	2	\N	\N	3	\N	\N	\N
42426	14975	1	\N	\N	\N	3	\N	\N	\N
42427	14975	2	\N	\N	\N	3	\N	\N	\N
42428	14975	\N	1	\N	\N	3	\N	\N	\N
42429	14975	\N	2	\N	\N	3	\N	\N	\N
43945	15510	\N	3	\N	\N	3	\N	\N	\N
65229	23022	\N	3	\N	\N	3	\N	\N	\N
124933	44094	\N	3	\N	\N	3	\N	\N	\N
51431	18154	1	\N	\N	\N	3	\N	\N	\N
42430	14976	\N	1	\N	\N	3	\N	\N	\N
42431	14976	\N	2	\N	\N	3	\N	\N	\N
42432	14976	\N	3	\N	\N	3	\N	\N	\N
51432	18154	2	\N	\N	\N	3	\N	\N	\N
51433	18154	3	\N	\N	\N	3	\N	\N	\N
51434	18154	4	\N	\N	\N	3	\N	\N	\N
51435	18154	5	\N	\N	\N	3	\N	\N	\N
99223	35021	1	\N	\N	\N	3	\N	\N	\N
99224	35021	2	\N	\N	\N	3	\N	\N	\N
77509	27358	1	\N	\N	\N	3	\N	\N	\N
77510	27358	2	\N	\N	\N	3	\N	\N	\N
77511	27358	3	\N	\N	\N	3	\N	\N	\N
60803	21461	1	\N	\N	\N	3	\N	\N	\N
60804	21461	2	\N	\N	\N	3	\N	\N	\N
60805	21461	\N	1	\N	\N	3	\N	\N	\N
43946	15511	1	\N	\N	\N	3	\N	\N	\N
43947	15511	\N	1	\N	\N	3	\N	\N	\N
60806	21461	\N	2	\N	\N	3	\N	\N	\N
77512	27358	4	\N	\N	\N	3	\N	\N	\N
43948	15512	2	\N	\N	\N	3	\N	\N	\N
42433	14977	1	\N	\N	\N	3	\N	\N	\N
42434	14977	\N	1	\N	\N	3	\N	\N	\N
43949	15512	3	\N	\N	\N	3	\N	\N	\N
43950	15513	\N	3	\N	\N	3	\N	\N	\N
42435	14978	2	\N	\N	\N	3	\N	\N	\N
42436	14978	3	\N	\N	\N	3	\N	\N	\N
42437	14979	\N	3	\N	\N	3	\N	\N	\N
51436	18155	1	\N	\N	\N	3	\N	\N	\N
51437	18155	2	\N	\N	\N	3	\N	\N	\N
51438	18155	\N	1	\N	\N	3	\N	\N	\N
51439	18155	\N	2	\N	\N	3	\N	\N	\N
77513	27358	5	\N	\N	\N	3	\N	\N	\N
99225	35021	\N	1	\N	\N	3	\N	\N	\N
83590	29503	1	\N	\N	\N	3	\N	\N	\N
83591	29503	\N	1	\N	\N	3	\N	\N	\N
99226	35021	\N	2	\N	\N	3	\N	\N	\N
60807	21462	\N	1	\N	\N	3	\N	\N	\N
51440	18156	\N	1	\N	\N	3	\N	\N	\N
51441	18156	\N	2	\N	\N	3	\N	\N	\N
51442	18156	\N	3	\N	\N	3	\N	\N	\N
60808	21462	\N	2	\N	\N	3	\N	\N	\N
60809	21462	\N	3	\N	\N	3	\N	\N	\N
109172	38532	\N	1	\N	\N	0	\N	\N	\N
83592	29504	2	\N	\N	\N	3	\N	\N	\N
83593	29504	3	\N	\N	\N	3	\N	\N	\N
65230	23023	1	\N	\N	\N	3	\N	\N	\N
65231	23023	\N	1	\N	\N	3	\N	\N	\N
42438	14980	1	\N	\N	\N	3	\N	\N	\N
42439	14980	2	\N	\N	\N	3	\N	\N	\N
42440	14980	3	\N	\N	\N	3	\N	\N	\N
42441	14980	4	\N	\N	\N	3	\N	\N	\N
42442	14980	5	\N	\N	\N	3	\N	\N	\N
43951	15514	1	\N	\N	\N	3	\N	\N	\N
43952	15514	2	\N	\N	\N	3	\N	\N	\N
43953	15514	3	\N	\N	\N	3	\N	\N	\N
43954	15514	4	\N	\N	\N	3	\N	\N	\N
43955	15514	5	\N	\N	\N	3	\N	\N	\N
83594	29505	\N	3	\N	\N	3	\N	\N	\N
109173	38532	\N	2	\N	\N	0	\N	\N	\N
65232	23024	2	\N	\N	\N	3	\N	\N	\N
65233	23024	3	\N	\N	\N	3	\N	\N	\N
65234	23025	\N	3	\N	\N	3	\N	\N	\N
109174	38532	\N	3	\N	\N	0	\N	\N	\N
42443	14981	1	\N	\N	\N	3	\N	\N	\N
42444	14981	2	\N	\N	\N	3	\N	\N	\N
42445	14981	\N	1	\N	\N	3	\N	\N	\N
42446	14981	\N	2	\N	\N	3	\N	\N	\N
77514	27359	1	\N	\N	\N	3	\N	\N	\N
77515	27359	2	\N	\N	\N	3	\N	\N	\N
77516	27359	\N	1	\N	\N	3	\N	\N	\N
77517	27359	\N	2	\N	\N	3	\N	\N	\N
43956	15515	1	\N	\N	\N	3	\N	\N	\N
42447	14982	\N	1	\N	\N	3	\N	\N	\N
42448	14982	\N	2	\N	\N	3	\N	\N	\N
42449	14982	\N	3	\N	\N	3	\N	\N	\N
43957	15515	2	\N	\N	\N	3	\N	\N	\N
43958	15515	\N	1	\N	\N	3	\N	\N	\N
43959	15515	\N	2	\N	\N	3	\N	\N	\N
51443	18157	1	\N	\N	\N	3	\N	\N	\N
51444	18157	\N	1	\N	\N	3	\N	\N	\N
99227	35022	\N	1	\N	\N	3	\N	\N	\N
51445	18158	2	\N	\N	\N	3	\N	\N	\N
51446	18158	3	\N	\N	\N	3	\N	\N	\N
43960	15516	\N	1	\N	\N	3	\N	\N	\N
43961	15516	\N	2	\N	\N	3	\N	\N	\N
43962	15516	\N	3	\N	\N	3	\N	\N	\N
51447	18159	\N	3	\N	\N	3	\N	\N	\N
60810	21463	1	\N	\N	\N	3	\N	\N	\N
60811	21463	\N	1	\N	\N	3	\N	\N	\N
99228	35022	\N	2	\N	\N	3	\N	\N	\N
99229	35022	\N	3	\N	\N	3	\N	\N	\N
60812	21464	2	\N	\N	\N	3	\N	\N	\N
60813	21464	3	\N	\N	\N	3	\N	\N	\N
42450	14983	1	\N	\N	\N	3	\N	\N	\N
42451	14983	\N	1	\N	\N	3	\N	\N	\N
60814	21465	\N	3	\N	\N	3	\N	\N	\N
42452	14984	2	\N	\N	\N	3	\N	\N	\N
42453	14984	3	\N	\N	\N	3	\N	\N	\N
42454	14985	\N	3	\N	\N	3	\N	\N	\N
77518	27360	\N	1	\N	\N	3	\N	\N	\N
77519	27360	\N	2	\N	\N	3	\N	\N	\N
77520	27360	\N	3	\N	\N	3	\N	\N	\N
65235	23026	1	\N	\N	\N	3	\N	\N	\N
65236	23026	2	\N	\N	\N	3	\N	\N	\N
43963	15517	1	\N	\N	\N	3	\N	\N	\N
43964	15517	\N	1	\N	\N	3	\N	\N	\N
65237	23026	3	\N	\N	\N	3	\N	\N	\N
65238	23026	4	\N	\N	\N	3	\N	\N	\N
43965	15518	2	\N	\N	\N	3	\N	\N	\N
43966	15518	3	\N	\N	\N	3	\N	\N	\N
43967	15519	\N	3	\N	\N	3	\N	\N	\N
51448	18160	1	\N	\N	\N	3	\N	\N	\N
51449	18160	2	\N	\N	\N	3	\N	\N	\N
51450	18160	3	\N	\N	\N	3	\N	\N	\N
42455	14986	1	\N	\N	\N	3	\N	\N	\N
42456	14986	2	\N	\N	\N	3	\N	\N	\N
42457	14986	3	\N	\N	\N	3	\N	\N	\N
42458	14986	4	\N	\N	\N	3	\N	\N	\N
42459	14986	5	\N	\N	\N	3	\N	\N	\N
51451	18160	4	\N	\N	\N	3	\N	\N	\N
51452	18160	5	\N	\N	\N	3	\N	\N	\N
65239	23026	5	\N	\N	\N	3	\N	\N	\N
99230	35023	1	\N	\N	\N	3	\N	\N	\N
99231	35023	\N	1	\N	\N	3	\N	\N	\N
99232	35024	2	\N	\N	\N	3	\N	\N	\N
99233	35024	3	\N	\N	\N	3	\N	\N	\N
60815	21466	1	\N	\N	\N	3	\N	\N	\N
60816	21466	2	\N	\N	\N	3	\N	\N	\N
60817	21466	3	\N	\N	\N	3	\N	\N	\N
42460	14987	1	\N	\N	\N	3	\N	\N	\N
42461	14987	2	\N	\N	\N	3	\N	\N	\N
42462	14987	\N	1	\N	\N	3	\N	\N	\N
42463	14987	\N	2	\N	\N	3	\N	\N	\N
60818	21466	4	\N	\N	\N	3	\N	\N	\N
60819	21466	5	\N	\N	\N	3	\N	\N	\N
51453	18161	1	\N	\N	\N	3	\N	\N	\N
51454	18161	2	\N	\N	\N	3	\N	\N	\N
51455	18161	\N	1	\N	\N	3	\N	\N	\N
43968	15520	1	\N	\N	\N	3	\N	\N	\N
42464	14988	\N	1	\N	\N	3	\N	\N	\N
42465	14988	\N	2	\N	\N	3	\N	\N	\N
42466	14988	\N	3	\N	\N	3	\N	\N	\N
43969	15520	2	\N	\N	\N	3	\N	\N	\N
43970	15520	3	\N	\N	\N	3	\N	\N	\N
43971	15520	4	\N	\N	\N	3	\N	\N	\N
43972	15520	5	\N	\N	\N	3	\N	\N	\N
51456	18161	\N	2	\N	\N	3	\N	\N	\N
83595	29506	1	\N	\N	\N	3	\N	\N	\N
83596	29506	2	\N	\N	\N	3	\N	\N	\N
83597	29506	3	\N	\N	\N	3	\N	\N	\N
83598	29506	4	\N	\N	\N	3	\N	\N	\N
83599	29506	5	\N	\N	\N	3	\N	\N	\N
99234	35025	\N	3	\N	\N	1	\N	\N	\N
51457	18162	\N	1	\N	\N	3	\N	\N	\N
51458	18162	\N	2	\N	\N	3	\N	\N	\N
51459	18162	\N	3	\N	\N	3	\N	\N	\N
65240	23027	1	\N	\N	\N	3	\N	\N	\N
65241	23027	2	\N	\N	\N	3	\N	\N	\N
43973	15521	1	\N	\N	\N	3	\N	\N	\N
43974	15521	2	\N	\N	\N	3	\N	\N	\N
43975	15521	\N	1	\N	\N	3	\N	\N	\N
42467	14989	1	\N	\N	\N	3	\N	\N	\N
42468	14989	\N	1	\N	\N	3	\N	\N	\N
43976	15521	\N	2	\N	\N	3	\N	\N	\N
65242	23027	\N	1	\N	\N	3	\N	\N	\N
42469	14990	2	\N	\N	\N	3	\N	\N	\N
42470	14990	3	\N	\N	\N	3	\N	\N	\N
42471	14991	\N	3	\N	\N	3	\N	\N	\N
65243	23027	\N	2	\N	\N	3	\N	\N	\N
60820	21467	1	\N	\N	\N	3	\N	\N	\N
60821	21467	2	\N	\N	\N	3	\N	\N	\N
43977	15522	\N	1	\N	\N	3	\N	\N	\N
43978	15522	\N	2	\N	\N	3	\N	\N	\N
43979	15522	\N	3	\N	\N	3	\N	\N	\N
60822	21467	\N	1	\N	\N	3	\N	\N	\N
60823	21467	\N	2	\N	\N	3	\N	\N	\N
77521	27361	1	\N	\N	\N	3	\N	\N	\N
77522	27361	\N	1	\N	\N	3	\N	\N	\N
124934	44095	1	\N	\N	\N	3	\N	\N	\N
65244	23028	\N	1	\N	\N	3	\N	\N	\N
65245	23028	\N	2	\N	\N	3	\N	\N	\N
60824	21468	\N	1	\N	\N	3	\N	\N	\N
60825	21468	\N	2	\N	\N	3	\N	\N	\N
60826	21468	\N	3	\N	\N	3	\N	\N	\N
51460	18163	1	\N	\N	\N	3	\N	\N	\N
42472	14992	1	\N	\N	\N	3	\N	\N	\N
42473	14992	2	\N	\N	\N	3	\N	\N	\N
42474	14992	3	\N	\N	\N	3	\N	\N	\N
42475	14992	4	\N	\N	\N	3	\N	\N	\N
42476	14992	5	\N	\N	\N	3	\N	\N	\N
51461	18163	\N	1	\N	\N	3	\N	\N	\N
65246	23028	\N	3	\N	\N	3	\N	\N	\N
124935	44095	\N	1	\N	\N	3	\N	\N	\N
51462	18164	2	\N	\N	\N	3	\N	\N	\N
51463	18164	3	\N	\N	\N	3	\N	\N	\N
51464	18165	\N	3	\N	\N	3	\N	\N	\N
77523	27362	2	\N	\N	\N	3	\N	\N	\N
43980	15523	1	\N	\N	\N	3	\N	\N	\N
43981	15523	\N	1	\N	\N	3	\N	\N	\N
77524	27362	3	\N	\N	\N	3	\N	\N	\N
77525	27363	\N	3	\N	\N	3	\N	\N	\N
43982	15524	2	\N	\N	\N	3	\N	\N	\N
42477	14993	1	\N	\N	\N	3	\N	\N	\N
42478	14993	2	\N	\N	\N	3	\N	\N	\N
42479	14993	\N	1	\N	\N	3	\N	\N	\N
42480	14993	\N	2	\N	\N	3	\N	\N	\N
43983	15524	3	\N	\N	\N	3	\N	\N	\N
43984	15525	\N	3	\N	\N	3	\N	\N	\N
109175	38533	1	\N	\N	\N	3	\N	\N	\N
109176	38533	\N	1	\N	\N	3	\N	\N	\N
42481	14994	\N	1	\N	\N	3	\N	\N	\N
42482	14994	\N	2	\N	\N	3	\N	\N	\N
42483	14994	\N	3	\N	\N	3	\N	\N	\N
124936	44096	2	\N	\N	\N	3	\N	\N	\N
124937	44096	3	\N	\N	\N	3	\N	\N	\N
83600	29507	1	\N	\N	\N	3	\N	\N	\N
83601	29507	2	\N	\N	\N	3	\N	\N	\N
83602	29507	\N	1	\N	\N	3	\N	\N	\N
83603	29507	\N	2	\N	\N	3	\N	\N	\N
109177	38534	2	\N	\N	\N	3	\N	\N	\N
109178	38534	3	\N	\N	\N	3	\N	\N	\N
109179	38535	\N	3	\N	\N	3	\N	\N	\N
124938	44097	\N	3	\N	\N	1	\N	\N	\N
60827	21469	1	\N	\N	\N	3	\N	\N	\N
60828	21469	\N	1	\N	\N	3	\N	\N	\N
51465	18166	1	\N	\N	\N	3	\N	\N	\N
51466	18166	2	\N	\N	\N	3	\N	\N	\N
51467	18166	3	\N	\N	\N	3	\N	\N	\N
43985	15526	1	\N	\N	\N	3	\N	\N	\N
43986	15526	2	\N	\N	\N	3	\N	\N	\N
43987	15526	3	\N	\N	\N	3	\N	\N	\N
42484	14995	1	\N	\N	\N	3	\N	\N	\N
42485	14995	\N	1	\N	\N	3	\N	\N	\N
43988	15526	4	\N	\N	\N	3	\N	\N	\N
43989	15526	5	\N	\N	\N	3	\N	\N	\N
42486	14996	2	\N	\N	\N	3	\N	\N	\N
42487	14996	3	\N	\N	\N	3	\N	\N	\N
42488	14997	\N	3	\N	\N	3	\N	\N	\N
51468	18166	4	\N	\N	\N	3	\N	\N	\N
51469	18166	5	\N	\N	\N	3	\N	\N	\N
65247	23029	1	\N	\N	\N	3	\N	\N	\N
60829	21470	2	\N	\N	\N	3	\N	\N	\N
60830	21470	3	\N	\N	\N	3	\N	\N	\N
60831	21471	\N	3	\N	\N	3	\N	\N	\N
65248	23029	\N	1	\N	\N	3	\N	\N	\N
83604	29508	\N	1	\N	\N	3	\N	\N	\N
65249	23030	2	\N	\N	\N	3	\N	\N	\N
65250	23030	3	\N	\N	\N	3	\N	\N	\N
65251	23031	\N	3	\N	\N	3	\N	\N	\N
43990	15527	1	\N	\N	\N	3	\N	\N	\N
43991	15527	2	\N	\N	\N	3	\N	\N	\N
43992	15527	\N	1	\N	\N	3	\N	\N	\N
43993	15527	\N	2	\N	\N	3	\N	\N	\N
83605	29508	\N	2	\N	\N	3	\N	\N	\N
83606	29508	\N	3	\N	\N	3	\N	\N	\N
51470	18167	1	\N	\N	\N	3	\N	\N	\N
51471	18167	2	\N	\N	\N	3	\N	\N	\N
42489	14998	1	\N	\N	\N	3	\N	\N	\N
42490	14998	2	\N	\N	\N	3	\N	\N	\N
42491	14998	3	\N	\N	\N	3	\N	\N	\N
42492	14998	4	\N	\N	\N	3	\N	\N	\N
42493	14998	5	\N	\N	\N	3	\N	\N	\N
51472	18167	\N	1	\N	\N	3	\N	\N	\N
51473	18167	\N	2	\N	\N	3	\N	\N	\N
43994	15528	\N	1	\N	\N	3	\N	\N	\N
43995	15528	\N	2	\N	\N	3	\N	\N	\N
43996	15528	\N	3	\N	\N	3	\N	\N	\N
147187	51949	1	\N	\N	\N	3	\N	\N	\N
77526	27364	1	\N	\N	\N	3	\N	\N	\N
77527	27364	2	\N	\N	\N	3	\N	\N	\N
77528	27364	3	\N	\N	\N	3	\N	\N	\N
77529	27364	4	\N	\N	\N	3	\N	\N	\N
77530	27364	5	\N	\N	\N	3	\N	\N	\N
51474	18168	\N	1	\N	\N	3	\N	\N	\N
42494	14999	1	\N	\N	\N	3	\N	\N	\N
42495	14999	2	\N	\N	\N	3	\N	\N	\N
42496	14999	\N	1	\N	\N	3	\N	\N	\N
42497	14999	\N	2	\N	\N	3	\N	\N	\N
51475	18168	\N	2	\N	\N	3	\N	\N	\N
51476	18168	\N	3	\N	\N	3	\N	\N	\N
147188	51949	\N	1	\N	\N	3	\N	\N	\N
99235	35026	1	\N	\N	\N	1	\N	\N	\N
99236	35026	2	\N	\N	\N	1	\N	\N	\N
42498	15000	\N	1	\N	\N	3	\N	\N	\N
42499	15000	\N	2	\N	\N	3	\N	\N	\N
42500	15000	\N	3	\N	\N	3	\N	\N	\N
99237	35026	3	\N	\N	\N	1	\N	\N	\N
99238	35026	4	\N	\N	\N	1	\N	\N	\N
60832	21472	1	\N	\N	\N	3	\N	\N	\N
60833	21472	2	\N	\N	\N	3	\N	\N	\N
60834	21472	3	\N	\N	\N	3	\N	\N	\N
60835	21472	4	\N	\N	\N	3	\N	\N	\N
43997	15529	1	\N	\N	\N	3	\N	\N	\N
43998	15529	\N	1	\N	\N	3	\N	\N	\N
60836	21472	5	\N	\N	\N	3	\N	\N	\N
99239	35026	5	\N	\N	\N	1	\N	\N	\N
43999	15530	2	\N	\N	\N	3	\N	\N	\N
44000	15530	3	\N	\N	\N	3	\N	\N	\N
44001	15531	\N	3	\N	\N	3	\N	\N	\N
147189	51950	2	\N	\N	\N	1	\N	\N	\N
147190	51950	3	\N	\N	\N	1	\N	\N	\N
147191	51951	\N	3	\N	\N	0	\N	\N	\N
65252	23032	1	\N	\N	\N	3	\N	\N	\N
42501	15001	1	\N	\N	\N	3	\N	\N	\N
42502	15001	\N	1	\N	\N	3	\N	\N	\N
65253	23032	2	\N	\N	\N	3	\N	\N	\N
51477	18169	1	\N	\N	\N	3	\N	\N	\N
42503	15002	2	\N	\N	\N	3	\N	\N	\N
42504	15002	3	\N	\N	\N	3	\N	\N	\N
42505	15003	\N	3	\N	\N	3	\N	\N	\N
51478	18169	\N	1	\N	\N	3	\N	\N	\N
65254	23032	3	\N	\N	\N	3	\N	\N	\N
65255	23032	4	\N	\N	\N	3	\N	\N	\N
51479	18170	2	\N	\N	\N	3	\N	\N	\N
51480	18170	3	\N	\N	\N	3	\N	\N	\N
51481	18171	\N	3	\N	\N	3	\N	\N	\N
65256	23032	5	\N	\N	\N	3	\N	\N	\N
77531	27365	1	\N	\N	\N	3	\N	\N	\N
60837	21473	1	\N	\N	\N	3	\N	\N	\N
60838	21473	2	\N	\N	\N	3	\N	\N	\N
60839	21473	\N	1	\N	\N	3	\N	\N	\N
60840	21473	\N	2	\N	\N	3	\N	\N	\N
44002	15532	1	\N	\N	\N	3	\N	\N	\N
44003	15532	2	\N	\N	\N	3	\N	\N	\N
44004	15532	3	\N	\N	\N	3	\N	\N	\N
44005	15532	4	\N	\N	\N	3	\N	\N	\N
44006	15532	5	\N	\N	\N	3	\N	\N	\N
77532	27365	2	\N	\N	\N	3	\N	\N	\N
77533	27365	\N	1	\N	\N	3	\N	\N	\N
77534	27365	\N	2	\N	\N	3	\N	\N	\N
42506	15004	1	\N	\N	\N	3	\N	\N	\N
42507	15004	2	\N	\N	\N	3	\N	\N	\N
42508	15004	3	\N	\N	\N	3	\N	\N	\N
42509	15004	4	\N	\N	\N	3	\N	\N	\N
42510	15004	5	\N	\N	\N	3	\N	\N	\N
60841	21474	\N	1	\N	\N	3	\N	\N	\N
60842	21474	\N	2	\N	\N	3	\N	\N	\N
60843	21474	\N	3	\N	\N	3	\N	\N	\N
44007	15533	1	\N	\N	\N	3	\N	\N	\N
44008	15533	2	\N	\N	\N	3	\N	\N	\N
44009	15533	\N	1	\N	\N	3	\N	\N	\N
42511	15005	1	\N	\N	\N	3	\N	\N	\N
42512	15005	2	\N	\N	\N	3	\N	\N	\N
42513	15005	\N	1	\N	\N	3	\N	\N	\N
42514	15005	\N	2	\N	\N	3	\N	\N	\N
44010	15533	\N	2	\N	\N	3	\N	\N	\N
77535	27366	\N	1	\N	\N	3	\N	\N	\N
77536	27366	\N	2	\N	\N	3	\N	\N	\N
51482	18172	1	\N	\N	\N	3	\N	\N	\N
51483	18172	2	\N	\N	\N	3	\N	\N	\N
51484	18172	3	\N	\N	\N	3	\N	\N	\N
42515	15006	\N	1	\N	\N	3	\N	\N	\N
42516	15006	\N	2	\N	\N	3	\N	\N	\N
42517	15006	\N	3	\N	\N	3	\N	\N	\N
51485	18172	4	\N	\N	\N	3	\N	\N	\N
44011	15534	\N	1	\N	\N	3	\N	\N	\N
44012	15534	\N	2	\N	\N	3	\N	\N	\N
44013	15534	\N	3	\N	\N	3	\N	\N	\N
51486	18172	5	\N	\N	\N	3	\N	\N	\N
65257	23033	1	\N	\N	\N	3	\N	\N	\N
65258	23033	2	\N	\N	\N	3	\N	\N	\N
65259	23033	\N	1	\N	\N	3	\N	\N	\N
65260	23033	\N	2	\N	\N	3	\N	\N	\N
77537	27366	\N	3	\N	\N	3	\N	\N	\N
83607	29509	1	\N	\N	\N	3	\N	\N	\N
83608	29509	\N	1	\N	\N	3	\N	\N	\N
99240	35027	1	\N	\N	\N	0	\N	\N	\N
83609	29510	2	\N	\N	\N	3	\N	\N	\N
65261	23034	\N	1	\N	\N	3	\N	\N	\N
65262	23034	\N	2	\N	\N	3	\N	\N	\N
51487	18173	1	\N	\N	\N	3	\N	\N	\N
51488	18173	2	\N	\N	\N	3	\N	\N	\N
42518	15007	1	\N	\N	\N	3	\N	\N	\N
42519	15007	\N	1	\N	\N	3	\N	\N	\N
51489	18173	\N	1	\N	\N	3	\N	\N	\N
51490	18173	\N	2	\N	\N	3	\N	\N	\N
42520	15008	2	\N	\N	\N	3	\N	\N	\N
42521	15008	3	\N	\N	\N	3	\N	\N	\N
42522	15009	\N	3	\N	\N	3	\N	\N	\N
65263	23034	\N	3	\N	\N	3	\N	\N	\N
83610	29510	3	\N	\N	\N	3	\N	\N	\N
44014	15535	1	\N	\N	\N	3	\N	\N	\N
44015	15535	\N	1	\N	\N	3	\N	\N	\N
60844	21475	1	\N	\N	\N	3	\N	\N	\N
60845	21475	\N	1	\N	\N	3	\N	\N	\N
44016	15536	2	\N	\N	\N	3	\N	\N	\N
44017	15536	3	\N	\N	\N	3	\N	\N	\N
44018	15537	\N	3	\N	\N	3	\N	\N	\N
83611	29511	\N	3	\N	\N	3	\N	\N	\N
99241	35027	2	\N	\N	\N	0	\N	\N	\N
51491	18174	\N	1	\N	\N	3	\N	\N	\N
51492	18174	\N	2	\N	\N	3	\N	\N	\N
51493	18174	\N	3	\N	\N	3	\N	\N	\N
60846	21476	2	\N	\N	\N	3	\N	\N	\N
60847	21476	3	\N	\N	\N	3	\N	\N	\N
60848	21477	\N	3	\N	\N	3	\N	\N	\N
99242	35027	\N	1	\N	\N	0	\N	\N	\N
99243	35027	\N	2	\N	\N	0	\N	\N	\N
42523	15010	1	\N	\N	\N	3	\N	\N	\N
42524	15010	2	\N	\N	\N	3	\N	\N	\N
42525	15010	3	\N	\N	\N	3	\N	\N	\N
42526	15010	4	\N	\N	\N	3	\N	\N	\N
42527	15010	5	\N	\N	\N	3	\N	\N	\N
109180	38536	1	\N	\N	\N	3	\N	\N	\N
109181	38536	2	\N	\N	\N	3	\N	\N	\N
109182	38536	3	\N	\N	\N	3	\N	\N	\N
109183	38536	4	\N	\N	\N	3	\N	\N	\N
99244	35028	\N	1	\N	\N	0	\N	\N	\N
99245	35028	\N	2	\N	\N	0	\N	\N	\N
99246	35028	\N	3	\N	\N	0	\N	\N	\N
77538	27367	1	\N	\N	\N	3	\N	\N	\N
44019	15538	1	\N	\N	\N	3	\N	\N	\N
44020	15538	2	\N	\N	\N	3	\N	\N	\N
44021	15538	3	\N	\N	\N	3	\N	\N	\N
42528	15011	1	\N	\N	\N	3	\N	\N	\N
42529	15011	2	\N	\N	\N	3	\N	\N	\N
42530	15011	\N	1	\N	\N	3	\N	\N	\N
42531	15011	\N	2	\N	\N	3	\N	\N	\N
44022	15538	4	\N	\N	\N	3	\N	\N	\N
44023	15538	5	\N	\N	\N	3	\N	\N	\N
77539	27367	\N	1	\N	\N	3	\N	\N	\N
109184	38536	5	\N	\N	\N	3	\N	\N	\N
77540	27368	2	\N	\N	\N	3	\N	\N	\N
42532	15012	\N	1	\N	\N	3	\N	\N	\N
42533	15012	\N	2	\N	\N	3	\N	\N	\N
42534	15012	\N	3	\N	\N	3	\N	\N	\N
51494	18175	1	\N	\N	\N	3	\N	\N	\N
51495	18175	\N	1	\N	\N	3	\N	\N	\N
65264	23035	1	\N	\N	\N	3	\N	\N	\N
65265	23035	\N	1	\N	\N	3	\N	\N	\N
51496	18176	2	\N	\N	\N	3	\N	\N	\N
51497	18176	3	\N	\N	\N	3	\N	\N	\N
51498	18177	\N	3	\N	\N	3	\N	\N	\N
77541	27368	3	\N	\N	\N	3	\N	\N	\N
44024	15539	1	\N	\N	\N	3	\N	\N	\N
44025	15539	2	\N	\N	\N	3	\N	\N	\N
44026	15539	\N	1	\N	\N	3	\N	\N	\N
44027	15539	\N	2	\N	\N	3	\N	\N	\N
77542	27369	\N	3	\N	\N	3	\N	\N	\N
60849	21478	1	\N	\N	\N	3	\N	\N	\N
60850	21478	2	\N	\N	\N	3	\N	\N	\N
60851	21478	3	\N	\N	\N	3	\N	\N	\N
60852	21478	4	\N	\N	\N	3	\N	\N	\N
60853	21478	5	\N	\N	\N	3	\N	\N	\N
44028	15540	\N	1	\N	\N	3	\N	\N	\N
42535	15013	1	\N	\N	\N	3	\N	\N	\N
42536	15013	\N	1	\N	\N	3	\N	\N	\N
44029	15540	\N	2	\N	\N	3	\N	\N	\N
44030	15540	\N	3	\N	\N	3	\N	\N	\N
42537	15014	2	\N	\N	\N	3	\N	\N	\N
42538	15014	3	\N	\N	\N	3	\N	\N	\N
42539	15015	\N	3	\N	\N	3	\N	\N	\N
65266	23036	2	\N	\N	\N	3	\N	\N	\N
65267	23036	3	\N	\N	\N	3	\N	\N	\N
65268	23037	\N	3	\N	\N	3	\N	\N	\N
124939	44098	1	\N	\N	\N	1	\N	\N	\N
124940	44098	2	\N	\N	\N	1	\N	\N	\N
124941	44098	3	\N	\N	\N	1	\N	\N	\N
124942	44098	4	\N	\N	\N	1	\N	\N	\N
124943	44098	5	\N	\N	\N	1	\N	\N	\N
83612	29512	1	\N	\N	\N	3	\N	\N	\N
83613	29512	2	\N	\N	\N	3	\N	\N	\N
83614	29512	3	\N	\N	\N	3	\N	\N	\N
60854	21479	1	\N	\N	\N	3	\N	\N	\N
51499	18178	1	\N	\N	\N	3	\N	\N	\N
51500	18178	2	\N	\N	\N	3	\N	\N	\N
51501	18178	3	\N	\N	\N	3	\N	\N	\N
51502	18178	4	\N	\N	\N	3	\N	\N	\N
51503	18178	5	\N	\N	\N	3	\N	\N	\N
60855	21479	2	\N	\N	\N	3	\N	\N	\N
44031	15541	1	\N	\N	\N	3	\N	\N	\N
42540	15016	1	\N	\N	\N	3	\N	\N	\N
42541	15016	2	\N	\N	\N	3	\N	\N	\N
42542	15016	3	\N	\N	\N	3	\N	\N	\N
42543	15016	4	\N	\N	\N	3	\N	\N	\N
42544	15016	5	\N	\N	\N	3	\N	\N	\N
44032	15541	\N	1	\N	\N	3	\N	\N	\N
60856	21479	\N	1	\N	\N	3	\N	\N	\N
60857	21479	\N	2	\N	\N	3	\N	\N	\N
44033	15542	2	\N	\N	\N	3	\N	\N	\N
44034	15542	3	\N	\N	\N	3	\N	\N	\N
44035	15543	\N	3	\N	\N	3	\N	\N	\N
83615	29512	4	\N	\N	\N	3	\N	\N	\N
83616	29512	5	\N	\N	\N	3	\N	\N	\N
42545	15017	1	\N	\N	\N	3	\N	\N	\N
42546	15017	2	\N	\N	\N	3	\N	\N	\N
42547	15017	\N	1	\N	\N	3	\N	\N	\N
42548	15017	\N	2	\N	\N	3	\N	\N	\N
60858	21480	\N	1	\N	\N	3	\N	\N	\N
60859	21480	\N	2	\N	\N	3	\N	\N	\N
60860	21480	\N	3	\N	\N	3	\N	\N	\N
51504	18179	1	\N	\N	\N	3	\N	\N	\N
51505	18179	2	\N	\N	\N	3	\N	\N	\N
51506	18179	\N	1	\N	\N	3	\N	\N	\N
42549	15018	\N	1	\N	\N	3	\N	\N	\N
42550	15018	\N	2	\N	\N	3	\N	\N	\N
42551	15018	\N	3	\N	\N	3	\N	\N	\N
51507	18179	\N	2	\N	\N	3	\N	\N	\N
109185	38537	1	\N	\N	\N	3	\N	\N	\N
109186	38537	2	\N	\N	\N	3	\N	\N	\N
109187	38537	\N	1	\N	\N	3	\N	\N	\N
109188	38537	\N	2	\N	\N	3	\N	\N	\N
65269	23038	1	\N	\N	\N	3	\N	\N	\N
51508	18180	\N	1	\N	\N	3	\N	\N	\N
44036	15544	1	\N	\N	\N	3	\N	\N	\N
44037	15544	2	\N	\N	\N	3	\N	\N	\N
44038	15544	3	\N	\N	\N	3	\N	\N	\N
44039	15544	4	\N	\N	\N	3	\N	\N	\N
44040	15544	5	\N	\N	\N	3	\N	\N	\N
51509	18180	\N	2	\N	\N	3	\N	\N	\N
51510	18180	\N	3	\N	\N	3	\N	\N	\N
65270	23038	2	\N	\N	\N	3	\N	\N	\N
65271	23038	3	\N	\N	\N	3	\N	\N	\N
65272	23038	4	\N	\N	\N	3	\N	\N	\N
65273	23038	5	\N	\N	\N	3	\N	\N	\N
42552	15019	1	\N	\N	\N	3	\N	\N	\N
42553	15019	\N	1	\N	\N	3	\N	\N	\N
77543	27370	1	\N	\N	\N	3	\N	\N	\N
77544	27370	2	\N	\N	\N	3	\N	\N	\N
42554	15020	2	\N	\N	\N	3	\N	\N	\N
42555	15020	3	\N	\N	\N	3	\N	\N	\N
42556	15021	\N	3	\N	\N	3	\N	\N	\N
77545	27370	3	\N	\N	\N	3	\N	\N	\N
77546	27370	4	\N	\N	\N	3	\N	\N	\N
77547	27370	5	\N	\N	\N	3	\N	\N	\N
44041	15545	1	\N	\N	\N	3	\N	\N	\N
44042	15545	2	\N	\N	\N	3	\N	\N	\N
44043	15545	\N	1	\N	\N	3	\N	\N	\N
44044	15545	\N	2	\N	\N	3	\N	\N	\N
99247	35029	1	\N	\N	\N	3	\N	\N	\N
99248	35029	\N	1	\N	\N	3	\N	\N	\N
83617	29513	1	\N	\N	\N	3	\N	\N	\N
60861	21481	1	\N	\N	\N	3	\N	\N	\N
60862	21481	\N	1	\N	\N	3	\N	\N	\N
83618	29513	2	\N	\N	\N	3	\N	\N	\N
44045	15546	\N	1	\N	\N	3	\N	\N	\N
44046	15546	\N	2	\N	\N	3	\N	\N	\N
44047	15546	\N	3	\N	\N	3	\N	\N	\N
83619	29513	\N	1	\N	\N	3	\N	\N	\N
60863	21482	2	\N	\N	\N	3	\N	\N	\N
60864	21482	3	\N	\N	\N	3	\N	\N	\N
42557	15022	1	\N	\N	\N	3	\N	\N	\N
42558	15022	2	\N	\N	\N	3	\N	\N	\N
42559	15022	3	\N	\N	\N	3	\N	\N	\N
42560	15022	4	\N	\N	\N	3	\N	\N	\N
42561	15022	5	\N	\N	\N	3	\N	\N	\N
51511	18181	1	\N	\N	\N	3	\N	\N	\N
51512	18181	\N	1	\N	\N	3	\N	\N	\N
60865	21483	\N	3	\N	\N	3	\N	\N	\N
83620	29513	\N	2	\N	\N	3	\N	\N	\N
51513	18182	2	\N	\N	\N	3	\N	\N	\N
51514	18182	3	\N	\N	\N	3	\N	\N	\N
51515	18183	\N	3	\N	\N	3	\N	\N	\N
65274	23039	1	\N	\N	\N	3	\N	\N	\N
65275	23039	2	\N	\N	\N	3	\N	\N	\N
65276	23039	\N	1	\N	\N	3	\N	\N	\N
65277	23039	\N	2	\N	\N	3	\N	\N	\N
42562	15023	1	\N	\N	\N	3	\N	\N	\N
42563	15023	2	\N	\N	\N	3	\N	\N	\N
42564	15023	\N	1	\N	\N	3	\N	\N	\N
42565	15023	\N	2	\N	\N	3	\N	\N	\N
99249	35030	2	\N	\N	\N	3	\N	\N	\N
99250	35030	3	\N	\N	\N	3	\N	\N	\N
99251	35031	\N	3	\N	\N	3	\N	\N	\N
44048	15547	1	\N	\N	\N	3	\N	\N	\N
44049	15547	\N	1	\N	\N	3	\N	\N	\N
42566	15024	\N	1	\N	\N	3	\N	\N	\N
42567	15024	\N	2	\N	\N	3	\N	\N	\N
42568	15024	\N	3	\N	\N	3	\N	\N	\N
77548	27371	1	\N	\N	\N	3	\N	\N	\N
65278	23040	\N	1	\N	\N	3	\N	\N	\N
44050	15548	2	\N	\N	\N	3	\N	\N	\N
44051	15548	3	\N	\N	\N	3	\N	\N	\N
44052	15549	\N	3	\N	\N	3	\N	\N	\N
65279	23040	\N	2	\N	\N	3	\N	\N	\N
65280	23040	\N	3	\N	\N	3	\N	\N	\N
77549	27371	2	\N	\N	\N	3	\N	\N	\N
77550	27371	\N	1	\N	\N	3	\N	\N	\N
77551	27371	\N	2	\N	\N	3	\N	\N	\N
147192	51952	1	\N	\N	\N	0	\N	\N	\N
83621	29514	\N	1	\N	\N	3	\N	\N	\N
83622	29514	\N	2	\N	\N	3	\N	\N	\N
60866	21484	1	\N	\N	\N	3	\N	\N	\N
51516	18184	1	\N	\N	\N	3	\N	\N	\N
51517	18184	2	\N	\N	\N	3	\N	\N	\N
51518	18184	3	\N	\N	\N	3	\N	\N	\N
51519	18184	4	\N	\N	\N	3	\N	\N	\N
51520	18184	5	\N	\N	\N	3	\N	\N	\N
42569	15025	1	\N	\N	\N	3	\N	\N	\N
42570	15025	\N	1	\N	\N	3	\N	\N	\N
60867	21484	2	\N	\N	\N	3	\N	\N	\N
60868	21484	3	\N	\N	\N	3	\N	\N	\N
42571	15026	2	\N	\N	\N	3	\N	\N	\N
42572	15026	3	\N	\N	\N	3	\N	\N	\N
42573	15027	\N	3	\N	\N	3	\N	\N	\N
60869	21484	4	\N	\N	\N	3	\N	\N	\N
60870	21484	5	\N	\N	\N	3	\N	\N	\N
83623	29514	\N	3	\N	\N	3	\N	\N	\N
147193	51952	2	\N	\N	\N	0	\N	\N	\N
44053	15550	1	\N	\N	\N	3	\N	\N	\N
44054	15550	2	\N	\N	\N	3	\N	\N	\N
44055	15550	3	\N	\N	\N	3	\N	\N	\N
44056	15550	4	\N	\N	\N	3	\N	\N	\N
44057	15550	5	\N	\N	\N	3	\N	\N	\N
147194	51952	3	\N	\N	\N	0	\N	\N	\N
77552	27372	\N	1	\N	\N	3	\N	\N	\N
77553	27372	\N	2	\N	\N	3	\N	\N	\N
77554	27372	\N	3	\N	\N	3	\N	\N	\N
109189	38538	\N	1	\N	\N	3	\N	\N	\N
109190	38538	\N	2	\N	\N	3	\N	\N	\N
51521	18185	1	\N	\N	\N	3	\N	\N	\N
51522	18185	2	\N	\N	\N	3	\N	\N	\N
51523	18185	\N	1	\N	\N	3	\N	\N	\N
51524	18185	\N	2	\N	\N	3	\N	\N	\N
109191	38538	\N	3	\N	\N	3	\N	\N	\N
42574	15028	1	\N	\N	\N	3	\N	\N	\N
42575	15028	2	\N	\N	\N	3	\N	\N	\N
42576	15028	3	\N	\N	\N	3	\N	\N	\N
42577	15028	4	\N	\N	\N	3	\N	\N	\N
42578	15028	5	\N	\N	\N	3	\N	\N	\N
124944	44099	1	\N	\N	\N	0	\N	\N	\N
44058	15551	1	\N	\N	\N	3	\N	\N	\N
44059	15551	2	\N	\N	\N	3	\N	\N	\N
44060	15551	\N	1	\N	\N	3	\N	\N	\N
44061	15551	\N	2	\N	\N	3	\N	\N	\N
124945	44099	2	\N	\N	\N	0	\N	\N	\N
124946	44099	\N	1	\N	\N	0	\N	\N	\N
60871	21485	1	\N	\N	\N	3	\N	\N	\N
60872	21485	2	\N	\N	\N	3	\N	\N	\N
51525	18186	\N	1	\N	\N	3	\N	\N	\N
51526	18186	\N	2	\N	\N	3	\N	\N	\N
44062	15552	\N	1	\N	\N	3	\N	\N	\N
42579	15029	1	\N	\N	\N	3	\N	\N	\N
42580	15029	2	\N	\N	\N	3	\N	\N	\N
42581	15029	\N	1	\N	\N	3	\N	\N	\N
42582	15029	\N	2	\N	\N	3	\N	\N	\N
44063	15552	\N	2	\N	\N	3	\N	\N	\N
44064	15552	\N	3	\N	\N	3	\N	\N	\N
51527	18186	\N	3	\N	\N	3	\N	\N	\N
60873	21485	\N	1	\N	\N	3	\N	\N	\N
60874	21485	\N	2	\N	\N	3	\N	\N	\N
124947	44099	\N	2	\N	\N	0	\N	\N	\N
42583	15030	\N	1	\N	\N	3	\N	\N	\N
42584	15030	\N	2	\N	\N	3	\N	\N	\N
42585	15030	\N	3	\N	\N	3	\N	\N	\N
65281	23041	1	\N	\N	\N	3	\N	\N	\N
65282	23041	\N	1	\N	\N	3	\N	\N	\N
147195	51952	4	\N	\N	\N	0	\N	\N	\N
147196	51952	5	\N	\N	\N	0	\N	\N	\N
65283	23042	2	\N	\N	\N	3	\N	\N	\N
60875	21486	\N	1	\N	\N	3	\N	\N	\N
60876	21486	\N	2	\N	\N	3	\N	\N	\N
60877	21486	\N	3	\N	\N	3	\N	\N	\N
65284	23042	3	\N	\N	\N	3	\N	\N	\N
65285	23043	\N	3	\N	\N	3	\N	\N	\N
124948	44100	\N	1	\N	\N	0	\N	\N	\N
44065	15553	1	\N	\N	\N	3	\N	\N	\N
44066	15553	\N	1	\N	\N	3	\N	\N	\N
124949	44100	\N	2	\N	\N	0	\N	\N	\N
51528	18187	1	\N	\N	\N	3	\N	\N	\N
42586	15031	1	\N	\N	\N	3	\N	\N	\N
42587	15031	\N	1	\N	\N	3	\N	\N	\N
44067	15554	2	\N	\N	\N	3	\N	\N	\N
44068	15554	3	\N	\N	\N	3	\N	\N	\N
42588	15032	2	\N	\N	\N	3	\N	\N	\N
42589	15032	3	\N	\N	\N	3	\N	\N	\N
42590	15033	\N	3	\N	\N	3	\N	\N	\N
44069	15555	\N	3	\N	\N	3	\N	\N	\N
51529	18187	\N	1	\N	\N	3	\N	\N	\N
124950	44100	\N	3	\N	\N	0	\N	\N	\N
51530	18188	2	\N	\N	\N	3	\N	\N	\N
51531	18188	3	\N	\N	\N	3	\N	\N	\N
51532	18189	\N	3	\N	\N	3	\N	\N	\N
83624	29515	1	\N	\N	\N	3	\N	\N	\N
83625	29515	\N	1	\N	\N	3	\N	\N	\N
77555	27373	1	\N	\N	\N	3	\N	\N	\N
77556	27373	\N	1	\N	\N	3	\N	\N	\N
99252	35032	1	\N	\N	\N	3	\N	\N	\N
99253	35032	2	\N	\N	\N	3	\N	\N	\N
77557	27374	2	\N	\N	\N	3	\N	\N	\N
77558	27374	3	\N	\N	\N	3	\N	\N	\N
77559	27375	\N	3	\N	\N	3	\N	\N	\N
60878	21487	1	\N	\N	\N	3	\N	\N	\N
60879	21487	\N	1	\N	\N	3	\N	\N	\N
83626	29516	2	\N	\N	\N	3	\N	\N	\N
83627	29516	3	\N	\N	\N	3	\N	\N	\N
42591	15034	1	\N	\N	\N	3	\N	\N	\N
42592	15034	2	\N	\N	\N	3	\N	\N	\N
42593	15034	3	\N	\N	\N	3	\N	\N	\N
42594	15034	4	\N	\N	\N	3	\N	\N	\N
42595	15034	5	\N	\N	\N	3	\N	\N	\N
60880	21488	2	\N	\N	\N	3	\N	\N	\N
44070	15556	1	\N	\N	\N	3	\N	\N	\N
44071	15556	2	\N	\N	\N	3	\N	\N	\N
44072	15556	3	\N	\N	\N	3	\N	\N	\N
44073	15556	4	\N	\N	\N	3	\N	\N	\N
44074	15556	5	\N	\N	\N	3	\N	\N	\N
60881	21488	3	\N	\N	\N	3	\N	\N	\N
60882	21489	\N	3	\N	\N	3	\N	\N	\N
83628	29517	\N	3	\N	\N	3	\N	\N	\N
65286	23044	1	\N	\N	\N	3	\N	\N	\N
65287	23044	2	\N	\N	\N	3	\N	\N	\N
65288	23044	3	\N	\N	\N	3	\N	\N	\N
42596	15035	1	\N	\N	\N	3	\N	\N	\N
42597	15035	2	\N	\N	\N	3	\N	\N	\N
42598	15035	\N	1	\N	\N	3	\N	\N	\N
42599	15035	\N	2	\N	\N	3	\N	\N	\N
51533	18190	1	\N	\N	\N	3	\N	\N	\N
51534	18190	2	\N	\N	\N	3	\N	\N	\N
51535	18190	3	\N	\N	\N	3	\N	\N	\N
51536	18190	4	\N	\N	\N	3	\N	\N	\N
51537	18190	5	\N	\N	\N	3	\N	\N	\N
65289	23044	4	\N	\N	\N	3	\N	\N	\N
42600	15036	\N	1	\N	\N	3	\N	\N	\N
42601	15036	\N	2	\N	\N	3	\N	\N	\N
42602	15036	\N	3	\N	\N	3	\N	\N	\N
44075	15557	1	\N	\N	\N	3	\N	\N	\N
44076	15557	2	\N	\N	\N	3	\N	\N	\N
44077	15557	\N	1	\N	\N	3	\N	\N	\N
44078	15557	\N	2	\N	\N	3	\N	\N	\N
65290	23044	5	\N	\N	\N	3	\N	\N	\N
99254	35032	3	\N	\N	\N	3	\N	\N	\N
99255	35032	4	\N	\N	\N	3	\N	\N	\N
99256	35032	5	\N	\N	\N	3	\N	\N	\N
44079	15558	\N	1	\N	\N	3	\N	\N	\N
44080	15558	\N	2	\N	\N	3	\N	\N	\N
44081	15558	\N	3	\N	\N	3	\N	\N	\N
51538	18191	1	\N	\N	\N	3	\N	\N	\N
42603	15037	1	\N	\N	\N	3	\N	\N	\N
42604	15037	\N	1	\N	\N	3	\N	\N	\N
51539	18191	2	\N	\N	\N	3	\N	\N	\N
51540	18191	\N	1	\N	\N	3	\N	\N	\N
42605	15038	2	\N	\N	\N	3	\N	\N	\N
42606	15038	3	\N	\N	\N	3	\N	\N	\N
42607	15039	\N	3	\N	\N	3	\N	\N	\N
51541	18191	\N	2	\N	\N	3	\N	\N	\N
147197	51953	1	\N	\N	\N	0	\N	\N	\N
147198	51953	2	\N	\N	\N	0	\N	\N	\N
65291	23045	1	\N	\N	\N	3	\N	\N	\N
65292	23045	2	\N	\N	\N	3	\N	\N	\N
60883	21490	1	\N	\N	\N	3	\N	\N	\N
60884	21490	2	\N	\N	\N	3	\N	\N	\N
51542	18192	\N	1	\N	\N	3	\N	\N	\N
51543	18192	\N	2	\N	\N	3	\N	\N	\N
51544	18192	\N	3	\N	\N	3	\N	\N	\N
60885	21490	3	\N	\N	\N	3	\N	\N	\N
44082	15559	1	\N	\N	\N	3	\N	\N	\N
44083	15559	\N	1	\N	\N	3	\N	\N	\N
60886	21490	4	\N	\N	\N	3	\N	\N	\N
60887	21490	5	\N	\N	\N	3	\N	\N	\N
44084	15560	2	\N	\N	\N	3	\N	\N	\N
44085	15560	3	\N	\N	\N	3	\N	\N	\N
44086	15561	\N	3	\N	\N	3	\N	\N	\N
65293	23045	\N	1	\N	\N	3	\N	\N	\N
65294	23045	\N	2	\N	\N	3	\N	\N	\N
42608	15040	1	\N	\N	\N	3	\N	\N	\N
42609	15040	2	\N	\N	\N	3	\N	\N	\N
42610	15040	3	\N	\N	\N	3	\N	\N	\N
42611	15040	4	\N	\N	\N	3	\N	\N	\N
42612	15040	5	\N	\N	\N	3	\N	\N	\N
147199	51953	\N	1	\N	\N	0	\N	\N	\N
147200	51953	\N	2	\N	\N	0	\N	\N	\N
99257	35033	1	\N	\N	\N	3	\N	\N	\N
99258	35033	2	\N	\N	\N	3	\N	\N	\N
77560	27376	1	\N	\N	\N	3	\N	\N	\N
65295	23046	\N	1	\N	\N	3	\N	\N	\N
65296	23046	\N	2	\N	\N	3	\N	\N	\N
65297	23046	\N	3	\N	\N	3	\N	\N	\N
77561	27376	2	\N	\N	\N	3	\N	\N	\N
60888	21491	1	\N	\N	\N	3	\N	\N	\N
60889	21491	2	\N	\N	\N	3	\N	\N	\N
42613	15041	1	\N	\N	\N	3	\N	\N	\N
42614	15041	2	\N	\N	\N	3	\N	\N	\N
42615	15041	\N	1	\N	\N	3	\N	\N	\N
42616	15041	\N	2	\N	\N	3	\N	\N	\N
60890	21491	\N	1	\N	\N	3	\N	\N	\N
60891	21491	\N	2	\N	\N	3	\N	\N	\N
51545	18193	1	\N	\N	\N	3	\N	\N	\N
51546	18193	\N	1	\N	\N	3	\N	\N	\N
77562	27376	3	\N	\N	\N	3	\N	\N	\N
77563	27376	4	\N	\N	\N	3	\N	\N	\N
42617	15042	\N	1	\N	\N	3	\N	\N	\N
42618	15042	\N	2	\N	\N	3	\N	\N	\N
42619	15042	\N	3	\N	\N	3	\N	\N	\N
44087	15562	1	\N	\N	\N	3	\N	\N	\N
44088	15562	2	\N	\N	\N	3	\N	\N	\N
44089	15562	3	\N	\N	\N	3	\N	\N	\N
44090	15562	4	\N	\N	\N	3	\N	\N	\N
44091	15562	5	\N	\N	\N	3	\N	\N	\N
51547	18194	2	\N	\N	\N	3	\N	\N	\N
51548	18194	3	\N	\N	\N	3	\N	\N	\N
51549	18195	\N	3	\N	\N	3	\N	\N	\N
77564	27376	5	\N	\N	\N	3	\N	\N	\N
99259	35033	\N	1	\N	\N	3	\N	\N	\N
99260	35033	\N	2	\N	\N	3	\N	\N	\N
60892	21492	\N	1	\N	\N	3	\N	\N	\N
60893	21492	\N	2	\N	\N	3	\N	\N	\N
60894	21492	\N	3	\N	\N	3	\N	\N	\N
83629	29518	1	\N	\N	\N	3	\N	\N	\N
83630	29518	2	\N	\N	\N	3	\N	\N	\N
44092	15563	1	\N	\N	\N	3	\N	\N	\N
44093	15563	2	\N	\N	\N	3	\N	\N	\N
42620	15043	1	\N	\N	\N	3	\N	\N	\N
42621	15043	\N	1	\N	\N	3	\N	\N	\N
44094	15563	\N	1	\N	\N	3	\N	\N	\N
44095	15563	\N	2	\N	\N	3	\N	\N	\N
42622	15044	2	\N	\N	\N	3	\N	\N	\N
42623	15044	3	\N	\N	\N	3	\N	\N	\N
42624	15045	\N	3	\N	\N	3	\N	\N	\N
83631	29518	3	\N	\N	\N	3	\N	\N	\N
83632	29518	4	\N	\N	\N	3	\N	\N	\N
83633	29518	5	\N	\N	\N	3	\N	\N	\N
109192	38539	1	\N	\N	\N	3	\N	\N	\N
109193	38539	\N	1	\N	\N	3	\N	\N	\N
44096	15564	\N	1	\N	\N	3	\N	\N	\N
44097	15564	\N	2	\N	\N	3	\N	\N	\N
44098	15564	\N	3	\N	\N	3	\N	\N	\N
77565	27377	1	\N	\N	\N	3	\N	\N	\N
77566	27377	2	\N	\N	\N	3	\N	\N	\N
77567	27377	\N	1	\N	\N	3	\N	\N	\N
65298	23047	1	\N	\N	\N	3	\N	\N	\N
51550	18196	1	\N	\N	\N	3	\N	\N	\N
51551	18196	2	\N	\N	\N	3	\N	\N	\N
51552	18196	3	\N	\N	\N	3	\N	\N	\N
51553	18196	4	\N	\N	\N	3	\N	\N	\N
51554	18196	5	\N	\N	\N	3	\N	\N	\N
65299	23047	\N	1	\N	\N	3	\N	\N	\N
42625	15046	1	\N	\N	\N	3	\N	\N	\N
42626	15046	2	\N	\N	\N	3	\N	\N	\N
42627	15046	3	\N	\N	\N	3	\N	\N	\N
42628	15046	4	\N	\N	\N	3	\N	\N	\N
42629	15046	5	\N	\N	\N	3	\N	\N	\N
77568	27377	\N	2	\N	\N	3	\N	\N	\N
109194	38540	2	\N	\N	\N	3	\N	\N	\N
65300	23048	2	\N	\N	\N	3	\N	\N	\N
65301	23048	3	\N	\N	\N	3	\N	\N	\N
65302	23049	\N	3	\N	\N	3	\N	\N	\N
60895	21493	1	\N	\N	\N	3	\N	\N	\N
60896	21493	\N	1	\N	\N	3	\N	\N	\N
99261	35034	\N	1	\N	\N	3	\N	\N	\N
44099	15565	1	\N	\N	\N	3	\N	\N	\N
44100	15565	\N	1	\N	\N	3	\N	\N	\N
99262	35034	\N	2	\N	\N	3	\N	\N	\N
60897	21494	2	\N	\N	\N	3	\N	\N	\N
42630	15047	1	\N	\N	\N	3	\N	\N	\N
42631	15047	2	\N	\N	\N	3	\N	\N	\N
42632	15047	\N	1	\N	\N	3	\N	\N	\N
42633	15047	\N	2	\N	\N	3	\N	\N	\N
44101	15566	2	\N	\N	\N	3	\N	\N	\N
44102	15566	3	\N	\N	\N	3	\N	\N	\N
44103	15567	\N	3	\N	\N	3	\N	\N	\N
60898	21494	3	\N	\N	\N	3	\N	\N	\N
51555	18197	1	\N	\N	\N	3	\N	\N	\N
51556	18197	2	\N	\N	\N	3	\N	\N	\N
42634	15048	\N	1	\N	\N	3	\N	\N	\N
42635	15048	\N	2	\N	\N	3	\N	\N	\N
42636	15048	\N	3	\N	\N	3	\N	\N	\N
51557	18197	\N	1	\N	\N	3	\N	\N	\N
51558	18197	\N	2	\N	\N	3	\N	\N	\N
60899	21495	\N	3	\N	\N	3	\N	\N	\N
99263	35034	\N	3	\N	\N	3	\N	\N	\N
109195	38540	3	\N	\N	\N	3	\N	\N	\N
109196	38541	\N	3	\N	\N	1	\N	\N	\N
77569	27378	\N	1	\N	\N	3	\N	\N	\N
77570	27378	\N	2	\N	\N	3	\N	\N	\N
51559	18198	\N	1	\N	\N	3	\N	\N	\N
51560	18198	\N	2	\N	\N	3	\N	\N	\N
51561	18198	\N	3	\N	\N	3	\N	\N	\N
77571	27378	\N	3	\N	\N	3	\N	\N	\N
124951	44101	1	\N	\N	\N	3	\N	\N	\N
124952	44101	\N	1	\N	\N	3	\N	\N	\N
83634	29519	1	\N	\N	\N	3	\N	\N	\N
83635	29519	2	\N	\N	\N	3	\N	\N	\N
83636	29519	\N	1	\N	\N	3	\N	\N	\N
44104	15568	1	\N	\N	\N	3	\N	\N	\N
44105	15568	2	\N	\N	\N	3	\N	\N	\N
42637	15049	1	\N	\N	\N	3	\N	\N	\N
42638	15049	\N	1	\N	\N	3	\N	\N	\N
44106	15568	3	\N	\N	\N	3	\N	\N	\N
44107	15568	4	\N	\N	\N	3	\N	\N	\N
42639	15050	2	\N	\N	\N	3	\N	\N	\N
42640	15050	3	\N	\N	\N	3	\N	\N	\N
42641	15051	\N	3	\N	\N	3	\N	\N	\N
44108	15568	5	\N	\N	\N	3	\N	\N	\N
83637	29519	\N	2	\N	\N	3	\N	\N	\N
124953	44102	2	\N	\N	\N	3	\N	\N	\N
124954	44102	3	\N	\N	\N	3	\N	\N	\N
124955	44103	\N	3	\N	\N	3	\N	\N	\N
147201	51954	\N	1	\N	\N	0	\N	\N	\N
65303	23050	1	\N	\N	\N	3	\N	\N	\N
65304	23050	2	\N	\N	\N	3	\N	\N	\N
60900	21496	1	\N	\N	\N	3	\N	\N	\N
60901	21496	2	\N	\N	\N	3	\N	\N	\N
60902	21496	3	\N	\N	\N	3	\N	\N	\N
44109	15569	1	\N	\N	\N	3	\N	\N	\N
44110	15569	2	\N	\N	\N	3	\N	\N	\N
44111	15569	\N	1	\N	\N	3	\N	\N	\N
44112	15569	\N	2	\N	\N	3	\N	\N	\N
60903	21496	4	\N	\N	\N	3	\N	\N	\N
51562	18199	1	\N	\N	\N	3	\N	\N	\N
51563	18199	\N	1	\N	\N	3	\N	\N	\N
42642	15052	1	\N	\N	\N	3	\N	\N	\N
42643	15052	2	\N	\N	\N	3	\N	\N	\N
42644	15052	3	\N	\N	\N	3	\N	\N	\N
42645	15052	4	\N	\N	\N	3	\N	\N	\N
42646	15052	5	\N	\N	\N	3	\N	\N	\N
60904	21496	5	\N	\N	\N	3	\N	\N	\N
65305	23050	3	\N	\N	\N	3	\N	\N	\N
51564	18200	2	\N	\N	\N	3	\N	\N	\N
44113	15570	\N	1	\N	\N	3	\N	\N	\N
44114	15570	\N	2	\N	\N	3	\N	\N	\N
44115	15570	\N	3	\N	\N	3	\N	\N	\N
51565	18200	3	\N	\N	\N	3	\N	\N	\N
51566	18201	\N	3	\N	\N	3	\N	\N	\N
65306	23050	4	\N	\N	\N	3	\N	\N	\N
65307	23050	5	\N	\N	\N	3	\N	\N	\N
83638	29520	\N	1	\N	\N	3	\N	\N	\N
83639	29520	\N	2	\N	\N	3	\N	\N	\N
42647	15053	1	\N	\N	\N	3	\N	\N	\N
42648	15053	2	\N	\N	\N	3	\N	\N	\N
42649	15053	\N	1	\N	\N	3	\N	\N	\N
42650	15053	\N	2	\N	\N	3	\N	\N	\N
83640	29520	\N	3	\N	\N	3	\N	\N	\N
147202	51954	\N	2	\N	\N	0	\N	\N	\N
147203	51954	\N	3	\N	\N	0	\N	\N	\N
77572	27379	1	\N	\N	\N	3	\N	\N	\N
42651	15054	\N	1	\N	\N	3	\N	\N	\N
42652	15054	\N	2	\N	\N	3	\N	\N	\N
42653	15054	\N	3	\N	\N	3	\N	\N	\N
77573	27379	\N	1	\N	\N	3	\N	\N	\N
60905	21497	1	\N	\N	\N	3	\N	\N	\N
60906	21497	2	\N	\N	\N	3	\N	\N	\N
60907	21497	\N	1	\N	\N	3	\N	\N	\N
60908	21497	\N	2	\N	\N	3	\N	\N	\N
44116	15571	1	\N	\N	\N	3	\N	\N	\N
44117	15571	\N	1	\N	\N	3	\N	\N	\N
77574	27380	2	\N	\N	\N	3	\N	\N	\N
65308	23051	1	\N	\N	\N	3	\N	\N	\N
44118	15572	2	\N	\N	\N	3	\N	\N	\N
44119	15572	3	\N	\N	\N	3	\N	\N	\N
44120	15573	\N	3	\N	\N	3	\N	\N	\N
65309	23051	2	\N	\N	\N	3	\N	\N	\N
51567	18202	1	\N	\N	\N	3	\N	\N	\N
51568	18202	2	\N	\N	\N	3	\N	\N	\N
51569	18202	3	\N	\N	\N	3	\N	\N	\N
51570	18202	4	\N	\N	\N	3	\N	\N	\N
42654	15055	1	\N	\N	\N	3	\N	\N	\N
42655	15055	\N	1	\N	\N	3	\N	\N	\N
51571	18202	5	\N	\N	\N	3	\N	\N	\N
65310	23051	\N	1	\N	\N	3	\N	\N	\N
42656	15056	2	\N	\N	\N	3	\N	\N	\N
42657	15056	3	\N	\N	\N	3	\N	\N	\N
42658	15057	\N	3	\N	\N	3	\N	\N	\N
60909	21498	\N	1	\N	\N	3	\N	\N	\N
60910	21498	\N	2	\N	\N	3	\N	\N	\N
60911	21498	\N	3	\N	\N	3	\N	\N	\N
65311	23051	\N	2	\N	\N	3	\N	\N	\N
77575	27380	3	\N	\N	\N	3	\N	\N	\N
77576	27381	\N	3	\N	\N	3	\N	\N	\N
65312	23052	\N	1	\N	\N	3	\N	\N	\N
51572	18203	1	\N	\N	\N	3	\N	\N	\N
51573	18203	2	\N	\N	\N	3	\N	\N	\N
44121	15574	1	\N	\N	\N	3	\N	\N	\N
44122	15574	2	\N	\N	\N	3	\N	\N	\N
44123	15574	3	\N	\N	\N	3	\N	\N	\N
44124	15574	4	\N	\N	\N	3	\N	\N	\N
44125	15574	5	\N	\N	\N	3	\N	\N	\N
51574	18203	\N	1	\N	\N	3	\N	\N	\N
51575	18203	\N	2	\N	\N	3	\N	\N	\N
42659	15058	1	\N	\N	\N	3	\N	\N	\N
42660	15058	2	\N	\N	\N	3	\N	\N	\N
42661	15058	3	\N	\N	\N	3	\N	\N	\N
42662	15058	4	\N	\N	\N	3	\N	\N	\N
42663	15058	5	\N	\N	\N	3	\N	\N	\N
65313	23052	\N	2	\N	\N	3	\N	\N	\N
65314	23052	\N	3	\N	\N	3	\N	\N	\N
109197	38542	1	\N	\N	\N	1	\N	\N	\N
109198	38542	2	\N	\N	\N	1	\N	\N	\N
51576	18204	\N	1	\N	\N	3	\N	\N	\N
51577	18204	\N	2	\N	\N	3	\N	\N	\N
51578	18204	\N	3	\N	\N	3	\N	\N	\N
109199	38542	3	\N	\N	\N	1	\N	\N	\N
44126	15575	1	\N	\N	\N	3	\N	\N	\N
44127	15575	2	\N	\N	\N	3	\N	\N	\N
42664	15059	1	\N	\N	\N	3	\N	\N	\N
42665	15059	2	\N	\N	\N	3	\N	\N	\N
42666	15059	\N	1	\N	\N	3	\N	\N	\N
42667	15059	\N	2	\N	\N	3	\N	\N	\N
44128	15575	\N	1	\N	\N	3	\N	\N	\N
44129	15575	\N	2	\N	\N	3	\N	\N	\N
109200	38542	4	\N	\N	\N	1	\N	\N	\N
109201	38542	5	\N	\N	\N	1	\N	\N	\N
42668	15060	\N	1	\N	\N	3	\N	\N	\N
42669	15060	\N	2	\N	\N	3	\N	\N	\N
42670	15060	\N	3	\N	\N	3	\N	\N	\N
60912	21499	1	\N	\N	\N	3	\N	\N	\N
60913	21499	\N	1	\N	\N	3	\N	\N	\N
44130	15576	\N	1	\N	\N	3	\N	\N	\N
44131	15576	\N	2	\N	\N	3	\N	\N	\N
44132	15576	\N	3	\N	\N	3	\N	\N	\N
83641	29521	1	\N	\N	\N	3	\N	\N	\N
83642	29521	\N	1	\N	\N	3	\N	\N	\N
60914	21500	2	\N	\N	\N	3	\N	\N	\N
60915	21500	3	\N	\N	\N	3	\N	\N	\N
60916	21501	\N	3	\N	\N	3	\N	\N	\N
83643	29522	2	\N	\N	\N	3	\N	\N	\N
83644	29522	3	\N	\N	\N	3	\N	\N	\N
83645	29523	\N	3	\N	\N	3	\N	\N	\N
77577	27382	1	\N	\N	\N	3	\N	\N	\N
77578	27382	2	\N	\N	\N	3	\N	\N	\N
51579	18205	1	\N	\N	\N	3	\N	\N	\N
51580	18205	\N	1	\N	\N	3	\N	\N	\N
42671	15061	1	\N	\N	\N	3	\N	\N	\N
42672	15061	\N	1	\N	\N	3	\N	\N	\N
77579	27382	3	\N	\N	\N	3	\N	\N	\N
65315	23053	1	\N	\N	\N	3	\N	\N	\N
42673	15062	2	\N	\N	\N	3	\N	\N	\N
42674	15062	3	\N	\N	\N	3	\N	\N	\N
42675	15063	\N	3	\N	\N	3	\N	\N	\N
51581	18206	2	\N	\N	\N	3	\N	\N	\N
51582	18206	3	\N	\N	\N	3	\N	\N	\N
51583	18207	\N	3	\N	\N	3	\N	\N	\N
44133	15577	1	\N	\N	\N	3	\N	\N	\N
44134	15577	\N	1	\N	\N	3	\N	\N	\N
65316	23053	\N	1	\N	\N	3	\N	\N	\N
77580	27382	4	\N	\N	\N	3	\N	\N	\N
44135	15578	2	\N	\N	\N	3	\N	\N	\N
44136	15578	3	\N	\N	\N	3	\N	\N	\N
44137	15579	\N	3	\N	\N	3	\N	\N	\N
77581	27382	5	\N	\N	\N	3	\N	\N	\N
65317	23054	2	\N	\N	\N	3	\N	\N	\N
65318	23054	3	\N	\N	\N	3	\N	\N	\N
65319	23055	\N	3	\N	\N	3	\N	\N	\N
99264	35035	1	\N	\N	\N	3	\N	\N	\N
99265	35035	\N	1	\N	\N	3	\N	\N	\N
99266	35036	2	\N	\N	\N	3	\N	\N	\N
60917	21502	1	\N	\N	\N	3	\N	\N	\N
42676	15064	1	\N	\N	\N	3	\N	\N	\N
42677	15064	2	\N	\N	\N	3	\N	\N	\N
42678	15064	3	\N	\N	\N	3	\N	\N	\N
42679	15064	4	\N	\N	\N	3	\N	\N	\N
42680	15064	5	\N	\N	\N	3	\N	\N	\N
60918	21502	2	\N	\N	\N	3	\N	\N	\N
60919	21502	3	\N	\N	\N	3	\N	\N	\N
60920	21502	4	\N	\N	\N	3	\N	\N	\N
60921	21502	5	\N	\N	\N	3	\N	\N	\N
99267	35036	3	\N	\N	\N	3	\N	\N	\N
99268	35037	\N	3	\N	\N	1	\N	\N	\N
124956	44104	1	\N	\N	\N	3	\N	\N	\N
51584	18208	1	\N	\N	\N	3	\N	\N	\N
51585	18208	2	\N	\N	\N	3	\N	\N	\N
44138	15580	1	\N	\N	\N	3	\N	\N	\N
44139	15580	2	\N	\N	\N	3	\N	\N	\N
42681	15065	1	\N	\N	\N	3	\N	\N	\N
42682	15065	2	\N	\N	\N	3	\N	\N	\N
42683	15065	\N	1	\N	\N	3	\N	\N	\N
42684	15065	\N	2	\N	\N	3	\N	\N	\N
44140	15580	3	\N	\N	\N	3	\N	\N	\N
44141	15580	4	\N	\N	\N	3	\N	\N	\N
44142	15580	5	\N	\N	\N	3	\N	\N	\N
51586	18208	3	\N	\N	\N	3	\N	\N	\N
51587	18208	4	\N	\N	\N	3	\N	\N	\N
51588	18208	5	\N	\N	\N	3	\N	\N	\N
42685	15066	\N	1	\N	\N	3	\N	\N	\N
42686	15066	\N	2	\N	\N	3	\N	\N	\N
42687	15066	\N	3	\N	\N	3	\N	\N	\N
124957	44104	2	\N	\N	\N	3	\N	\N	\N
124958	44104	3	\N	\N	\N	3	\N	\N	\N
124959	44104	4	\N	\N	\N	3	\N	\N	\N
77582	27383	1	\N	\N	\N	3	\N	\N	\N
77583	27383	2	\N	\N	\N	3	\N	\N	\N
77584	27383	\N	1	\N	\N	3	\N	\N	\N
77585	27383	\N	2	\N	\N	3	\N	\N	\N
124960	44104	5	\N	\N	\N	3	\N	\N	\N
60922	21503	1	\N	\N	\N	3	\N	\N	\N
44143	15581	1	\N	\N	\N	3	\N	\N	\N
44144	15581	2	\N	\N	\N	3	\N	\N	\N
44145	15581	\N	1	\N	\N	3	\N	\N	\N
44146	15581	\N	2	\N	\N	3	\N	\N	\N
60923	21503	2	\N	\N	\N	3	\N	\N	\N
60924	21503	\N	1	\N	\N	3	\N	\N	\N
60925	21503	\N	2	\N	\N	3	\N	\N	\N
51589	18209	1	\N	\N	\N	3	\N	\N	\N
51590	18209	2	\N	\N	\N	3	\N	\N	\N
51591	18209	\N	1	\N	\N	3	\N	\N	\N
42688	15067	1	\N	\N	\N	3	\N	\N	\N
42689	15067	\N	1	\N	\N	3	\N	\N	\N
44147	15582	\N	1	\N	\N	3	\N	\N	\N
44148	15582	\N	2	\N	\N	3	\N	\N	\N
42690	15068	2	\N	\N	\N	3	\N	\N	\N
42691	15068	3	\N	\N	\N	3	\N	\N	\N
42692	15069	\N	3	\N	\N	3	\N	\N	\N
44149	15582	\N	3	\N	\N	3	\N	\N	\N
51592	18209	\N	2	\N	\N	3	\N	\N	\N
109202	38543	1	\N	\N	\N	0	\N	\N	\N
109203	38543	2	\N	\N	\N	0	\N	\N	\N
109204	38543	\N	1	\N	\N	0	\N	\N	\N
65320	23056	1	\N	\N	\N	3	\N	\N	\N
65321	23056	2	\N	\N	\N	3	\N	\N	\N
65322	23056	3	\N	\N	\N	3	\N	\N	\N
51593	18210	\N	1	\N	\N	3	\N	\N	\N
51594	18210	\N	2	\N	\N	3	\N	\N	\N
51595	18210	\N	3	\N	\N	3	\N	\N	\N
60926	21504	\N	1	\N	\N	3	\N	\N	\N
60927	21504	\N	2	\N	\N	3	\N	\N	\N
60928	21504	\N	3	\N	\N	3	\N	\N	\N
65323	23056	4	\N	\N	\N	3	\N	\N	\N
65324	23056	5	\N	\N	\N	3	\N	\N	\N
109205	38543	\N	2	\N	\N	0	\N	\N	\N
147204	51955	1	\N	\N	\N	3	\N	\N	\N
77586	27384	\N	1	\N	\N	3	\N	\N	\N
77587	27384	\N	2	\N	\N	3	\N	\N	\N
42693	15070	1	\N	\N	\N	3	\N	\N	\N
42694	15070	2	\N	\N	\N	3	\N	\N	\N
42695	15070	3	\N	\N	\N	3	\N	\N	\N
42696	15070	4	\N	\N	\N	3	\N	\N	\N
42697	15070	5	\N	\N	\N	3	\N	\N	\N
44150	15583	1	\N	\N	\N	3	\N	\N	\N
44151	15583	\N	1	\N	\N	3	\N	\N	\N
77588	27384	\N	3	\N	\N	3	\N	\N	\N
147205	51955	\N	1	\N	\N	3	\N	\N	\N
44152	15584	2	\N	\N	\N	3	\N	\N	\N
44153	15584	3	\N	\N	\N	3	\N	\N	\N
44154	15585	\N	3	\N	\N	3	\N	\N	\N
83646	29524	1	\N	\N	\N	3	\N	\N	\N
83647	29524	2	\N	\N	\N	3	\N	\N	\N
83648	29524	3	\N	\N	\N	3	\N	\N	\N
83649	29524	4	\N	\N	\N	3	\N	\N	\N
42698	15071	1	\N	\N	\N	3	\N	\N	\N
42699	15071	2	\N	\N	\N	3	\N	\N	\N
42700	15071	\N	1	\N	\N	3	\N	\N	\N
42701	15071	\N	2	\N	\N	3	\N	\N	\N
83650	29524	5	\N	\N	\N	3	\N	\N	\N
65325	23057	1	\N	\N	\N	3	\N	\N	\N
65326	23057	2	\N	\N	\N	3	\N	\N	\N
51596	18211	1	\N	\N	\N	3	\N	\N	\N
51597	18211	\N	1	\N	\N	3	\N	\N	\N
65327	23057	\N	1	\N	\N	3	\N	\N	\N
42702	15072	\N	1	\N	\N	3	\N	\N	\N
42703	15072	\N	2	\N	\N	3	\N	\N	\N
42704	15072	\N	3	\N	\N	3	\N	\N	\N
65328	23057	\N	2	\N	\N	3	\N	\N	\N
51598	18212	2	\N	\N	\N	3	\N	\N	\N
51599	18212	3	\N	\N	\N	3	\N	\N	\N
51600	18213	\N	3	\N	\N	3	\N	\N	\N
60929	21505	1	\N	\N	\N	3	\N	\N	\N
60930	21505	\N	1	\N	\N	3	\N	\N	\N
147206	51956	2	\N	\N	\N	3	\N	\N	\N
147207	51956	3	\N	\N	\N	3	\N	\N	\N
44155	15586	1	\N	\N	\N	3	\N	\N	\N
44156	15586	2	\N	\N	\N	3	\N	\N	\N
44157	15586	3	\N	\N	\N	3	\N	\N	\N
44158	15586	4	\N	\N	\N	3	\N	\N	\N
44159	15586	5	\N	\N	\N	3	\N	\N	\N
60931	21506	2	\N	\N	\N	3	\N	\N	\N
60932	21506	3	\N	\N	\N	3	\N	\N	\N
60933	21507	\N	3	\N	\N	3	\N	\N	\N
109206	38544	\N	1	\N	\N	0	\N	\N	\N
109207	38544	\N	2	\N	\N	0	\N	\N	\N
42705	15073	1	\N	\N	\N	3	\N	\N	\N
42706	15073	\N	1	\N	\N	3	\N	\N	\N
109208	38544	\N	3	\N	\N	0	\N	\N	\N
65329	23058	\N	1	\N	\N	3	\N	\N	\N
42707	15074	2	\N	\N	\N	3	\N	\N	\N
42708	15074	3	\N	\N	\N	3	\N	\N	\N
42709	15075	\N	3	\N	\N	3	\N	\N	\N
65330	23058	\N	2	\N	\N	3	\N	\N	\N
65331	23058	\N	3	\N	\N	3	\N	\N	\N
147208	51957	\N	3	\N	\N	1	\N	\N	\N
99269	35038	1	\N	\N	\N	1	\N	\N	\N
99270	35038	2	\N	\N	\N	1	\N	\N	\N
44160	15587	1	\N	\N	\N	3	\N	\N	\N
44161	15587	2	\N	\N	\N	3	\N	\N	\N
44162	15587	\N	1	\N	\N	3	\N	\N	\N
44163	15587	\N	2	\N	\N	3	\N	\N	\N
99271	35038	3	\N	\N	\N	1	\N	\N	\N
99272	35038	4	\N	\N	\N	1	\N	\N	\N
99273	35038	5	\N	\N	\N	1	\N	\N	\N
51601	18214	1	\N	\N	\N	3	\N	\N	\N
51602	18214	2	\N	\N	\N	3	\N	\N	\N
51603	18214	3	\N	\N	\N	3	\N	\N	\N
44164	15588	\N	1	\N	\N	3	\N	\N	\N
44165	15588	\N	2	\N	\N	3	\N	\N	\N
44166	15588	\N	3	\N	\N	3	\N	\N	\N
51604	18214	4	\N	\N	\N	3	\N	\N	\N
51605	18214	5	\N	\N	\N	3	\N	\N	\N
42710	15076	1	\N	\N	\N	3	\N	\N	\N
42711	15076	2	\N	\N	\N	3	\N	\N	\N
42712	15076	3	\N	\N	\N	3	\N	\N	\N
42713	15076	4	\N	\N	\N	3	\N	\N	\N
42714	15076	5	\N	\N	\N	3	\N	\N	\N
77589	27385	1	\N	\N	\N	3	\N	\N	\N
77590	27385	\N	1	\N	\N	3	\N	\N	\N
83651	29525	1	\N	\N	\N	3	\N	\N	\N
83652	29525	2	\N	\N	\N	3	\N	\N	\N
77591	27386	2	\N	\N	\N	3	\N	\N	\N
77592	27386	3	\N	\N	\N	3	\N	\N	\N
77593	27387	\N	3	\N	\N	3	\N	\N	\N
83653	29525	\N	1	\N	\N	3	\N	\N	\N
60934	21508	1	\N	\N	\N	3	\N	\N	\N
60935	21508	2	\N	\N	\N	3	\N	\N	\N
60936	21508	3	\N	\N	\N	3	\N	\N	\N
60937	21508	4	\N	\N	\N	3	\N	\N	\N
42715	15077	1	\N	\N	\N	3	\N	\N	\N
42716	15077	2	\N	\N	\N	3	\N	\N	\N
42717	15077	\N	1	\N	\N	3	\N	\N	\N
42718	15077	\N	2	\N	\N	3	\N	\N	\N
51606	18215	1	\N	\N	\N	3	\N	\N	\N
51607	18215	2	\N	\N	\N	3	\N	\N	\N
51608	18215	\N	1	\N	\N	3	\N	\N	\N
51609	18215	\N	2	\N	\N	3	\N	\N	\N
60938	21508	5	\N	\N	\N	3	\N	\N	\N
44167	15589	1	\N	\N	\N	3	\N	\N	\N
42719	15078	\N	1	\N	\N	3	\N	\N	\N
42720	15078	\N	2	\N	\N	3	\N	\N	\N
42721	15078	\N	3	\N	\N	3	\N	\N	\N
44168	15589	\N	1	\N	\N	3	\N	\N	\N
83654	29525	\N	2	\N	\N	3	\N	\N	\N
44169	15590	2	\N	\N	\N	3	\N	\N	\N
44170	15590	3	\N	\N	\N	3	\N	\N	\N
44171	15591	\N	3	\N	\N	3	\N	\N	\N
51610	18216	\N	1	\N	\N	3	\N	\N	\N
51611	18216	\N	2	\N	\N	3	\N	\N	\N
51612	18216	\N	3	\N	\N	3	\N	\N	\N
65332	23059	1	\N	\N	\N	3	\N	\N	\N
65333	23059	\N	1	\N	\N	3	\N	\N	\N
109209	38545	1	\N	\N	\N	3	\N	\N	\N
65334	23060	2	\N	\N	\N	3	\N	\N	\N
65335	23060	3	\N	\N	\N	3	\N	\N	\N
65336	23061	\N	3	\N	\N	3	\N	\N	\N
42722	15079	1	\N	\N	\N	3	\N	\N	\N
42723	15079	\N	1	\N	\N	3	\N	\N	\N
60939	21509	1	\N	\N	\N	3	\N	\N	\N
60940	21509	2	\N	\N	\N	3	\N	\N	\N
42724	15080	2	\N	\N	\N	3	\N	\N	\N
42725	15080	3	\N	\N	\N	3	\N	\N	\N
42726	15081	\N	3	\N	\N	3	\N	\N	\N
60941	21509	\N	1	\N	\N	3	\N	\N	\N
60942	21509	\N	2	\N	\N	3	\N	\N	\N
83655	29526	\N	1	\N	\N	3	\N	\N	\N
83656	29526	\N	2	\N	\N	3	\N	\N	\N
83657	29526	\N	3	\N	\N	3	\N	\N	\N
44172	15592	1	\N	\N	\N	3	\N	\N	\N
44173	15592	2	\N	\N	\N	3	\N	\N	\N
44174	15592	3	\N	\N	\N	3	\N	\N	\N
44175	15592	4	\N	\N	\N	3	\N	\N	\N
44176	15592	5	\N	\N	\N	3	\N	\N	\N
109210	38545	\N	1	\N	\N	3	\N	\N	\N
124961	44105	1	\N	\N	\N	3	\N	\N	\N
124962	44105	2	\N	\N	\N	3	\N	\N	\N
60943	21510	\N	1	\N	\N	3	\N	\N	\N
60944	21510	\N	2	\N	\N	3	\N	\N	\N
51613	18217	1	\N	\N	\N	3	\N	\N	\N
51614	18217	\N	1	\N	\N	3	\N	\N	\N
60945	21510	\N	3	\N	\N	3	\N	\N	\N
109211	38546	2	\N	\N	\N	3	\N	\N	\N
51615	18218	2	\N	\N	\N	3	\N	\N	\N
42727	15082	1	\N	\N	\N	3	\N	\N	\N
42728	15082	2	\N	\N	\N	3	\N	\N	\N
42729	15082	3	\N	\N	\N	3	\N	\N	\N
42730	15082	4	\N	\N	\N	3	\N	\N	\N
42731	15082	5	\N	\N	\N	3	\N	\N	\N
51616	18218	3	\N	\N	\N	3	\N	\N	\N
51617	18219	\N	3	\N	\N	3	\N	\N	\N
44177	15593	1	\N	\N	\N	3	\N	\N	\N
44178	15593	2	\N	\N	\N	3	\N	\N	\N
44179	15593	\N	1	\N	\N	3	\N	\N	\N
44180	15593	\N	2	\N	\N	3	\N	\N	\N
109212	38546	3	\N	\N	\N	3	\N	\N	\N
109213	38547	\N	3	\N	\N	3	\N	\N	\N
99274	35039	1	\N	\N	\N	0	\N	\N	\N
99275	35039	2	\N	\N	\N	0	\N	\N	\N
99276	35039	\N	1	\N	\N	0	\N	\N	\N
77594	27388	1	\N	\N	\N	3	\N	\N	\N
42732	15083	1	\N	\N	\N	3	\N	\N	\N
42733	15083	2	\N	\N	\N	3	\N	\N	\N
42734	15083	\N	1	\N	\N	3	\N	\N	\N
42735	15083	\N	2	\N	\N	3	\N	\N	\N
44181	15594	\N	1	\N	\N	3	\N	\N	\N
44182	15594	\N	2	\N	\N	3	\N	\N	\N
44183	15594	\N	3	\N	\N	3	\N	\N	\N
77595	27388	2	\N	\N	\N	3	\N	\N	\N
77596	27388	3	\N	\N	\N	3	\N	\N	\N
77597	27388	4	\N	\N	\N	3	\N	\N	\N
42736	15084	\N	1	\N	\N	3	\N	\N	\N
42737	15084	\N	2	\N	\N	3	\N	\N	\N
42738	15084	\N	3	\N	\N	3	\N	\N	\N
77598	27388	5	\N	\N	\N	3	\N	\N	\N
99277	35039	\N	2	\N	\N	0	\N	\N	\N
124963	44105	\N	1	\N	\N	3	\N	\N	\N
124964	44105	\N	2	\N	\N	3	\N	\N	\N
65337	23062	1	\N	\N	\N	3	\N	\N	\N
65338	23062	2	\N	\N	\N	3	\N	\N	\N
65339	23062	3	\N	\N	\N	3	\N	\N	\N
65340	23062	4	\N	\N	\N	3	\N	\N	\N
65341	23062	5	\N	\N	\N	3	\N	\N	\N
60946	21511	1	\N	\N	\N	3	\N	\N	\N
60947	21511	\N	1	\N	\N	3	\N	\N	\N
51618	18220	1	\N	\N	\N	3	\N	\N	\N
51619	18220	2	\N	\N	\N	3	\N	\N	\N
51620	18220	3	\N	\N	\N	3	\N	\N	\N
51621	18220	4	\N	\N	\N	3	\N	\N	\N
51622	18220	5	\N	\N	\N	3	\N	\N	\N
44184	15595	1	\N	\N	\N	3	\N	\N	\N
44185	15595	\N	1	\N	\N	3	\N	\N	\N
42739	15085	1	\N	\N	\N	3	\N	\N	\N
42740	15085	\N	1	\N	\N	3	\N	\N	\N
44186	15596	2	\N	\N	\N	3	\N	\N	\N
42741	15086	2	\N	\N	\N	3	\N	\N	\N
42742	15086	3	\N	\N	\N	3	\N	\N	\N
42743	15087	\N	3	\N	\N	3	\N	\N	\N
44187	15596	3	\N	\N	\N	3	\N	\N	\N
44188	15597	\N	3	\N	\N	3	\N	\N	\N
60948	21512	2	\N	\N	\N	3	\N	\N	\N
60949	21512	3	\N	\N	\N	3	\N	\N	\N
60950	21513	\N	3	\N	\N	3	\N	\N	\N
99278	35040	\N	1	\N	\N	0	\N	\N	\N
99279	35040	\N	2	\N	\N	0	\N	\N	\N
99280	35040	\N	3	\N	\N	0	\N	\N	\N
83658	29527	1	\N	\N	\N	3	\N	\N	\N
83659	29527	\N	1	\N	\N	3	\N	\N	\N
51623	18221	1	\N	\N	\N	3	\N	\N	\N
51624	18221	2	\N	\N	\N	3	\N	\N	\N
51625	18221	\N	1	\N	\N	3	\N	\N	\N
51626	18221	\N	2	\N	\N	3	\N	\N	\N
77599	27389	1	\N	\N	\N	3	\N	\N	\N
77600	27389	2	\N	\N	\N	3	\N	\N	\N
77601	27389	\N	1	\N	\N	3	\N	\N	\N
65342	23063	1	\N	\N	\N	3	\N	\N	\N
42744	15088	1	\N	\N	\N	3	\N	\N	\N
42745	15088	2	\N	\N	\N	3	\N	\N	\N
42746	15088	3	\N	\N	\N	3	\N	\N	\N
42747	15088	4	\N	\N	\N	3	\N	\N	\N
42748	15088	5	\N	\N	\N	3	\N	\N	\N
65343	23063	2	\N	\N	\N	3	\N	\N	\N
65344	23063	\N	1	\N	\N	3	\N	\N	\N
44189	15598	1	\N	\N	\N	3	\N	\N	\N
44190	15598	2	\N	\N	\N	3	\N	\N	\N
44191	15598	3	\N	\N	\N	3	\N	\N	\N
44192	15598	4	\N	\N	\N	3	\N	\N	\N
44193	15598	5	\N	\N	\N	3	\N	\N	\N
51627	18222	\N	1	\N	\N	3	\N	\N	\N
51628	18222	\N	2	\N	\N	3	\N	\N	\N
51629	18222	\N	3	\N	\N	3	\N	\N	\N
65345	23063	\N	2	\N	\N	3	\N	\N	\N
77602	27389	\N	2	\N	\N	3	\N	\N	\N
42749	15089	1	\N	\N	\N	3	\N	\N	\N
42750	15089	2	\N	\N	\N	3	\N	\N	\N
42751	15089	\N	1	\N	\N	3	\N	\N	\N
42752	15089	\N	2	\N	\N	3	\N	\N	\N
83660	29528	2	\N	\N	\N	3	\N	\N	\N
83661	29528	3	\N	\N	\N	3	\N	\N	\N
83662	29529	\N	3	\N	\N	3	\N	\N	\N
60951	21514	1	\N	\N	\N	3	\N	\N	\N
42753	15090	\N	1	\N	\N	3	\N	\N	\N
42754	15090	\N	2	\N	\N	3	\N	\N	\N
42755	15090	\N	3	\N	\N	3	\N	\N	\N
60952	21514	2	\N	\N	\N	3	\N	\N	\N
44194	15599	1	\N	\N	\N	3	\N	\N	\N
44195	15599	2	\N	\N	\N	3	\N	\N	\N
44196	15599	\N	1	\N	\N	3	\N	\N	\N
44197	15599	\N	2	\N	\N	3	\N	\N	\N
60953	21514	3	\N	\N	\N	3	\N	\N	\N
60954	21514	4	\N	\N	\N	3	\N	\N	\N
60955	21514	5	\N	\N	\N	3	\N	\N	\N
65346	23064	\N	1	\N	\N	3	\N	\N	\N
65347	23064	\N	2	\N	\N	3	\N	\N	\N
65348	23064	\N	3	\N	\N	3	\N	\N	\N
44198	15600	\N	1	\N	\N	3	\N	\N	\N
44199	15600	\N	2	\N	\N	3	\N	\N	\N
44200	15600	\N	3	\N	\N	3	\N	\N	\N
124965	44106	\N	1	\N	\N	3	\N	\N	\N
77603	27390	\N	1	\N	\N	3	\N	\N	\N
77604	27390	\N	2	\N	\N	3	\N	\N	\N
77605	27390	\N	3	\N	\N	3	\N	\N	\N
51630	18223	1	\N	\N	\N	3	\N	\N	\N
42756	15091	1	\N	\N	\N	3	\N	\N	\N
42757	15091	\N	1	\N	\N	3	\N	\N	\N
51631	18223	\N	1	\N	\N	3	\N	\N	\N
124966	44106	\N	2	\N	\N	3	\N	\N	\N
42758	15092	2	\N	\N	\N	3	\N	\N	\N
42759	15092	3	\N	\N	\N	3	\N	\N	\N
42760	15093	\N	3	\N	\N	3	\N	\N	\N
124967	44106	\N	3	\N	\N	3	\N	\N	\N
51632	18224	2	\N	\N	\N	3	\N	\N	\N
51633	18224	3	\N	\N	\N	3	\N	\N	\N
51634	18225	\N	3	\N	\N	3	\N	\N	\N
99281	35041	1	\N	\N	\N	3	\N	\N	\N
99282	35041	\N	1	\N	\N	3	\N	\N	\N
60956	21515	1	\N	\N	\N	3	\N	\N	\N
60957	21515	2	\N	\N	\N	3	\N	\N	\N
60958	21515	\N	1	\N	\N	3	\N	\N	\N
60959	21515	\N	2	\N	\N	3	\N	\N	\N
44201	15601	1	\N	\N	\N	3	\N	\N	\N
44202	15601	\N	1	\N	\N	3	\N	\N	\N
99283	35042	2	\N	\N	\N	3	\N	\N	\N
99284	35042	3	\N	\N	\N	3	\N	\N	\N
44203	15602	2	\N	\N	\N	3	\N	\N	\N
44204	15602	3	\N	\N	\N	3	\N	\N	\N
44205	15603	\N	3	\N	\N	3	\N	\N	\N
99285	35043	\N	3	\N	\N	3	\N	\N	\N
42761	15094	1	\N	\N	\N	3	\N	\N	\N
42762	15094	2	\N	\N	\N	3	\N	\N	\N
42763	15094	3	\N	\N	\N	3	\N	\N	\N
42764	15094	4	\N	\N	\N	3	\N	\N	\N
42765	15094	5	\N	\N	\N	3	\N	\N	\N
60960	21516	\N	1	\N	\N	3	\N	\N	\N
60961	21516	\N	2	\N	\N	3	\N	\N	\N
60962	21516	\N	3	\N	\N	3	\N	\N	\N
51635	18226	1	\N	\N	\N	3	\N	\N	\N
51636	18226	2	\N	\N	\N	3	\N	\N	\N
51637	18226	3	\N	\N	\N	3	\N	\N	\N
42766	15095	1	\N	\N	\N	3	\N	\N	\N
42767	15095	2	\N	\N	\N	3	\N	\N	\N
42768	15095	\N	1	\N	\N	3	\N	\N	\N
42769	15095	\N	2	\N	\N	3	\N	\N	\N
51638	18226	4	\N	\N	\N	3	\N	\N	\N
51639	18226	5	\N	\N	\N	3	\N	\N	\N
65349	23065	1	\N	\N	\N	3	\N	\N	\N
65350	23065	\N	1	\N	\N	3	\N	\N	\N
109214	38548	1	\N	\N	\N	3	\N	\N	\N
42770	15096	\N	1	\N	\N	3	\N	\N	\N
42771	15096	\N	2	\N	\N	3	\N	\N	\N
42772	15096	\N	3	\N	\N	3	\N	\N	\N
65351	23066	2	\N	\N	\N	3	\N	\N	\N
44206	15604	1	\N	\N	\N	3	\N	\N	\N
44207	15604	2	\N	\N	\N	3	\N	\N	\N
44208	15604	3	\N	\N	\N	3	\N	\N	\N
44209	15604	4	\N	\N	\N	3	\N	\N	\N
44210	15604	5	\N	\N	\N	3	\N	\N	\N
65352	23066	3	\N	\N	\N	3	\N	\N	\N
65353	23067	\N	3	\N	\N	3	\N	\N	\N
109215	38548	2	\N	\N	\N	3	\N	\N	\N
109216	38548	3	\N	\N	\N	3	\N	\N	\N
77606	27391	1	\N	\N	\N	3	\N	\N	\N
77607	27391	\N	1	\N	\N	3	\N	\N	\N
83663	29530	1	\N	\N	\N	3	\N	\N	\N
51640	18227	1	\N	\N	\N	3	\N	\N	\N
51641	18227	2	\N	\N	\N	3	\N	\N	\N
51642	18227	\N	1	\N	\N	3	\N	\N	\N
51643	18227	\N	2	\N	\N	3	\N	\N	\N
83664	29530	2	\N	\N	\N	3	\N	\N	\N
44211	15605	1	\N	\N	\N	3	\N	\N	\N
42773	15097	1	\N	\N	\N	3	\N	\N	\N
42774	15097	\N	1	\N	\N	3	\N	\N	\N
44212	15605	2	\N	\N	\N	3	\N	\N	\N
44213	15605	\N	1	\N	\N	3	\N	\N	\N
42775	15098	2	\N	\N	\N	3	\N	\N	\N
42776	15098	3	\N	\N	\N	3	\N	\N	\N
42777	15099	\N	3	\N	\N	3	\N	\N	\N
44214	15605	\N	2	\N	\N	3	\N	\N	\N
77608	27392	2	\N	\N	\N	3	\N	\N	\N
77609	27392	3	\N	\N	\N	3	\N	\N	\N
60963	21517	1	\N	\N	\N	3	\N	\N	\N
60964	21517	\N	1	\N	\N	3	\N	\N	\N
77610	27393	\N	3	\N	\N	3	\N	\N	\N
51644	18228	\N	1	\N	\N	3	\N	\N	\N
44215	15606	\N	1	\N	\N	3	\N	\N	\N
44216	15606	\N	2	\N	\N	3	\N	\N	\N
44217	15606	\N	3	\N	\N	3	\N	\N	\N
51645	18228	\N	2	\N	\N	3	\N	\N	\N
51646	18228	\N	3	\N	\N	3	\N	\N	\N
83665	29530	3	\N	\N	\N	3	\N	\N	\N
60965	21518	2	\N	\N	\N	3	\N	\N	\N
60966	21518	3	\N	\N	\N	3	\N	\N	\N
60967	21519	\N	3	\N	\N	3	\N	\N	\N
83666	29530	4	\N	\N	\N	3	\N	\N	\N
83667	29530	5	\N	\N	\N	3	\N	\N	\N
109217	38548	4	\N	\N	\N	3	\N	\N	\N
109218	38548	5	\N	\N	\N	3	\N	\N	\N
42778	15100	1	\N	\N	\N	3	\N	\N	\N
42779	15100	2	\N	\N	\N	3	\N	\N	\N
42780	15100	3	\N	\N	\N	3	\N	\N	\N
42781	15100	4	\N	\N	\N	3	\N	\N	\N
42782	15100	5	\N	\N	\N	3	\N	\N	\N
147209	51958	1	\N	\N	\N	1	\N	\N	\N
147210	51958	2	\N	\N	\N	1	\N	\N	\N
147211	51958	3	\N	\N	\N	1	\N	\N	\N
147212	51958	4	\N	\N	\N	1	\N	\N	\N
147213	51958	5	\N	\N	\N	1	\N	\N	\N
65354	23068	1	\N	\N	\N	3	\N	\N	\N
65355	23068	2	\N	\N	\N	3	\N	\N	\N
65356	23068	3	\N	\N	\N	3	\N	\N	\N
44218	15607	1	\N	\N	\N	3	\N	\N	\N
44219	15607	\N	1	\N	\N	3	\N	\N	\N
65357	23068	4	\N	\N	\N	3	\N	\N	\N
42783	15101	1	\N	\N	\N	3	\N	\N	\N
42784	15101	2	\N	\N	\N	3	\N	\N	\N
42785	15101	\N	1	\N	\N	3	\N	\N	\N
42786	15101	\N	2	\N	\N	3	\N	\N	\N
65358	23068	5	\N	\N	\N	3	\N	\N	\N
44220	15608	2	\N	\N	\N	3	\N	\N	\N
44221	15608	3	\N	\N	\N	3	\N	\N	\N
44222	15609	\N	3	\N	\N	3	\N	\N	\N
51647	18229	1	\N	\N	\N	3	\N	\N	\N
51648	18229	\N	1	\N	\N	3	\N	\N	\N
42787	15102	\N	1	\N	\N	3	\N	\N	\N
42788	15102	\N	2	\N	\N	3	\N	\N	\N
42789	15102	\N	3	\N	\N	3	\N	\N	\N
51649	18230	2	\N	\N	\N	3	\N	\N	\N
51650	18230	3	\N	\N	\N	3	\N	\N	\N
51651	18231	\N	3	\N	\N	3	\N	\N	\N
99286	35044	1	\N	\N	\N	3	\N	\N	\N
99287	35044	2	\N	\N	\N	3	\N	\N	\N
83668	29531	1	\N	\N	\N	3	\N	\N	\N
60968	21520	1	\N	\N	\N	3	\N	\N	\N
60969	21520	2	\N	\N	\N	3	\N	\N	\N
60970	21520	3	\N	\N	\N	3	\N	\N	\N
60971	21520	4	\N	\N	\N	3	\N	\N	\N
60972	21520	5	\N	\N	\N	3	\N	\N	\N
83669	29531	2	\N	\N	\N	3	\N	\N	\N
83670	29531	\N	1	\N	\N	3	\N	\N	\N
83671	29531	\N	2	\N	\N	3	\N	\N	\N
99288	35044	3	\N	\N	\N	3	\N	\N	\N
77611	27394	1	\N	\N	\N	3	\N	\N	\N
44223	15610	1	\N	\N	\N	3	\N	\N	\N
42790	15103	1	\N	\N	\N	3	\N	\N	\N
42791	15103	\N	1	\N	\N	3	\N	\N	\N
44224	15610	2	\N	\N	\N	3	\N	\N	\N
44225	15610	3	\N	\N	\N	3	\N	\N	\N
42792	15104	2	\N	\N	\N	3	\N	\N	\N
42793	15104	3	\N	\N	\N	3	\N	\N	\N
42794	15105	\N	3	\N	\N	3	\N	\N	\N
44226	15610	4	\N	\N	\N	3	\N	\N	\N
44227	15610	5	\N	\N	\N	3	\N	\N	\N
77612	27394	2	\N	\N	\N	3	\N	\N	\N
77613	27394	3	\N	\N	\N	3	\N	\N	\N
65359	23069	1	\N	\N	\N	3	\N	\N	\N
65360	23069	2	\N	\N	\N	3	\N	\N	\N
65361	23069	\N	1	\N	\N	3	\N	\N	\N
65362	23069	\N	2	\N	\N	3	\N	\N	\N
77614	27394	4	\N	\N	\N	3	\N	\N	\N
51652	18232	1	\N	\N	\N	3	\N	\N	\N
51653	18232	2	\N	\N	\N	3	\N	\N	\N
51654	18232	3	\N	\N	\N	3	\N	\N	\N
51655	18232	4	\N	\N	\N	3	\N	\N	\N
51656	18232	5	\N	\N	\N	3	\N	\N	\N
44228	15611	1	\N	\N	\N	3	\N	\N	\N
44229	15611	2	\N	\N	\N	3	\N	\N	\N
44230	15611	\N	1	\N	\N	3	\N	\N	\N
44231	15611	\N	2	\N	\N	3	\N	\N	\N
60973	21521	1	\N	\N	\N	3	\N	\N	\N
60974	21521	2	\N	\N	\N	3	\N	\N	\N
42795	15106	1	\N	\N	\N	3	\N	\N	\N
42796	15106	2	\N	\N	\N	3	\N	\N	\N
42797	15106	3	\N	\N	\N	3	\N	\N	\N
42798	15106	4	\N	\N	\N	3	\N	\N	\N
42799	15106	5	\N	\N	\N	3	\N	\N	\N
60975	21521	\N	1	\N	\N	3	\N	\N	\N
60976	21521	\N	2	\N	\N	3	\N	\N	\N
77615	27394	5	\N	\N	\N	3	\N	\N	\N
99289	35044	4	\N	\N	\N	3	\N	\N	\N
44232	15612	\N	1	\N	\N	3	\N	\N	\N
44233	15612	\N	2	\N	\N	3	\N	\N	\N
44234	15612	\N	3	\N	\N	3	\N	\N	\N
99290	35044	5	\N	\N	\N	3	\N	\N	\N
65363	23070	\N	1	\N	\N	3	\N	\N	\N
60977	21522	\N	1	\N	\N	3	\N	\N	\N
42800	15107	1	\N	\N	\N	3	\N	\N	\N
42801	15107	2	\N	\N	\N	3	\N	\N	\N
42802	15107	\N	1	\N	\N	3	\N	\N	\N
42803	15107	\N	2	\N	\N	3	\N	\N	\N
60978	21522	\N	2	\N	\N	3	\N	\N	\N
51657	18233	1	\N	\N	\N	3	\N	\N	\N
51658	18233	2	\N	\N	\N	3	\N	\N	\N
51659	18233	\N	1	\N	\N	3	\N	\N	\N
51660	18233	\N	2	\N	\N	3	\N	\N	\N
60979	21522	\N	3	\N	\N	3	\N	\N	\N
42804	15108	\N	1	\N	\N	3	\N	\N	\N
42805	15108	\N	2	\N	\N	3	\N	\N	\N
42806	15108	\N	3	\N	\N	3	\N	\N	\N
65364	23070	\N	2	\N	\N	3	\N	\N	\N
65365	23070	\N	3	\N	\N	3	\N	\N	\N
83672	29532	\N	1	\N	\N	3	\N	\N	\N
83673	29532	\N	2	\N	\N	3	\N	\N	\N
51661	18234	\N	1	\N	\N	3	\N	\N	\N
51662	18234	\N	2	\N	\N	3	\N	\N	\N
51663	18234	\N	3	\N	\N	3	\N	\N	\N
44235	15613	1	\N	\N	\N	3	\N	\N	\N
44236	15613	\N	1	\N	\N	3	\N	\N	\N
83674	29532	\N	3	\N	\N	3	\N	\N	\N
44237	15614	2	\N	\N	\N	3	\N	\N	\N
44238	15614	3	\N	\N	\N	3	\N	\N	\N
44239	15615	\N	3	\N	\N	3	\N	\N	\N
109219	38549	1	\N	\N	\N	3	\N	\N	\N
109220	38549	2	\N	\N	\N	3	\N	\N	\N
109221	38549	\N	1	\N	\N	3	\N	\N	\N
77616	27395	1	\N	\N	\N	3	\N	\N	\N
42807	15109	1	\N	\N	\N	3	\N	\N	\N
42808	15109	\N	1	\N	\N	3	\N	\N	\N
77617	27395	2	\N	\N	\N	3	\N	\N	\N
77618	27395	\N	1	\N	\N	3	\N	\N	\N
42809	15110	2	\N	\N	\N	3	\N	\N	\N
42810	15110	3	\N	\N	\N	3	\N	\N	\N
42811	15111	\N	3	\N	\N	3	\N	\N	\N
77619	27395	\N	2	\N	\N	3	\N	\N	\N
109222	38549	\N	2	\N	\N	3	\N	\N	\N
60980	21523	1	\N	\N	\N	3	\N	\N	\N
60981	21523	\N	1	\N	\N	3	\N	\N	\N
99291	35045	1	\N	\N	\N	3	\N	\N	\N
77620	27396	\N	1	\N	\N	3	\N	\N	\N
60982	21524	2	\N	\N	\N	3	\N	\N	\N
51664	18235	1	\N	\N	\N	3	\N	\N	\N
51665	18235	\N	1	\N	\N	3	\N	\N	\N
60983	21524	3	\N	\N	\N	3	\N	\N	\N
44240	15616	1	\N	\N	\N	3	\N	\N	\N
44241	15616	2	\N	\N	\N	3	\N	\N	\N
44242	15616	3	\N	\N	\N	3	\N	\N	\N
44243	15616	4	\N	\N	\N	3	\N	\N	\N
44244	15616	5	\N	\N	\N	3	\N	\N	\N
60984	21525	\N	3	\N	\N	3	\N	\N	\N
42812	15112	1	\N	\N	\N	3	\N	\N	\N
42813	15112	2	\N	\N	\N	3	\N	\N	\N
42814	15112	3	\N	\N	\N	3	\N	\N	\N
42815	15112	4	\N	\N	\N	3	\N	\N	\N
42816	15112	5	\N	\N	\N	3	\N	\N	\N
51666	18236	2	\N	\N	\N	3	\N	\N	\N
51667	18236	3	\N	\N	\N	3	\N	\N	\N
51668	18237	\N	3	\N	\N	3	\N	\N	\N
65366	23071	1	\N	\N	\N	3	\N	\N	\N
65367	23071	\N	1	\N	\N	3	\N	\N	\N
77621	27396	\N	2	\N	\N	3	\N	\N	\N
77622	27396	\N	3	\N	\N	3	\N	\N	\N
65368	23072	2	\N	\N	\N	3	\N	\N	\N
65369	23072	3	\N	\N	\N	3	\N	\N	\N
65370	23073	\N	3	\N	\N	3	\N	\N	\N
99292	35045	2	\N	\N	\N	3	\N	\N	\N
44245	15617	1	\N	\N	\N	3	\N	\N	\N
42817	15113	1	\N	\N	\N	3	\N	\N	\N
42818	15113	2	\N	\N	\N	3	\N	\N	\N
42819	15113	\N	1	\N	\N	3	\N	\N	\N
42820	15113	\N	2	\N	\N	3	\N	\N	\N
44246	15617	2	\N	\N	\N	3	\N	\N	\N
44247	15617	\N	1	\N	\N	3	\N	\N	\N
44248	15617	\N	2	\N	\N	3	\N	\N	\N
99293	35045	\N	1	\N	\N	3	\N	\N	\N
99294	35045	\N	2	\N	\N	3	\N	\N	\N
42821	15114	\N	1	\N	\N	3	\N	\N	\N
42822	15114	\N	2	\N	\N	3	\N	\N	\N
42823	15114	\N	3	\N	\N	3	\N	\N	\N
124968	44107	1	\N	\N	\N	3	\N	\N	\N
109223	38550	\N	1	\N	\N	3	\N	\N	\N
109224	38550	\N	2	\N	\N	3	\N	\N	\N
44249	15618	\N	1	\N	\N	3	\N	\N	\N
44250	15618	\N	2	\N	\N	3	\N	\N	\N
44251	15618	\N	3	\N	\N	3	\N	\N	\N
109225	38550	\N	3	\N	\N	3	\N	\N	\N
124969	44107	\N	1	\N	\N	3	\N	\N	\N
83675	29533	1	\N	\N	\N	3	\N	\N	\N
83676	29533	\N	1	\N	\N	3	\N	\N	\N
99295	35046	\N	1	\N	\N	3	\N	\N	\N
99296	35046	\N	2	\N	\N	3	\N	\N	\N
51669	18238	1	\N	\N	\N	3	\N	\N	\N
51670	18238	2	\N	\N	\N	3	\N	\N	\N
51671	18238	3	\N	\N	\N	3	\N	\N	\N
51672	18238	4	\N	\N	\N	3	\N	\N	\N
51673	18238	5	\N	\N	\N	3	\N	\N	\N
60985	21526	1	\N	\N	\N	3	\N	\N	\N
60986	21526	2	\N	\N	\N	3	\N	\N	\N
42824	15115	1	\N	\N	\N	3	\N	\N	\N
42825	15115	\N	1	\N	\N	3	\N	\N	\N
60987	21526	3	\N	\N	\N	3	\N	\N	\N
60988	21526	4	\N	\N	\N	3	\N	\N	\N
42826	15116	2	\N	\N	\N	3	\N	\N	\N
42827	15116	3	\N	\N	\N	3	\N	\N	\N
42828	15117	\N	3	\N	\N	3	\N	\N	\N
60989	21526	5	\N	\N	\N	3	\N	\N	\N
83677	29534	2	\N	\N	\N	3	\N	\N	\N
83678	29534	3	\N	\N	\N	3	\N	\N	\N
83679	29535	\N	3	\N	\N	3	\N	\N	\N
44252	15619	1	\N	\N	\N	3	\N	\N	\N
44253	15619	\N	1	\N	\N	3	\N	\N	\N
99297	35046	\N	3	\N	\N	3	\N	\N	\N
147214	51959	1	\N	\N	\N	0	\N	\N	\N
44254	15620	2	\N	\N	\N	3	\N	\N	\N
44255	15620	3	\N	\N	\N	3	\N	\N	\N
44256	15621	\N	3	\N	\N	3	\N	\N	\N
147215	51959	2	\N	\N	\N	0	\N	\N	\N
77623	27397	1	\N	\N	\N	3	\N	\N	\N
51674	18239	1	\N	\N	\N	3	\N	\N	\N
51675	18239	2	\N	\N	\N	3	\N	\N	\N
51676	18239	\N	1	\N	\N	3	\N	\N	\N
51677	18239	\N	2	\N	\N	3	\N	\N	\N
65371	23074	1	\N	\N	\N	3	\N	\N	\N
65372	23074	2	\N	\N	\N	3	\N	\N	\N
65373	23074	3	\N	\N	\N	3	\N	\N	\N
42829	15118	1	\N	\N	\N	3	\N	\N	\N
42830	15118	2	\N	\N	\N	3	\N	\N	\N
42831	15118	3	\N	\N	\N	3	\N	\N	\N
42832	15118	4	\N	\N	\N	3	\N	\N	\N
42833	15118	5	\N	\N	\N	3	\N	\N	\N
65374	23074	4	\N	\N	\N	3	\N	\N	\N
65375	23074	5	\N	\N	\N	3	\N	\N	\N
60990	21527	1	\N	\N	\N	3	\N	\N	\N
51678	18240	\N	1	\N	\N	3	\N	\N	\N
51679	18240	\N	2	\N	\N	3	\N	\N	\N
51680	18240	\N	3	\N	\N	3	\N	\N	\N
60991	21527	2	\N	\N	\N	3	\N	\N	\N
60992	21527	\N	1	\N	\N	3	\N	\N	\N
60993	21527	\N	2	\N	\N	3	\N	\N	\N
77624	27397	\N	1	\N	\N	3	\N	\N	\N
124970	44108	2	\N	\N	\N	3	\N	\N	\N
44257	15622	1	\N	\N	\N	3	\N	\N	\N
42834	15119	1	\N	\N	\N	3	\N	\N	\N
42835	15119	2	\N	\N	\N	3	\N	\N	\N
42836	15119	\N	1	\N	\N	3	\N	\N	\N
42837	15119	\N	2	\N	\N	3	\N	\N	\N
44258	15622	2	\N	\N	\N	3	\N	\N	\N
44259	15622	3	\N	\N	\N	3	\N	\N	\N
44260	15622	4	\N	\N	\N	3	\N	\N	\N
44261	15622	5	\N	\N	\N	3	\N	\N	\N
124971	44108	3	\N	\N	\N	3	\N	\N	\N
77625	27398	2	\N	\N	\N	3	\N	\N	\N
42838	15120	\N	1	\N	\N	3	\N	\N	\N
42839	15120	\N	2	\N	\N	3	\N	\N	\N
42840	15120	\N	3	\N	\N	3	\N	\N	\N
77626	27398	3	\N	\N	\N	3	\N	\N	\N
77627	27399	\N	3	\N	\N	3	\N	\N	\N
60994	21528	\N	1	\N	\N	3	\N	\N	\N
60995	21528	\N	2	\N	\N	3	\N	\N	\N
60996	21528	\N	3	\N	\N	3	\N	\N	\N
124972	44109	\N	3	\N	\N	1	\N	\N	\N
147216	51959	\N	1	\N	\N	0	\N	\N	\N
147217	51959	\N	2	\N	\N	0	\N	\N	\N
44262	15623	1	\N	\N	\N	3	\N	\N	\N
44263	15623	2	\N	\N	\N	3	\N	\N	\N
44264	15623	\N	1	\N	\N	3	\N	\N	\N
44265	15623	\N	2	\N	\N	3	\N	\N	\N
65376	23075	1	\N	\N	\N	3	\N	\N	\N
51681	18241	1	\N	\N	\N	3	\N	\N	\N
51682	18241	\N	1	\N	\N	3	\N	\N	\N
65377	23075	2	\N	\N	\N	3	\N	\N	\N
42841	15121	1	\N	\N	\N	3	\N	\N	\N
42842	15121	\N	1	\N	\N	3	\N	\N	\N
65378	23075	\N	1	\N	\N	3	\N	\N	\N
44266	15624	\N	1	\N	\N	3	\N	\N	\N
42843	15122	2	\N	\N	\N	3	\N	\N	\N
42844	15122	3	\N	\N	\N	3	\N	\N	\N
42845	15123	\N	3	\N	\N	3	\N	\N	\N
44267	15624	\N	2	\N	\N	3	\N	\N	\N
44268	15624	\N	3	\N	\N	3	\N	\N	\N
51683	18242	2	\N	\N	\N	3	\N	\N	\N
51684	18242	3	\N	\N	\N	3	\N	\N	\N
51685	18243	\N	3	\N	\N	3	\N	\N	\N
65379	23075	\N	2	\N	\N	3	\N	\N	\N
147218	51960	\N	1	\N	\N	0	\N	\N	\N
147219	51960	\N	2	\N	\N	0	\N	\N	\N
147220	51960	\N	3	\N	\N	0	\N	\N	\N
65380	23076	\N	1	\N	\N	3	\N	\N	\N
65381	23076	\N	2	\N	\N	3	\N	\N	\N
65382	23076	\N	3	\N	\N	3	\N	\N	\N
60997	21529	1	\N	\N	\N	3	\N	\N	\N
60998	21529	\N	1	\N	\N	3	\N	\N	\N
60999	21530	2	\N	\N	\N	3	\N	\N	\N
42846	15124	1	\N	\N	\N	3	\N	\N	\N
42847	15124	2	\N	\N	\N	3	\N	\N	\N
42848	15124	3	\N	\N	\N	3	\N	\N	\N
42849	15124	4	\N	\N	\N	3	\N	\N	\N
42850	15124	5	\N	\N	\N	3	\N	\N	\N
61000	21530	3	\N	\N	\N	3	\N	\N	\N
44269	15625	1	\N	\N	\N	3	\N	\N	\N
44270	15625	\N	1	\N	\N	3	\N	\N	\N
61001	21531	\N	3	\N	\N	3	\N	\N	\N
109226	38551	1	\N	\N	\N	3	\N	\N	\N
44271	15626	2	\N	\N	\N	3	\N	\N	\N
44272	15626	3	\N	\N	\N	3	\N	\N	\N
44273	15627	\N	3	\N	\N	3	\N	\N	\N
83680	29536	1	\N	\N	\N	3	\N	\N	\N
83681	29536	2	\N	\N	\N	3	\N	\N	\N
51686	18244	1	\N	\N	\N	3	\N	\N	\N
51687	18244	2	\N	\N	\N	3	\N	\N	\N
42851	15125	1	\N	\N	\N	3	\N	\N	\N
42852	15125	2	\N	\N	\N	3	\N	\N	\N
42853	15125	\N	1	\N	\N	3	\N	\N	\N
42854	15125	\N	2	\N	\N	3	\N	\N	\N
51688	18244	3	\N	\N	\N	3	\N	\N	\N
51689	18244	4	\N	\N	\N	3	\N	\N	\N
51690	18244	5	\N	\N	\N	3	\N	\N	\N
83682	29536	3	\N	\N	\N	3	\N	\N	\N
83683	29536	4	\N	\N	\N	3	\N	\N	\N
83684	29536	5	\N	\N	\N	3	\N	\N	\N
42855	15126	\N	1	\N	\N	3	\N	\N	\N
42856	15126	\N	2	\N	\N	3	\N	\N	\N
42857	15126	\N	3	\N	\N	3	\N	\N	\N
77628	27400	1	\N	\N	\N	3	\N	\N	\N
77629	27400	2	\N	\N	\N	3	\N	\N	\N
77630	27400	3	\N	\N	\N	3	\N	\N	\N
77631	27400	4	\N	\N	\N	3	\N	\N	\N
77632	27400	5	\N	\N	\N	3	\N	\N	\N
109227	38551	\N	1	\N	\N	3	\N	\N	\N
109228	38552	2	\N	\N	\N	3	\N	\N	\N
51691	18245	1	\N	\N	\N	3	\N	\N	\N
44274	15628	1	\N	\N	\N	3	\N	\N	\N
44275	15628	2	\N	\N	\N	3	\N	\N	\N
44276	15628	3	\N	\N	\N	3	\N	\N	\N
44277	15628	4	\N	\N	\N	3	\N	\N	\N
44278	15628	5	\N	\N	\N	3	\N	\N	\N
51692	18245	2	\N	\N	\N	3	\N	\N	\N
51693	18245	\N	1	\N	\N	3	\N	\N	\N
51694	18245	\N	2	\N	\N	3	\N	\N	\N
109229	38552	3	\N	\N	\N	3	\N	\N	\N
42858	15127	1	\N	\N	\N	3	\N	\N	\N
42859	15127	\N	1	\N	\N	3	\N	\N	\N
109230	38553	\N	3	\N	\N	1	\N	\N	\N
65383	23077	1	\N	\N	\N	3	\N	\N	\N
42860	15128	2	\N	\N	\N	3	\N	\N	\N
42861	15128	3	\N	\N	\N	3	\N	\N	\N
42862	15129	\N	3	\N	\N	3	\N	\N	\N
65384	23077	\N	1	\N	\N	3	\N	\N	\N
61002	21532	1	\N	\N	\N	3	\N	\N	\N
51695	18246	\N	1	\N	\N	3	\N	\N	\N
51696	18246	\N	2	\N	\N	3	\N	\N	\N
51697	18246	\N	3	\N	\N	3	\N	\N	\N
44279	15629	1	\N	\N	\N	3	\N	\N	\N
44280	15629	2	\N	\N	\N	3	\N	\N	\N
44281	15629	\N	1	\N	\N	3	\N	\N	\N
44282	15629	\N	2	\N	\N	3	\N	\N	\N
61003	21532	2	\N	\N	\N	3	\N	\N	\N
61004	21532	3	\N	\N	\N	3	\N	\N	\N
61005	21532	4	\N	\N	\N	3	\N	\N	\N
61006	21532	5	\N	\N	\N	3	\N	\N	\N
65385	23078	2	\N	\N	\N	3	\N	\N	\N
44283	15630	\N	1	\N	\N	3	\N	\N	\N
44284	15630	\N	2	\N	\N	3	\N	\N	\N
44285	15630	\N	3	\N	\N	3	\N	\N	\N
65386	23078	3	\N	\N	\N	3	\N	\N	\N
42863	15130	1	\N	\N	\N	3	\N	\N	\N
42864	15130	2	\N	\N	\N	3	\N	\N	\N
42865	15130	3	\N	\N	\N	3	\N	\N	\N
42866	15130	4	\N	\N	\N	3	\N	\N	\N
42867	15130	5	\N	\N	\N	3	\N	\N	\N
65387	23079	\N	3	\N	\N	3	\N	\N	\N
124973	44110	1	\N	\N	\N	1	\N	\N	\N
77633	27401	1	\N	\N	\N	3	\N	\N	\N
77634	27401	2	\N	\N	\N	3	\N	\N	\N
77635	27401	\N	1	\N	\N	3	\N	\N	\N
77636	27401	\N	2	\N	\N	3	\N	\N	\N
61007	21533	1	\N	\N	\N	3	\N	\N	\N
61008	21533	2	\N	\N	\N	3	\N	\N	\N
61009	21533	\N	1	\N	\N	3	\N	\N	\N
42868	15131	1	\N	\N	\N	3	\N	\N	\N
42869	15131	2	\N	\N	\N	3	\N	\N	\N
42870	15131	\N	1	\N	\N	3	\N	\N	\N
42871	15131	\N	2	\N	\N	3	\N	\N	\N
51698	18247	1	\N	\N	\N	3	\N	\N	\N
51699	18247	\N	1	\N	\N	3	\N	\N	\N
61010	21533	\N	2	\N	\N	3	\N	\N	\N
83685	29537	1	\N	\N	\N	3	\N	\N	\N
51700	18248	2	\N	\N	\N	3	\N	\N	\N
51701	18248	3	\N	\N	\N	3	\N	\N	\N
42872	15132	\N	1	\N	\N	3	\N	\N	\N
42873	15132	\N	2	\N	\N	3	\N	\N	\N
42874	15132	\N	3	\N	\N	3	\N	\N	\N
44286	15631	1	\N	\N	\N	3	\N	\N	\N
44287	15631	\N	1	\N	\N	3	\N	\N	\N
51702	18249	\N	3	\N	\N	3	\N	\N	\N
83686	29537	2	\N	\N	\N	3	\N	\N	\N
44288	15632	2	\N	\N	\N	3	\N	\N	\N
44289	15632	3	\N	\N	\N	3	\N	\N	\N
44290	15633	\N	3	\N	\N	3	\N	\N	\N
83687	29537	\N	1	\N	\N	3	\N	\N	\N
83688	29537	\N	2	\N	\N	3	\N	\N	\N
124974	44110	2	\N	\N	\N	1	\N	\N	\N
124975	44110	3	\N	\N	\N	1	\N	\N	\N
61011	21534	\N	1	\N	\N	3	\N	\N	\N
61012	21534	\N	2	\N	\N	3	\N	\N	\N
61013	21534	\N	3	\N	\N	3	\N	\N	\N
77637	27402	\N	1	\N	\N	3	\N	\N	\N
77638	27402	\N	2	\N	\N	3	\N	\N	\N
77639	27402	\N	3	\N	\N	3	\N	\N	\N
124976	44110	4	\N	\N	\N	1	\N	\N	\N
124977	44110	5	\N	\N	\N	1	\N	\N	\N
42875	15133	1	\N	\N	\N	3	\N	\N	\N
42876	15133	\N	1	\N	\N	3	\N	\N	\N
99298	35047	1	\N	\N	\N	3	\N	\N	\N
65388	23080	1	\N	\N	\N	3	\N	\N	\N
42877	15134	2	\N	\N	\N	3	\N	\N	\N
42878	15134	3	\N	\N	\N	3	\N	\N	\N
42879	15135	\N	3	\N	\N	3	\N	\N	\N
65389	23080	2	\N	\N	\N	3	\N	\N	\N
65390	23080	3	\N	\N	\N	3	\N	\N	\N
65391	23080	4	\N	\N	\N	3	\N	\N	\N
65392	23080	5	\N	\N	\N	3	\N	\N	\N
99299	35047	\N	1	\N	\N	3	\N	\N	\N
51703	18250	1	\N	\N	\N	3	\N	\N	\N
44291	15634	1	\N	\N	\N	3	\N	\N	\N
44292	15634	2	\N	\N	\N	3	\N	\N	\N
44293	15634	3	\N	\N	\N	3	\N	\N	\N
44294	15634	4	\N	\N	\N	3	\N	\N	\N
44295	15634	5	\N	\N	\N	3	\N	\N	\N
51704	18250	2	\N	\N	\N	3	\N	\N	\N
51705	18250	3	\N	\N	\N	3	\N	\N	\N
51706	18250	4	\N	\N	\N	3	\N	\N	\N
51707	18250	5	\N	\N	\N	3	\N	\N	\N
83689	29538	\N	1	\N	\N	3	\N	\N	\N
83690	29538	\N	2	\N	\N	3	\N	\N	\N
83691	29538	\N	3	\N	\N	3	\N	\N	\N
42880	15136	1	\N	\N	\N	3	\N	\N	\N
42881	15136	2	\N	\N	\N	3	\N	\N	\N
42882	15136	3	\N	\N	\N	3	\N	\N	\N
42883	15136	4	\N	\N	\N	3	\N	\N	\N
42884	15136	5	\N	\N	\N	3	\N	\N	\N
99300	35048	2	\N	\N	\N	3	\N	\N	\N
99301	35048	3	\N	\N	\N	3	\N	\N	\N
61014	21535	1	\N	\N	\N	3	\N	\N	\N
44296	15635	1	\N	\N	\N	3	\N	\N	\N
44297	15635	2	\N	\N	\N	3	\N	\N	\N
44298	15635	\N	1	\N	\N	3	\N	\N	\N
44299	15635	\N	2	\N	\N	3	\N	\N	\N
61015	21535	\N	1	\N	\N	3	\N	\N	\N
99302	35049	\N	3	\N	\N	1	\N	\N	\N
61016	21536	2	\N	\N	\N	3	\N	\N	\N
51708	18251	1	\N	\N	\N	3	\N	\N	\N
42885	15137	1	\N	\N	\N	3	\N	\N	\N
42886	15137	2	\N	\N	\N	3	\N	\N	\N
42887	15137	\N	1	\N	\N	3	\N	\N	\N
42888	15137	\N	2	\N	\N	3	\N	\N	\N
51709	18251	2	\N	\N	\N	3	\N	\N	\N
44300	15636	\N	1	\N	\N	3	\N	\N	\N
44301	15636	\N	2	\N	\N	3	\N	\N	\N
44302	15636	\N	3	\N	\N	3	\N	\N	\N
51710	18251	\N	1	\N	\N	3	\N	\N	\N
51711	18251	\N	2	\N	\N	3	\N	\N	\N
42889	15138	\N	1	\N	\N	3	\N	\N	\N
42890	15138	\N	2	\N	\N	3	\N	\N	\N
42891	15138	\N	3	\N	\N	3	\N	\N	\N
61017	21536	3	\N	\N	\N	3	\N	\N	\N
61018	21537	\N	3	\N	\N	3	\N	\N	\N
65393	23081	1	\N	\N	\N	3	\N	\N	\N
65394	23081	2	\N	\N	\N	3	\N	\N	\N
51712	18252	\N	1	\N	\N	3	\N	\N	\N
51713	18252	\N	2	\N	\N	3	\N	\N	\N
51714	18252	\N	3	\N	\N	3	\N	\N	\N
65395	23081	\N	1	\N	\N	3	\N	\N	\N
65396	23081	\N	2	\N	\N	3	\N	\N	\N
147221	51961	1	\N	\N	\N	3	\N	\N	\N
77640	27403	1	\N	\N	\N	3	\N	\N	\N
77641	27403	\N	1	\N	\N	3	\N	\N	\N
44303	15637	1	\N	\N	\N	3	\N	\N	\N
44304	15637	\N	1	\N	\N	3	\N	\N	\N
42892	15139	1	\N	\N	\N	3	\N	\N	\N
42893	15139	\N	1	\N	\N	3	\N	\N	\N
65397	23082	\N	1	\N	\N	3	\N	\N	\N
65398	23082	\N	2	\N	\N	3	\N	\N	\N
42894	15140	2	\N	\N	\N	3	\N	\N	\N
42895	15140	3	\N	\N	\N	3	\N	\N	\N
42896	15141	\N	3	\N	\N	3	\N	\N	\N
44305	15638	2	\N	\N	\N	3	\N	\N	\N
44306	15638	3	\N	\N	\N	3	\N	\N	\N
44307	15639	\N	3	\N	\N	3	\N	\N	\N
65399	23082	\N	3	\N	\N	3	\N	\N	\N
147222	51961	\N	1	\N	\N	3	\N	\N	\N
109231	38554	1	\N	\N	\N	1	\N	\N	\N
77642	27404	2	\N	\N	\N	3	\N	\N	\N
77643	27404	3	\N	\N	\N	3	\N	\N	\N
77644	27405	\N	3	\N	\N	3	\N	\N	\N
61019	21538	1	\N	\N	\N	3	\N	\N	\N
61020	21538	2	\N	\N	\N	3	\N	\N	\N
61021	21538	3	\N	\N	\N	3	\N	\N	\N
51715	18253	1	\N	\N	\N	3	\N	\N	\N
51716	18253	\N	1	\N	\N	3	\N	\N	\N
61022	21538	4	\N	\N	\N	3	\N	\N	\N
61023	21538	5	\N	\N	\N	3	\N	\N	\N
51717	18254	2	\N	\N	\N	3	\N	\N	\N
51718	18254	3	\N	\N	\N	3	\N	\N	\N
51719	18255	\N	3	\N	\N	3	\N	\N	\N
109232	38554	2	\N	\N	\N	1	\N	\N	\N
42897	15142	1	\N	\N	\N	3	\N	\N	\N
42898	15142	2	\N	\N	\N	3	\N	\N	\N
42899	15142	3	\N	\N	\N	3	\N	\N	\N
42900	15142	4	\N	\N	\N	3	\N	\N	\N
42901	15142	5	\N	\N	\N	3	\N	\N	\N
109233	38554	3	\N	\N	\N	1	\N	\N	\N
109234	38554	4	\N	\N	\N	1	\N	\N	\N
109235	38554	5	\N	\N	\N	1	\N	\N	\N
44308	15640	1	\N	\N	\N	3	\N	\N	\N
44309	15640	2	\N	\N	\N	3	\N	\N	\N
44310	15640	3	\N	\N	\N	3	\N	\N	\N
44311	15640	4	\N	\N	\N	3	\N	\N	\N
44312	15640	5	\N	\N	\N	3	\N	\N	\N
83692	29539	1	\N	\N	\N	3	\N	\N	\N
83693	29539	\N	1	\N	\N	3	\N	\N	\N
42902	15143	1	\N	\N	\N	3	\N	\N	\N
42903	15143	2	\N	\N	\N	3	\N	\N	\N
42904	15143	\N	1	\N	\N	3	\N	\N	\N
42905	15143	\N	2	\N	\N	3	\N	\N	\N
124978	44111	1	\N	\N	\N	0	\N	\N	\N
83694	29540	2	\N	\N	\N	3	\N	\N	\N
83695	29540	3	\N	\N	\N	3	\N	\N	\N
83696	29541	\N	3	\N	\N	3	\N	\N	\N
61024	21539	1	\N	\N	\N	3	\N	\N	\N
61025	21539	2	\N	\N	\N	3	\N	\N	\N
42906	15144	\N	1	\N	\N	3	\N	\N	\N
42907	15144	\N	2	\N	\N	3	\N	\N	\N
42908	15144	\N	3	\N	\N	3	\N	\N	\N
61026	21539	\N	1	\N	\N	3	\N	\N	\N
61027	21539	\N	2	\N	\N	3	\N	\N	\N
44313	15641	1	\N	\N	\N	3	\N	\N	\N
44314	15641	2	\N	\N	\N	3	\N	\N	\N
44315	15641	\N	1	\N	\N	3	\N	\N	\N
44316	15641	\N	2	\N	\N	3	\N	\N	\N
124979	44111	2	\N	\N	\N	0	\N	\N	\N
124980	44111	\N	1	\N	\N	0	\N	\N	\N
65400	23083	1	\N	\N	\N	3	\N	\N	\N
65401	23083	\N	1	\N	\N	3	\N	\N	\N
51720	18256	1	\N	\N	\N	3	\N	\N	\N
51721	18256	2	\N	\N	\N	3	\N	\N	\N
44317	15642	\N	1	\N	\N	3	\N	\N	\N
44318	15642	\N	2	\N	\N	3	\N	\N	\N
44319	15642	\N	3	\N	\N	3	\N	\N	\N
51722	18256	3	\N	\N	\N	3	\N	\N	\N
51723	18256	4	\N	\N	\N	3	\N	\N	\N
51724	18256	5	\N	\N	\N	3	\N	\N	\N
124981	44111	\N	2	\N	\N	0	\N	\N	\N
42909	15145	1	\N	\N	\N	3	\N	\N	\N
42910	15145	\N	1	\N	\N	3	\N	\N	\N
147223	51962	2	\N	\N	\N	3	\N	\N	\N
61028	21540	\N	1	\N	\N	3	\N	\N	\N
42911	15146	2	\N	\N	\N	3	\N	\N	\N
42912	15146	3	\N	\N	\N	3	\N	\N	\N
42913	15147	\N	3	\N	\N	3	\N	\N	\N
61029	21540	\N	2	\N	\N	3	\N	\N	\N
61030	21540	\N	3	\N	\N	3	\N	\N	\N
65402	23084	2	\N	\N	\N	3	\N	\N	\N
65403	23084	3	\N	\N	\N	3	\N	\N	\N
65404	23085	\N	3	\N	\N	3	\N	\N	\N
99303	35050	1	\N	\N	\N	1	\N	\N	\N
99304	35050	2	\N	\N	\N	1	\N	\N	\N
99305	35050	3	\N	\N	\N	1	\N	\N	\N
99306	35050	4	\N	\N	\N	1	\N	\N	\N
51725	18257	1	\N	\N	\N	3	\N	\N	\N
51726	18257	2	\N	\N	\N	3	\N	\N	\N
51727	18257	\N	1	\N	\N	3	\N	\N	\N
51728	18257	\N	2	\N	\N	3	\N	\N	\N
44320	15643	1	\N	\N	\N	3	\N	\N	\N
44321	15643	\N	1	\N	\N	3	\N	\N	\N
77645	27406	1	\N	\N	\N	3	\N	\N	\N
77646	27406	2	\N	\N	\N	3	\N	\N	\N
44322	15644	2	\N	\N	\N	3	\N	\N	\N
44323	15644	3	\N	\N	\N	3	\N	\N	\N
44324	15645	\N	3	\N	\N	3	\N	\N	\N
42914	15148	1	\N	\N	\N	3	\N	\N	\N
42915	15148	2	\N	\N	\N	3	\N	\N	\N
42916	15148	3	\N	\N	\N	3	\N	\N	\N
42917	15148	4	\N	\N	\N	3	\N	\N	\N
42918	15148	5	\N	\N	\N	3	\N	\N	\N
77647	27406	3	\N	\N	\N	3	\N	\N	\N
77648	27406	4	\N	\N	\N	3	\N	\N	\N
77649	27406	5	\N	\N	\N	3	\N	\N	\N
99307	35050	5	\N	\N	\N	1	\N	\N	\N
51729	18258	\N	1	\N	\N	3	\N	\N	\N
51730	18258	\N	2	\N	\N	3	\N	\N	\N
51731	18258	\N	3	\N	\N	3	\N	\N	\N
147224	51962	3	\N	\N	\N	3	\N	\N	\N
147225	51963	\N	3	\N	\N	3	\N	\N	\N
42919	15149	1	\N	\N	\N	3	\N	\N	\N
42920	15149	2	\N	\N	\N	3	\N	\N	\N
42921	15149	\N	1	\N	\N	3	\N	\N	\N
42922	15149	\N	2	\N	\N	3	\N	\N	\N
109236	38555	1	\N	\N	\N	0	\N	\N	\N
61031	21541	1	\N	\N	\N	3	\N	\N	\N
61032	21541	\N	1	\N	\N	3	\N	\N	\N
109237	38555	2	\N	\N	\N	0	\N	\N	\N
109238	38555	\N	1	\N	\N	0	\N	\N	\N
61033	21542	2	\N	\N	\N	3	\N	\N	\N
42923	15150	\N	1	\N	\N	3	\N	\N	\N
42924	15150	\N	2	\N	\N	3	\N	\N	\N
42925	15150	\N	3	\N	\N	3	\N	\N	\N
61034	21542	3	\N	\N	\N	3	\N	\N	\N
61035	21543	\N	3	\N	\N	3	\N	\N	\N
44325	15646	1	\N	\N	\N	3	\N	\N	\N
44326	15646	2	\N	\N	\N	3	\N	\N	\N
44327	15646	3	\N	\N	\N	3	\N	\N	\N
44328	15646	4	\N	\N	\N	3	\N	\N	\N
44329	15646	5	\N	\N	\N	3	\N	\N	\N
109239	38555	\N	2	\N	\N	0	\N	\N	\N
124982	44112	\N	1	\N	\N	0	\N	\N	\N
65405	23086	1	\N	\N	\N	3	\N	\N	\N
65406	23086	2	\N	\N	\N	3	\N	\N	\N
65407	23086	3	\N	\N	\N	3	\N	\N	\N
65408	23086	4	\N	\N	\N	3	\N	\N	\N
51732	18259	1	\N	\N	\N	3	\N	\N	\N
51733	18259	\N	1	\N	\N	3	\N	\N	\N
65409	23086	5	\N	\N	\N	3	\N	\N	\N
124983	44112	\N	2	\N	\N	0	\N	\N	\N
51734	18260	2	\N	\N	\N	3	\N	\N	\N
51735	18260	3	\N	\N	\N	3	\N	\N	\N
42926	15151	1	\N	\N	\N	3	\N	\N	\N
42927	15151	\N	1	\N	\N	3	\N	\N	\N
44330	15647	1	\N	\N	\N	3	\N	\N	\N
44331	15647	2	\N	\N	\N	3	\N	\N	\N
42928	15152	2	\N	\N	\N	3	\N	\N	\N
42929	15152	3	\N	\N	\N	3	\N	\N	\N
42930	15153	\N	3	\N	\N	3	\N	\N	\N
44332	15647	\N	1	\N	\N	3	\N	\N	\N
44333	15647	\N	2	\N	\N	3	\N	\N	\N
51736	18261	\N	3	\N	\N	3	\N	\N	\N
77650	27407	1	\N	\N	\N	3	\N	\N	\N
77651	27407	2	\N	\N	\N	3	\N	\N	\N
77652	27407	\N	1	\N	\N	3	\N	\N	\N
77653	27407	\N	2	\N	\N	3	\N	\N	\N
83697	29542	1	\N	\N	\N	3	\N	\N	\N
44334	15648	\N	1	\N	\N	3	\N	\N	\N
44335	15648	\N	2	\N	\N	3	\N	\N	\N
44336	15648	\N	3	\N	\N	3	\N	\N	\N
83698	29542	2	\N	\N	\N	3	\N	\N	\N
83699	29542	3	\N	\N	\N	3	\N	\N	\N
83700	29542	4	\N	\N	\N	3	\N	\N	\N
83701	29542	5	\N	\N	\N	3	\N	\N	\N
124984	44112	\N	3	\N	\N	0	\N	\N	\N
77654	27408	\N	1	\N	\N	3	\N	\N	\N
65410	23087	1	\N	\N	\N	3	\N	\N	\N
61036	21544	1	\N	\N	\N	3	\N	\N	\N
61037	21544	2	\N	\N	\N	3	\N	\N	\N
42931	15154	1	\N	\N	\N	3	\N	\N	\N
42932	15154	2	\N	\N	\N	3	\N	\N	\N
42933	15154	3	\N	\N	\N	3	\N	\N	\N
42934	15154	4	\N	\N	\N	3	\N	\N	\N
42935	15154	5	\N	\N	\N	3	\N	\N	\N
61038	21544	3	\N	\N	\N	3	\N	\N	\N
61039	21544	4	\N	\N	\N	3	\N	\N	\N
61040	21544	5	\N	\N	\N	3	\N	\N	\N
65411	23087	2	\N	\N	\N	3	\N	\N	\N
65412	23087	\N	1	\N	\N	3	\N	\N	\N
65413	23087	\N	2	\N	\N	3	\N	\N	\N
51737	18262	1	\N	\N	\N	3	\N	\N	\N
51738	18262	2	\N	\N	\N	3	\N	\N	\N
51739	18262	3	\N	\N	\N	3	\N	\N	\N
51740	18262	4	\N	\N	\N	3	\N	\N	\N
44337	15649	1	\N	\N	\N	3	\N	\N	\N
44338	15649	\N	1	\N	\N	3	\N	\N	\N
42936	15155	1	\N	\N	\N	3	\N	\N	\N
42937	15155	2	\N	\N	\N	3	\N	\N	\N
42938	15155	\N	1	\N	\N	3	\N	\N	\N
42939	15155	\N	2	\N	\N	3	\N	\N	\N
51741	18262	5	\N	\N	\N	3	\N	\N	\N
77655	27408	\N	2	\N	\N	3	\N	\N	\N
44339	15650	2	\N	\N	\N	3	\N	\N	\N
44340	15650	3	\N	\N	\N	3	\N	\N	\N
44341	15651	\N	3	\N	\N	3	\N	\N	\N
77656	27408	\N	3	\N	\N	3	\N	\N	\N
42940	15156	\N	1	\N	\N	3	\N	\N	\N
42941	15156	\N	2	\N	\N	3	\N	\N	\N
42942	15156	\N	3	\N	\N	3	\N	\N	\N
99308	35051	1	\N	\N	\N	0	\N	\N	\N
99309	35051	2	\N	\N	\N	0	\N	\N	\N
99310	35051	\N	1	\N	\N	0	\N	\N	\N
99311	35051	\N	2	\N	\N	0	\N	\N	\N
65414	23088	\N	1	\N	\N	3	\N	\N	\N
65415	23088	\N	2	\N	\N	3	\N	\N	\N
65416	23088	\N	3	\N	\N	3	\N	\N	\N
61041	21545	1	\N	\N	\N	3	\N	\N	\N
61042	21545	2	\N	\N	\N	3	\N	\N	\N
61043	21545	\N	1	\N	\N	3	\N	\N	\N
51742	18263	1	\N	\N	\N	3	\N	\N	\N
51743	18263	2	\N	\N	\N	3	\N	\N	\N
51744	18263	\N	1	\N	\N	3	\N	\N	\N
51745	18263	\N	2	\N	\N	3	\N	\N	\N
61044	21545	\N	2	\N	\N	3	\N	\N	\N
109240	38556	\N	1	\N	\N	0	\N	\N	\N
42943	15157	1	\N	\N	\N	3	\N	\N	\N
42944	15157	\N	1	\N	\N	3	\N	\N	\N
44342	15652	1	\N	\N	\N	3	\N	\N	\N
44343	15652	2	\N	\N	\N	3	\N	\N	\N
42945	15158	2	\N	\N	\N	3	\N	\N	\N
42946	15158	3	\N	\N	\N	3	\N	\N	\N
42947	15159	\N	3	\N	\N	3	\N	\N	\N
44344	15652	3	\N	\N	\N	3	\N	\N	\N
44345	15652	4	\N	\N	\N	3	\N	\N	\N
44346	15652	5	\N	\N	\N	3	\N	\N	\N
109241	38556	\N	2	\N	\N	0	\N	\N	\N
51746	18264	\N	1	\N	\N	3	\N	\N	\N
51747	18264	\N	2	\N	\N	3	\N	\N	\N
51748	18264	\N	3	\N	\N	3	\N	\N	\N
109242	38556	\N	3	\N	\N	0	\N	\N	\N
61045	21546	\N	1	\N	\N	3	\N	\N	\N
61046	21546	\N	2	\N	\N	3	\N	\N	\N
61047	21546	\N	3	\N	\N	3	\N	\N	\N
99312	35052	\N	1	\N	\N	0	\N	\N	\N
83702	29543	1	\N	\N	\N	3	\N	\N	\N
83703	29543	2	\N	\N	\N	3	\N	\N	\N
83704	29543	\N	1	\N	\N	3	\N	\N	\N
44347	15653	1	\N	\N	\N	3	\N	\N	\N
44348	15653	2	\N	\N	\N	3	\N	\N	\N
44349	15653	\N	1	\N	\N	3	\N	\N	\N
44350	15653	\N	2	\N	\N	3	\N	\N	\N
83705	29543	\N	2	\N	\N	3	\N	\N	\N
42948	15160	1	\N	\N	\N	3	\N	\N	\N
42949	15160	2	\N	\N	\N	3	\N	\N	\N
42950	15160	3	\N	\N	\N	3	\N	\N	\N
42951	15160	4	\N	\N	\N	3	\N	\N	\N
42952	15160	5	\N	\N	\N	3	\N	\N	\N
99313	35052	\N	2	\N	\N	0	\N	\N	\N
99314	35052	\N	3	\N	\N	0	\N	\N	\N
77657	27409	1	\N	\N	\N	3	\N	\N	\N
44351	15654	\N	1	\N	\N	3	\N	\N	\N
44352	15654	\N	2	\N	\N	3	\N	\N	\N
44353	15654	\N	3	\N	\N	3	\N	\N	\N
77658	27409	\N	1	\N	\N	3	\N	\N	\N
65417	23089	1	\N	\N	\N	3	\N	\N	\N
42953	15161	1	\N	\N	\N	3	\N	\N	\N
42954	15161	2	\N	\N	\N	3	\N	\N	\N
42955	15161	\N	1	\N	\N	3	\N	\N	\N
42956	15161	\N	2	\N	\N	3	\N	\N	\N
65418	23089	\N	1	\N	\N	3	\N	\N	\N
51749	18265	1	\N	\N	\N	3	\N	\N	\N
51750	18265	\N	1	\N	\N	3	\N	\N	\N
77659	27410	2	\N	\N	\N	3	\N	\N	\N
77660	27410	3	\N	\N	\N	3	\N	\N	\N
51751	18266	2	\N	\N	\N	3	\N	\N	\N
42957	15162	\N	1	\N	\N	3	\N	\N	\N
42958	15162	\N	2	\N	\N	3	\N	\N	\N
42959	15162	\N	3	\N	\N	3	\N	\N	\N
51752	18266	3	\N	\N	\N	3	\N	\N	\N
51753	18267	\N	3	\N	\N	3	\N	\N	\N
65419	23090	2	\N	\N	\N	3	\N	\N	\N
65420	23090	3	\N	\N	\N	3	\N	\N	\N
61048	21547	1	\N	\N	\N	3	\N	\N	\N
61049	21547	\N	1	\N	\N	3	\N	\N	\N
65421	23091	\N	3	\N	\N	3	\N	\N	\N
77661	27411	\N	3	\N	\N	3	\N	\N	\N
61050	21548	2	\N	\N	\N	3	\N	\N	\N
44354	15655	1	\N	\N	\N	3	\N	\N	\N
44355	15655	\N	1	\N	\N	3	\N	\N	\N
61051	21548	3	\N	\N	\N	3	\N	\N	\N
61052	21549	\N	3	\N	\N	3	\N	\N	\N
44356	15656	2	\N	\N	\N	3	\N	\N	\N
44357	15656	3	\N	\N	\N	3	\N	\N	\N
44358	15657	\N	3	\N	\N	3	\N	\N	\N
83706	29544	\N	1	\N	\N	3	\N	\N	\N
83707	29544	\N	2	\N	\N	3	\N	\N	\N
83708	29544	\N	3	\N	\N	3	\N	\N	\N
42960	15163	1	\N	\N	\N	3	\N	\N	\N
42961	15163	\N	1	\N	\N	3	\N	\N	\N
42962	15164	2	\N	\N	\N	3	\N	\N	\N
42963	15164	3	\N	\N	\N	3	\N	\N	\N
42964	15165	\N	3	\N	\N	3	\N	\N	\N
124985	44113	1	\N	\N	\N	3	\N	\N	\N
51754	18268	1	\N	\N	\N	3	\N	\N	\N
51755	18268	2	\N	\N	\N	3	\N	\N	\N
51756	18268	3	\N	\N	\N	3	\N	\N	\N
51757	18268	4	\N	\N	\N	3	\N	\N	\N
51758	18268	5	\N	\N	\N	3	\N	\N	\N
124986	44113	\N	1	\N	\N	3	\N	\N	\N
124987	44114	2	\N	\N	\N	3	\N	\N	\N
44359	15658	1	\N	\N	\N	3	\N	\N	\N
44360	15658	2	\N	\N	\N	3	\N	\N	\N
44361	15658	3	\N	\N	\N	3	\N	\N	\N
44362	15658	4	\N	\N	\N	3	\N	\N	\N
44363	15658	5	\N	\N	\N	3	\N	\N	\N
42965	15166	1	\N	\N	\N	3	\N	\N	\N
42966	15166	2	\N	\N	\N	3	\N	\N	\N
42967	15166	3	\N	\N	\N	3	\N	\N	\N
42968	15166	4	\N	\N	\N	3	\N	\N	\N
42969	15166	5	\N	\N	\N	3	\N	\N	\N
124988	44114	3	\N	\N	\N	3	\N	\N	\N
99315	35053	1	\N	\N	\N	3	\N	\N	\N
99316	35053	\N	1	\N	\N	3	\N	\N	\N
124989	44115	\N	3	\N	\N	3	\N	\N	\N
65422	23092	1	\N	\N	\N	3	\N	\N	\N
61053	21550	1	\N	\N	\N	3	\N	\N	\N
61054	21550	2	\N	\N	\N	3	\N	\N	\N
61055	21550	3	\N	\N	\N	3	\N	\N	\N
51759	18269	1	\N	\N	\N	3	\N	\N	\N
51760	18269	2	\N	\N	\N	3	\N	\N	\N
51761	18269	\N	1	\N	\N	3	\N	\N	\N
51762	18269	\N	2	\N	\N	3	\N	\N	\N
42970	15167	1	\N	\N	\N	3	\N	\N	\N
42971	15167	2	\N	\N	\N	3	\N	\N	\N
42972	15167	\N	1	\N	\N	3	\N	\N	\N
42973	15167	\N	2	\N	\N	3	\N	\N	\N
44364	15659	1	\N	\N	\N	3	\N	\N	\N
44365	15659	2	\N	\N	\N	3	\N	\N	\N
44366	15659	\N	1	\N	\N	3	\N	\N	\N
44367	15659	\N	2	\N	\N	3	\N	\N	\N
61056	21550	4	\N	\N	\N	3	\N	\N	\N
61057	21550	5	\N	\N	\N	3	\N	\N	\N
42974	15168	\N	1	\N	\N	3	\N	\N	\N
42975	15168	\N	2	\N	\N	3	\N	\N	\N
42976	15168	\N	3	\N	\N	3	\N	\N	\N
65423	23092	2	\N	\N	\N	3	\N	\N	\N
65424	23092	3	\N	\N	\N	3	\N	\N	\N
65425	23092	4	\N	\N	\N	3	\N	\N	\N
65426	23092	5	\N	\N	\N	3	\N	\N	\N
44368	15660	\N	1	\N	\N	3	\N	\N	\N
44369	15660	\N	2	\N	\N	3	\N	\N	\N
44370	15660	\N	3	\N	\N	3	\N	\N	\N
51763	18270	\N	1	\N	\N	3	\N	\N	\N
51764	18270	\N	2	\N	\N	3	\N	\N	\N
51765	18270	\N	3	\N	\N	3	\N	\N	\N
77662	27412	1	\N	\N	\N	3	\N	\N	\N
77663	27412	2	\N	\N	\N	3	\N	\N	\N
77664	27412	3	\N	\N	\N	3	\N	\N	\N
77665	27412	4	\N	\N	\N	3	\N	\N	\N
77666	27412	5	\N	\N	\N	3	\N	\N	\N
99317	35054	2	\N	\N	\N	3	\N	\N	\N
99318	35054	3	\N	\N	\N	3	\N	\N	\N
61058	21551	1	\N	\N	\N	3	\N	\N	\N
42977	15169	1	\N	\N	\N	3	\N	\N	\N
42978	15169	\N	1	\N	\N	3	\N	\N	\N
61059	21551	2	\N	\N	\N	3	\N	\N	\N
61060	21551	\N	1	\N	\N	3	\N	\N	\N
42979	15170	2	\N	\N	\N	3	\N	\N	\N
42980	15170	3	\N	\N	\N	3	\N	\N	\N
42981	15171	\N	3	\N	\N	3	\N	\N	\N
61061	21551	\N	2	\N	\N	3	\N	\N	\N
83709	29545	1	\N	\N	\N	3	\N	\N	\N
83710	29545	\N	1	\N	\N	3	\N	\N	\N
99319	35055	\N	3	\N	\N	3	\N	\N	\N
147226	51964	1	\N	\N	\N	3	\N	\N	\N
44371	15661	1	\N	\N	\N	3	\N	\N	\N
44372	15661	\N	1	\N	\N	3	\N	\N	\N
65427	23093	1	\N	\N	\N	3	\N	\N	\N
65428	23093	2	\N	\N	\N	3	\N	\N	\N
44373	15662	2	\N	\N	\N	3	\N	\N	\N
44374	15662	3	\N	\N	\N	3	\N	\N	\N
44375	15663	\N	3	\N	\N	3	\N	\N	\N
61062	21552	\N	1	\N	\N	3	\N	\N	\N
51766	18271	1	\N	\N	\N	3	\N	\N	\N
51767	18271	\N	1	\N	\N	3	\N	\N	\N
61063	21552	\N	2	\N	\N	3	\N	\N	\N
61064	21552	\N	3	\N	\N	3	\N	\N	\N
51768	18272	2	\N	\N	\N	3	\N	\N	\N
51769	18272	3	\N	\N	\N	3	\N	\N	\N
51770	18273	\N	3	\N	\N	3	\N	\N	\N
42982	15172	1	\N	\N	\N	3	\N	\N	\N
42983	15172	2	\N	\N	\N	3	\N	\N	\N
42984	15172	3	\N	\N	\N	3	\N	\N	\N
42985	15172	4	\N	\N	\N	3	\N	\N	\N
42986	15172	5	\N	\N	\N	3	\N	\N	\N
65429	23093	\N	1	\N	\N	3	\N	\N	\N
65430	23093	\N	2	\N	\N	3	\N	\N	\N
83711	29546	2	\N	\N	\N	3	\N	\N	\N
83712	29546	3	\N	\N	\N	3	\N	\N	\N
83713	29547	\N	3	\N	\N	3	\N	\N	\N
147227	51964	2	\N	\N	\N	3	\N	\N	\N
147228	51964	3	\N	\N	\N	3	\N	\N	\N
147229	51964	4	\N	\N	\N	3	\N	\N	\N
65431	23094	\N	1	\N	\N	3	\N	\N	\N
65432	23094	\N	2	\N	\N	3	\N	\N	\N
65433	23094	\N	3	\N	\N	3	\N	\N	\N
77667	27413	1	\N	\N	\N	3	\N	\N	\N
42987	15173	1	\N	\N	\N	3	\N	\N	\N
42988	15173	2	\N	\N	\N	3	\N	\N	\N
42989	15173	\N	1	\N	\N	3	\N	\N	\N
42990	15173	\N	2	\N	\N	3	\N	\N	\N
44376	15664	1	\N	\N	\N	3	\N	\N	\N
44377	15664	2	\N	\N	\N	3	\N	\N	\N
44378	15664	3	\N	\N	\N	3	\N	\N	\N
44379	15664	4	\N	\N	\N	3	\N	\N	\N
44380	15664	5	\N	\N	\N	3	\N	\N	\N
77668	27413	2	\N	\N	\N	3	\N	\N	\N
42991	15174	\N	1	\N	\N	3	\N	\N	\N
42992	15174	\N	2	\N	\N	3	\N	\N	\N
42993	15174	\N	3	\N	\N	3	\N	\N	\N
77669	27413	\N	1	\N	\N	3	\N	\N	\N
77670	27413	\N	2	\N	\N	3	\N	\N	\N
147230	51964	5	\N	\N	\N	3	\N	\N	\N
61065	21553	1	\N	\N	\N	3	\N	\N	\N
51771	18274	1	\N	\N	\N	3	\N	\N	\N
51772	18274	2	\N	\N	\N	3	\N	\N	\N
51773	18274	3	\N	\N	\N	3	\N	\N	\N
51774	18274	4	\N	\N	\N	3	\N	\N	\N
44381	15665	1	\N	\N	\N	3	\N	\N	\N
44382	15665	2	\N	\N	\N	3	\N	\N	\N
44383	15665	\N	1	\N	\N	3	\N	\N	\N
44384	15665	\N	2	\N	\N	3	\N	\N	\N
51775	18274	5	\N	\N	\N	3	\N	\N	\N
61066	21553	\N	1	\N	\N	3	\N	\N	\N
42994	15175	1	\N	\N	\N	3	\N	\N	\N
42995	15175	\N	1	\N	\N	3	\N	\N	\N
61067	21554	2	\N	\N	\N	3	\N	\N	\N
61068	21554	3	\N	\N	\N	3	\N	\N	\N
42996	15176	2	\N	\N	\N	3	\N	\N	\N
42997	15176	3	\N	\N	\N	3	\N	\N	\N
42998	15177	\N	3	\N	\N	3	\N	\N	\N
44385	15666	\N	1	\N	\N	3	\N	\N	\N
44386	15666	\N	2	\N	\N	3	\N	\N	\N
44387	15666	\N	3	\N	\N	3	\N	\N	\N
61069	21555	\N	3	\N	\N	3	\N	\N	\N
77671	27414	\N	1	\N	\N	3	\N	\N	\N
77672	27414	\N	2	\N	\N	3	\N	\N	\N
77673	27414	\N	3	\N	\N	3	\N	\N	\N
51776	18275	1	\N	\N	\N	3	\N	\N	\N
51777	18275	2	\N	\N	\N	3	\N	\N	\N
51778	18275	\N	1	\N	\N	3	\N	\N	\N
51779	18275	\N	2	\N	\N	3	\N	\N	\N
109243	38557	1	\N	\N	\N	3	\N	\N	\N
109244	38557	\N	1	\N	\N	3	\N	\N	\N
65434	23095	1	\N	\N	\N	3	\N	\N	\N
65435	23095	\N	1	\N	\N	3	\N	\N	\N
42999	15178	1	\N	\N	\N	3	\N	\N	\N
43000	15178	2	\N	\N	\N	3	\N	\N	\N
43001	15178	3	\N	\N	\N	3	\N	\N	\N
43002	15178	4	\N	\N	\N	3	\N	\N	\N
43003	15178	5	\N	\N	\N	3	\N	\N	\N
51780	18276	\N	1	\N	\N	3	\N	\N	\N
51781	18276	\N	2	\N	\N	3	\N	\N	\N
44388	15667	1	\N	\N	\N	3	\N	\N	\N
44389	15667	\N	1	\N	\N	3	\N	\N	\N
51782	18276	\N	3	\N	\N	3	\N	\N	\N
109245	38558	2	\N	\N	\N	3	\N	\N	\N
44390	15668	2	\N	\N	\N	3	\N	\N	\N
44391	15668	3	\N	\N	\N	3	\N	\N	\N
44392	15669	\N	3	\N	\N	3	\N	\N	\N
65436	23096	2	\N	\N	\N	3	\N	\N	\N
65437	23096	3	\N	\N	\N	3	\N	\N	\N
65438	23097	\N	3	\N	\N	3	\N	\N	\N
43004	15179	1	\N	\N	\N	3	\N	\N	\N
43005	15179	2	\N	\N	\N	3	\N	\N	\N
43006	15179	\N	1	\N	\N	3	\N	\N	\N
43007	15179	\N	2	\N	\N	3	\N	\N	\N
109246	38558	3	\N	\N	\N	3	\N	\N	\N
109247	38559	\N	3	\N	\N	3	\N	\N	\N
99320	35056	1	\N	\N	\N	3	\N	\N	\N
83714	29548	1	\N	\N	\N	3	\N	\N	\N
61070	21556	1	\N	\N	\N	3	\N	\N	\N
61071	21556	2	\N	\N	\N	3	\N	\N	\N
43008	15180	\N	1	\N	\N	3	\N	\N	\N
43009	15180	\N	2	\N	\N	3	\N	\N	\N
43010	15180	\N	3	\N	\N	3	\N	\N	\N
61072	21556	3	\N	\N	\N	3	\N	\N	\N
61073	21556	4	\N	\N	\N	3	\N	\N	\N
61074	21556	5	\N	\N	\N	3	\N	\N	\N
83715	29548	2	\N	\N	\N	3	\N	\N	\N
83716	29548	3	\N	\N	\N	3	\N	\N	\N
83717	29548	4	\N	\N	\N	3	\N	\N	\N
83718	29548	5	\N	\N	\N	3	\N	\N	\N
99321	35056	2	\N	\N	\N	3	\N	\N	\N
99322	35056	3	\N	\N	\N	3	\N	\N	\N
51783	18277	1	\N	\N	\N	3	\N	\N	\N
51784	18277	\N	1	\N	\N	3	\N	\N	\N
44393	15670	1	\N	\N	\N	3	\N	\N	\N
44394	15670	2	\N	\N	\N	3	\N	\N	\N
44395	15670	3	\N	\N	\N	3	\N	\N	\N
44396	15670	4	\N	\N	\N	3	\N	\N	\N
44397	15670	5	\N	\N	\N	3	\N	\N	\N
99323	35056	4	\N	\N	\N	3	\N	\N	\N
77674	27415	1	\N	\N	\N	3	\N	\N	\N
51785	18278	2	\N	\N	\N	3	\N	\N	\N
43011	15181	1	\N	\N	\N	3	\N	\N	\N
43012	15181	\N	1	\N	\N	3	\N	\N	\N
51786	18278	3	\N	\N	\N	3	\N	\N	\N
51787	18279	\N	3	\N	\N	3	\N	\N	\N
43013	15182	2	\N	\N	\N	3	\N	\N	\N
43014	15182	3	\N	\N	\N	3	\N	\N	\N
43015	15183	\N	3	\N	\N	3	\N	\N	\N
77675	27415	\N	1	\N	\N	3	\N	\N	\N
99324	35056	5	\N	\N	\N	3	\N	\N	\N
77676	27416	2	\N	\N	\N	3	\N	\N	\N
61075	21557	1	\N	\N	\N	3	\N	\N	\N
61076	21557	2	\N	\N	\N	3	\N	\N	\N
61077	21557	\N	1	\N	\N	3	\N	\N	\N
44398	15671	1	\N	\N	\N	3	\N	\N	\N
44399	15671	2	\N	\N	\N	3	\N	\N	\N
44400	15671	\N	1	\N	\N	3	\N	\N	\N
44401	15671	\N	2	\N	\N	3	\N	\N	\N
61078	21557	\N	2	\N	\N	3	\N	\N	\N
77677	27416	3	\N	\N	\N	3	\N	\N	\N
77678	27417	\N	3	\N	\N	3	\N	\N	\N
147231	51965	1	\N	\N	\N	3	\N	\N	\N
65439	23098	1	\N	\N	\N	3	\N	\N	\N
44402	15672	\N	1	\N	\N	3	\N	\N	\N
44403	15672	\N	2	\N	\N	3	\N	\N	\N
44404	15672	\N	3	\N	\N	3	\N	\N	\N
43016	15184	1	\N	\N	\N	3	\N	\N	\N
43017	15184	2	\N	\N	\N	3	\N	\N	\N
43018	15184	3	\N	\N	\N	3	\N	\N	\N
43019	15184	4	\N	\N	\N	3	\N	\N	\N
43020	15184	5	\N	\N	\N	3	\N	\N	\N
65440	23098	2	\N	\N	\N	3	\N	\N	\N
61079	21558	\N	1	\N	\N	3	\N	\N	\N
61080	21558	\N	2	\N	\N	3	\N	\N	\N
61081	21558	\N	3	\N	\N	3	\N	\N	\N
65441	23098	3	\N	\N	\N	3	\N	\N	\N
65442	23098	4	\N	\N	\N	3	\N	\N	\N
65443	23098	5	\N	\N	\N	3	\N	\N	\N
51788	18280	1	\N	\N	\N	3	\N	\N	\N
51789	18280	2	\N	\N	\N	3	\N	\N	\N
51790	18280	3	\N	\N	\N	3	\N	\N	\N
51791	18280	4	\N	\N	\N	3	\N	\N	\N
51792	18280	5	\N	\N	\N	3	\N	\N	\N
43021	15185	1	\N	\N	\N	3	\N	\N	\N
43022	15185	2	\N	\N	\N	3	\N	\N	\N
43023	15185	\N	1	\N	\N	3	\N	\N	\N
43024	15185	\N	2	\N	\N	3	\N	\N	\N
147232	51965	2	\N	\N	\N	3	\N	\N	\N
124990	44116	1	\N	\N	\N	3	\N	\N	\N
124991	44116	2	\N	\N	\N	3	\N	\N	\N
124992	44116	3	\N	\N	\N	3	\N	\N	\N
124993	44116	4	\N	\N	\N	3	\N	\N	\N
83719	29549	1	\N	\N	\N	3	\N	\N	\N
43025	15186	\N	1	\N	\N	3	\N	\N	\N
43026	15186	\N	2	\N	\N	3	\N	\N	\N
43027	15186	\N	3	\N	\N	3	\N	\N	\N
83720	29549	2	\N	\N	\N	3	\N	\N	\N
44405	15673	1	\N	\N	\N	3	\N	\N	\N
44406	15673	\N	1	\N	\N	3	\N	\N	\N
83721	29549	\N	1	\N	\N	3	\N	\N	\N
83722	29549	\N	2	\N	\N	3	\N	\N	\N
44407	15674	2	\N	\N	\N	3	\N	\N	\N
44408	15674	3	\N	\N	\N	3	\N	\N	\N
44409	15675	\N	3	\N	\N	3	\N	\N	\N
124994	44116	5	\N	\N	\N	3	\N	\N	\N
147233	51965	\N	1	\N	\N	3	\N	\N	\N
147234	51965	\N	2	\N	\N	3	\N	\N	\N
51793	18281	1	\N	\N	\N	3	\N	\N	\N
51794	18281	2	\N	\N	\N	3	\N	\N	\N
51795	18281	\N	1	\N	\N	3	\N	\N	\N
51796	18281	\N	2	\N	\N	3	\N	\N	\N
65444	23099	1	\N	\N	\N	3	\N	\N	\N
65445	23099	2	\N	\N	\N	3	\N	\N	\N
65446	23099	\N	1	\N	\N	3	\N	\N	\N
65447	23099	\N	2	\N	\N	3	\N	\N	\N
43028	15187	1	\N	\N	\N	3	\N	\N	\N
43029	15187	\N	1	\N	\N	3	\N	\N	\N
61082	21559	1	\N	\N	\N	3	\N	\N	\N
61083	21559	\N	1	\N	\N	3	\N	\N	\N
43030	15188	2	\N	\N	\N	3	\N	\N	\N
43031	15188	3	\N	\N	\N	3	\N	\N	\N
43032	15189	\N	3	\N	\N	3	\N	\N	\N
51797	18282	\N	1	\N	\N	3	\N	\N	\N
51798	18282	\N	2	\N	\N	3	\N	\N	\N
51799	18282	\N	3	\N	\N	3	\N	\N	\N
99325	35057	1	\N	\N	\N	3	\N	\N	\N
61084	21560	2	\N	\N	\N	3	\N	\N	\N
61085	21560	3	\N	\N	\N	3	\N	\N	\N
44410	15676	1	\N	\N	\N	3	\N	\N	\N
44411	15676	2	\N	\N	\N	3	\N	\N	\N
44412	15676	3	\N	\N	\N	3	\N	\N	\N
44413	15676	4	\N	\N	\N	3	\N	\N	\N
44414	15676	5	\N	\N	\N	3	\N	\N	\N
61086	21561	\N	3	\N	\N	3	\N	\N	\N
99326	35057	2	\N	\N	\N	3	\N	\N	\N
83723	29550	\N	1	\N	\N	3	\N	\N	\N
83724	29550	\N	2	\N	\N	3	\N	\N	\N
83725	29550	\N	3	\N	\N	3	\N	\N	\N
65448	23100	\N	1	\N	\N	3	\N	\N	\N
65449	23100	\N	2	\N	\N	3	\N	\N	\N
65450	23100	\N	3	\N	\N	3	\N	\N	\N
43033	15190	1	\N	\N	\N	3	\N	\N	\N
43034	15190	2	\N	\N	\N	3	\N	\N	\N
43035	15190	3	\N	\N	\N	3	\N	\N	\N
43036	15190	4	\N	\N	\N	3	\N	\N	\N
43037	15190	5	\N	\N	\N	3	\N	\N	\N
77679	27418	1	\N	\N	\N	3	\N	\N	\N
77680	27418	2	\N	\N	\N	3	\N	\N	\N
77681	27418	3	\N	\N	\N	3	\N	\N	\N
77682	27418	4	\N	\N	\N	3	\N	\N	\N
44415	15677	1	\N	\N	\N	3	\N	\N	\N
44416	15677	2	\N	\N	\N	3	\N	\N	\N
44417	15677	\N	1	\N	\N	3	\N	\N	\N
44418	15677	\N	2	\N	\N	3	\N	\N	\N
77683	27418	5	\N	\N	\N	3	\N	\N	\N
99327	35057	\N	1	\N	\N	3	\N	\N	\N
99328	35057	\N	2	\N	\N	3	\N	\N	\N
51800	18283	1	\N	\N	\N	3	\N	\N	\N
43038	15191	1	\N	\N	\N	3	\N	\N	\N
43039	15191	2	\N	\N	\N	3	\N	\N	\N
43040	15191	\N	1	\N	\N	3	\N	\N	\N
43041	15191	\N	2	\N	\N	3	\N	\N	\N
51801	18283	\N	1	\N	\N	3	\N	\N	\N
44419	15678	\N	1	\N	\N	3	\N	\N	\N
44420	15678	\N	2	\N	\N	3	\N	\N	\N
44421	15678	\N	3	\N	\N	3	\N	\N	\N
43042	15192	\N	1	\N	\N	3	\N	\N	\N
43043	15192	\N	2	\N	\N	3	\N	\N	\N
43044	15192	\N	3	\N	\N	3	\N	\N	\N
51802	18284	2	\N	\N	\N	3	\N	\N	\N
51803	18284	3	\N	\N	\N	3	\N	\N	\N
51804	18285	\N	3	\N	\N	3	\N	\N	\N
147235	51966	\N	1	\N	\N	3	\N	\N	\N
61087	21562	1	\N	\N	\N	3	\N	\N	\N
61088	21562	2	\N	\N	\N	3	\N	\N	\N
61089	21562	3	\N	\N	\N	3	\N	\N	\N
61090	21562	4	\N	\N	\N	3	\N	\N	\N
61091	21562	5	\N	\N	\N	3	\N	\N	\N
99329	35058	\N	1	\N	\N	3	\N	\N	\N
99330	35058	\N	2	\N	\N	3	\N	\N	\N
99331	35058	\N	3	\N	\N	3	\N	\N	\N
147236	51966	\N	2	\N	\N	3	\N	\N	\N
77684	27419	1	\N	\N	\N	3	\N	\N	\N
77685	27419	2	\N	\N	\N	3	\N	\N	\N
44422	15679	1	\N	\N	\N	3	\N	\N	\N
43045	15193	1	\N	\N	\N	3	\N	\N	\N
43046	15193	\N	1	\N	\N	3	\N	\N	\N
44423	15679	\N	1	\N	\N	3	\N	\N	\N
65451	23101	1	\N	\N	\N	3	\N	\N	\N
43047	15194	2	\N	\N	\N	3	\N	\N	\N
43048	15194	3	\N	\N	\N	3	\N	\N	\N
43049	15195	\N	3	\N	\N	3	\N	\N	\N
65452	23101	\N	1	\N	\N	3	\N	\N	\N
44424	15680	2	\N	\N	\N	3	\N	\N	\N
44425	15680	3	\N	\N	\N	3	\N	\N	\N
44426	15681	\N	3	\N	\N	3	\N	\N	\N
77686	27419	\N	1	\N	\N	3	\N	\N	\N
77687	27419	\N	2	\N	\N	3	\N	\N	\N
65453	23102	2	\N	\N	\N	3	\N	\N	\N
51805	18286	1	\N	\N	\N	3	\N	\N	\N
51806	18286	2	\N	\N	\N	3	\N	\N	\N
51807	18286	3	\N	\N	\N	3	\N	\N	\N
51808	18286	4	\N	\N	\N	3	\N	\N	\N
51809	18286	5	\N	\N	\N	3	\N	\N	\N
65454	23102	3	\N	\N	\N	3	\N	\N	\N
61092	21563	1	\N	\N	\N	3	\N	\N	\N
61093	21563	2	\N	\N	\N	3	\N	\N	\N
61094	21563	\N	1	\N	\N	3	\N	\N	\N
61095	21563	\N	2	\N	\N	3	\N	\N	\N
65455	23103	\N	3	\N	\N	3	\N	\N	\N
147237	51966	\N	3	\N	\N	3	\N	\N	\N
109248	38560	1	\N	\N	\N	3	\N	\N	\N
43050	15196	1	\N	\N	\N	3	\N	\N	\N
43051	15196	2	\N	\N	\N	3	\N	\N	\N
43052	15196	3	\N	\N	\N	3	\N	\N	\N
43053	15196	4	\N	\N	\N	3	\N	\N	\N
43054	15196	5	\N	\N	\N	3	\N	\N	\N
109249	38560	2	\N	\N	\N	3	\N	\N	\N
109250	38560	3	\N	\N	\N	3	\N	\N	\N
109251	38560	4	\N	\N	\N	3	\N	\N	\N
61096	21564	\N	1	\N	\N	3	\N	\N	\N
44427	15682	1	\N	\N	\N	3	\N	\N	\N
44428	15682	2	\N	\N	\N	3	\N	\N	\N
44429	15682	3	\N	\N	\N	3	\N	\N	\N
44430	15682	4	\N	\N	\N	3	\N	\N	\N
44431	15682	5	\N	\N	\N	3	\N	\N	\N
51810	18287	1	\N	\N	\N	3	\N	\N	\N
51811	18287	2	\N	\N	\N	3	\N	\N	\N
51812	18287	\N	1	\N	\N	3	\N	\N	\N
43055	15197	1	\N	\N	\N	3	\N	\N	\N
43056	15197	2	\N	\N	\N	3	\N	\N	\N
43057	15197	\N	1	\N	\N	3	\N	\N	\N
43058	15197	\N	2	\N	\N	3	\N	\N	\N
51813	18287	\N	2	\N	\N	3	\N	\N	\N
61097	21564	\N	2	\N	\N	3	\N	\N	\N
61098	21564	\N	3	\N	\N	3	\N	\N	\N
109252	38560	5	\N	\N	\N	3	\N	\N	\N
77688	27420	\N	1	\N	\N	3	\N	\N	\N
77689	27420	\N	2	\N	\N	3	\N	\N	\N
43059	15198	\N	1	\N	\N	3	\N	\N	\N
43060	15198	\N	2	\N	\N	3	\N	\N	\N
43061	15198	\N	3	\N	\N	3	\N	\N	\N
77690	27420	\N	3	\N	\N	3	\N	\N	\N
51814	18288	\N	1	\N	\N	3	\N	\N	\N
51815	18288	\N	2	\N	\N	3	\N	\N	\N
44432	15683	1	\N	\N	\N	3	\N	\N	\N
44433	15683	2	\N	\N	\N	3	\N	\N	\N
44434	15683	\N	1	\N	\N	3	\N	\N	\N
44435	15683	\N	2	\N	\N	3	\N	\N	\N
51816	18288	\N	3	\N	\N	3	\N	\N	\N
83726	29551	1	\N	\N	\N	3	\N	\N	\N
83727	29551	\N	1	\N	\N	3	\N	\N	\N
124995	44117	1	\N	\N	\N	3	\N	\N	\N
124996	44117	2	\N	\N	\N	3	\N	\N	\N
44436	15684	\N	1	\N	\N	3	\N	\N	\N
44437	15684	\N	2	\N	\N	3	\N	\N	\N
44438	15684	\N	3	\N	\N	3	\N	\N	\N
83728	29552	2	\N	\N	\N	3	\N	\N	\N
83729	29552	3	\N	\N	\N	3	\N	\N	\N
83730	29553	\N	3	\N	\N	3	\N	\N	\N
43062	15199	1	\N	\N	\N	3	\N	\N	\N
43063	15199	\N	1	\N	\N	3	\N	\N	\N
124997	44117	\N	1	\N	\N	3	\N	\N	\N
124998	44117	\N	2	\N	\N	3	\N	\N	\N
43064	15200	2	\N	\N	\N	3	\N	\N	\N
43065	15200	3	\N	\N	\N	3	\N	\N	\N
43066	15201	\N	3	\N	\N	3	\N	\N	\N
65456	23104	1	\N	\N	\N	3	\N	\N	\N
65457	23104	2	\N	\N	\N	3	\N	\N	\N
65458	23104	3	\N	\N	\N	3	\N	\N	\N
65459	23104	4	\N	\N	\N	3	\N	\N	\N
61099	21565	1	\N	\N	\N	3	\N	\N	\N
61100	21565	\N	1	\N	\N	3	\N	\N	\N
65460	23104	5	\N	\N	\N	3	\N	\N	\N
51817	18289	1	\N	\N	\N	3	\N	\N	\N
51818	18289	\N	1	\N	\N	3	\N	\N	\N
61101	21566	2	\N	\N	\N	3	\N	\N	\N
61102	21566	3	\N	\N	\N	3	\N	\N	\N
51819	18290	2	\N	\N	\N	3	\N	\N	\N
44439	15685	1	\N	\N	\N	3	\N	\N	\N
44440	15685	\N	1	\N	\N	3	\N	\N	\N
51820	18290	3	\N	\N	\N	3	\N	\N	\N
51821	18291	\N	3	\N	\N	3	\N	\N	\N
44441	15686	2	\N	\N	\N	3	\N	\N	\N
44442	15686	3	\N	\N	\N	3	\N	\N	\N
43067	15202	1	\N	\N	\N	3	\N	\N	\N
43068	15202	2	\N	\N	\N	3	\N	\N	\N
43069	15202	3	\N	\N	\N	3	\N	\N	\N
43070	15202	4	\N	\N	\N	3	\N	\N	\N
43071	15202	5	\N	\N	\N	3	\N	\N	\N
44443	15687	\N	3	\N	\N	3	\N	\N	\N
61103	21567	\N	3	\N	\N	3	\N	\N	\N
99332	35059	1	\N	\N	\N	3	\N	\N	\N
99333	35059	\N	1	\N	\N	3	\N	\N	\N
124999	44118	\N	1	\N	\N	3	\N	\N	\N
77691	27421	1	\N	\N	\N	3	\N	\N	\N
77692	27421	\N	1	\N	\N	3	\N	\N	\N
99334	35060	2	\N	\N	\N	3	\N	\N	\N
43072	15203	1	\N	\N	\N	3	\N	\N	\N
43073	15203	2	\N	\N	\N	3	\N	\N	\N
43074	15203	\N	1	\N	\N	3	\N	\N	\N
43075	15203	\N	2	\N	\N	3	\N	\N	\N
99335	35060	3	\N	\N	\N	3	\N	\N	\N
65461	23105	1	\N	\N	\N	3	\N	\N	\N
65462	23105	2	\N	\N	\N	3	\N	\N	\N
65463	23105	\N	1	\N	\N	3	\N	\N	\N
65464	23105	\N	2	\N	\N	3	\N	\N	\N
77693	27422	2	\N	\N	\N	3	\N	\N	\N
43076	15204	\N	1	\N	\N	3	\N	\N	\N
43077	15204	\N	2	\N	\N	3	\N	\N	\N
43078	15204	\N	3	\N	\N	3	\N	\N	\N
77694	27422	3	\N	\N	\N	3	\N	\N	\N
77695	27423	\N	3	\N	\N	3	\N	\N	\N
99336	35061	\N	3	\N	\N	1	\N	\N	\N
44444	15688	1	\N	\N	\N	3	\N	\N	\N
44445	15688	2	\N	\N	\N	3	\N	\N	\N
44446	15688	3	\N	\N	\N	3	\N	\N	\N
44447	15688	4	\N	\N	\N	3	\N	\N	\N
44448	15688	5	\N	\N	\N	3	\N	\N	\N
51822	18292	1	\N	\N	\N	3	\N	\N	\N
51823	18292	2	\N	\N	\N	3	\N	\N	\N
51824	18292	3	\N	\N	\N	3	\N	\N	\N
51825	18292	4	\N	\N	\N	3	\N	\N	\N
51826	18292	5	\N	\N	\N	3	\N	\N	\N
109253	38561	1	\N	\N	\N	3	\N	\N	\N
61104	21568	1	\N	\N	\N	3	\N	\N	\N
61105	21568	2	\N	\N	\N	3	\N	\N	\N
61106	21568	3	\N	\N	\N	3	\N	\N	\N
61107	21568	4	\N	\N	\N	3	\N	\N	\N
61108	21568	5	\N	\N	\N	3	\N	\N	\N
43079	15205	1	\N	\N	\N	3	\N	\N	\N
43080	15205	\N	1	\N	\N	3	\N	\N	\N
109254	38561	2	\N	\N	\N	3	\N	\N	\N
44449	15689	1	\N	\N	\N	3	\N	\N	\N
43081	15206	2	\N	\N	\N	3	\N	\N	\N
43082	15206	3	\N	\N	\N	3	\N	\N	\N
43083	15207	\N	3	\N	\N	3	\N	\N	\N
44450	15689	2	\N	\N	\N	3	\N	\N	\N
44451	15689	\N	1	\N	\N	3	\N	\N	\N
44452	15689	\N	2	\N	\N	3	\N	\N	\N
65465	23106	\N	1	\N	\N	3	\N	\N	\N
65466	23106	\N	2	\N	\N	3	\N	\N	\N
65467	23106	\N	3	\N	\N	3	\N	\N	\N
109255	38561	\N	1	\N	\N	3	\N	\N	\N
109256	38561	\N	2	\N	\N	3	\N	\N	\N
51827	18293	1	\N	\N	\N	3	\N	\N	\N
44453	15690	\N	1	\N	\N	3	\N	\N	\N
44454	15690	\N	2	\N	\N	3	\N	\N	\N
44455	15690	\N	3	\N	\N	3	\N	\N	\N
51828	18293	2	\N	\N	\N	3	\N	\N	\N
51829	18293	\N	1	\N	\N	3	\N	\N	\N
51830	18293	\N	2	\N	\N	3	\N	\N	\N
125000	44118	\N	2	\N	\N	3	\N	\N	\N
125001	44118	\N	3	\N	\N	3	\N	\N	\N
83731	29554	1	\N	\N	\N	3	\N	\N	\N
83732	29554	2	\N	\N	\N	3	\N	\N	\N
83733	29554	3	\N	\N	\N	3	\N	\N	\N
43084	15208	1	\N	\N	\N	3	\N	\N	\N
43085	15208	2	\N	\N	\N	3	\N	\N	\N
43086	15208	3	\N	\N	\N	3	\N	\N	\N
43087	15208	4	\N	\N	\N	3	\N	\N	\N
43088	15208	5	\N	\N	\N	3	\N	\N	\N
83734	29554	4	\N	\N	\N	3	\N	\N	\N
51831	18294	\N	1	\N	\N	3	\N	\N	\N
51832	18294	\N	2	\N	\N	3	\N	\N	\N
51833	18294	\N	3	\N	\N	3	\N	\N	\N
61109	21569	1	\N	\N	\N	3	\N	\N	\N
61110	21569	2	\N	\N	\N	3	\N	\N	\N
61111	21569	\N	1	\N	\N	3	\N	\N	\N
61112	21569	\N	2	\N	\N	3	\N	\N	\N
83735	29554	5	\N	\N	\N	3	\N	\N	\N
44456	15691	1	\N	\N	\N	3	\N	\N	\N
43089	15209	1	\N	\N	\N	3	\N	\N	\N
43090	15209	2	\N	\N	\N	3	\N	\N	\N
43091	15209	\N	1	\N	\N	3	\N	\N	\N
43092	15209	\N	2	\N	\N	3	\N	\N	\N
44457	15691	\N	1	\N	\N	3	\N	\N	\N
44458	15692	2	\N	\N	\N	3	\N	\N	\N
44459	15692	3	\N	\N	\N	3	\N	\N	\N
44460	15693	\N	3	\N	\N	3	\N	\N	\N
43093	15210	\N	1	\N	\N	3	\N	\N	\N
43094	15210	\N	2	\N	\N	3	\N	\N	\N
43095	15210	\N	3	\N	\N	3	\N	\N	\N
109257	38562	\N	1	\N	\N	3	\N	\N	\N
61113	21570	\N	1	\N	\N	3	\N	\N	\N
61114	21570	\N	2	\N	\N	3	\N	\N	\N
61115	21570	\N	3	\N	\N	3	\N	\N	\N
109258	38562	\N	2	\N	\N	3	\N	\N	\N
109259	38562	\N	3	\N	\N	3	\N	\N	\N
77696	27424	1	\N	\N	\N	3	\N	\N	\N
77697	27424	2	\N	\N	\N	3	\N	\N	\N
65468	23107	1	\N	\N	\N	3	\N	\N	\N
51834	18295	1	\N	\N	\N	3	\N	\N	\N
51835	18295	\N	1	\N	\N	3	\N	\N	\N
65469	23107	\N	1	\N	\N	3	\N	\N	\N
77698	27424	3	\N	\N	\N	3	\N	\N	\N
51836	18296	2	\N	\N	\N	3	\N	\N	\N
51837	18296	3	\N	\N	\N	3	\N	\N	\N
51838	18297	\N	3	\N	\N	3	\N	\N	\N
77699	27424	4	\N	\N	\N	3	\N	\N	\N
65470	23108	2	\N	\N	\N	3	\N	\N	\N
43096	15211	1	\N	\N	\N	3	\N	\N	\N
43097	15211	\N	1	\N	\N	3	\N	\N	\N
65471	23108	3	\N	\N	\N	3	\N	\N	\N
44461	15694	1	\N	\N	\N	3	\N	\N	\N
43098	15212	2	\N	\N	\N	3	\N	\N	\N
43099	15212	3	\N	\N	\N	3	\N	\N	\N
43100	15213	\N	3	\N	\N	3	\N	\N	\N
44462	15694	2	\N	\N	\N	3	\N	\N	\N
44463	15694	3	\N	\N	\N	3	\N	\N	\N
44464	15694	4	\N	\N	\N	3	\N	\N	\N
44465	15694	5	\N	\N	\N	3	\N	\N	\N
65472	23109	\N	3	\N	\N	3	\N	\N	\N
77700	27424	5	\N	\N	\N	3	\N	\N	\N
83736	29555	1	\N	\N	\N	3	\N	\N	\N
83737	29555	2	\N	\N	\N	3	\N	\N	\N
61116	21571	1	\N	\N	\N	3	\N	\N	\N
61117	21571	\N	1	\N	\N	3	\N	\N	\N
83738	29555	\N	1	\N	\N	3	\N	\N	\N
83739	29555	\N	2	\N	\N	3	\N	\N	\N
44466	15695	1	\N	\N	\N	3	\N	\N	\N
44467	15695	2	\N	\N	\N	3	\N	\N	\N
44468	15695	\N	1	\N	\N	3	\N	\N	\N
44469	15695	\N	2	\N	\N	3	\N	\N	\N
43101	15214	1	\N	\N	\N	3	\N	\N	\N
43102	15214	2	\N	\N	\N	3	\N	\N	\N
43103	15214	3	\N	\N	\N	3	\N	\N	\N
43104	15214	4	\N	\N	\N	3	\N	\N	\N
43105	15214	5	\N	\N	\N	3	\N	\N	\N
61118	21572	2	\N	\N	\N	3	\N	\N	\N
61119	21572	3	\N	\N	\N	3	\N	\N	\N
61120	21573	\N	3	\N	\N	3	\N	\N	\N
51839	18298	1	\N	\N	\N	3	\N	\N	\N
44470	15696	\N	1	\N	\N	3	\N	\N	\N
44471	15696	\N	2	\N	\N	3	\N	\N	\N
44472	15696	\N	3	\N	\N	3	\N	\N	\N
51840	18298	2	\N	\N	\N	3	\N	\N	\N
51841	18298	3	\N	\N	\N	3	\N	\N	\N
51842	18298	4	\N	\N	\N	3	\N	\N	\N
43106	15215	1	\N	\N	\N	3	\N	\N	\N
43107	15215	2	\N	\N	\N	3	\N	\N	\N
43108	15215	\N	1	\N	\N	3	\N	\N	\N
43109	15215	\N	2	\N	\N	3	\N	\N	\N
51843	18298	5	\N	\N	\N	3	\N	\N	\N
99337	35062	1	\N	\N	\N	1	\N	\N	\N
99338	35062	2	\N	\N	\N	1	\N	\N	\N
77701	27425	1	\N	\N	\N	3	\N	\N	\N
77702	27425	2	\N	\N	\N	3	\N	\N	\N
77703	27425	\N	1	\N	\N	3	\N	\N	\N
43110	15216	\N	1	\N	\N	3	\N	\N	\N
43111	15216	\N	2	\N	\N	3	\N	\N	\N
43112	15216	\N	3	\N	\N	3	\N	\N	\N
77704	27425	\N	2	\N	\N	3	\N	\N	\N
99339	35062	3	\N	\N	\N	1	\N	\N	\N
99340	35062	4	\N	\N	\N	1	\N	\N	\N
83740	29556	\N	1	\N	\N	3	\N	\N	\N
65473	23110	1	\N	\N	\N	3	\N	\N	\N
65474	23110	2	\N	\N	\N	3	\N	\N	\N
65475	23110	3	\N	\N	\N	3	\N	\N	\N
51844	18299	1	\N	\N	\N	3	\N	\N	\N
51845	18299	2	\N	\N	\N	3	\N	\N	\N
51846	18299	\N	1	\N	\N	3	\N	\N	\N
44473	15697	1	\N	\N	\N	3	\N	\N	\N
44474	15697	\N	1	\N	\N	3	\N	\N	\N
51847	18299	\N	2	\N	\N	3	\N	\N	\N
65476	23110	4	\N	\N	\N	3	\N	\N	\N
44475	15698	2	\N	\N	\N	3	\N	\N	\N
44476	15698	3	\N	\N	\N	3	\N	\N	\N
44477	15699	\N	3	\N	\N	3	\N	\N	\N
65477	23110	5	\N	\N	\N	3	\N	\N	\N
83741	29556	\N	2	\N	\N	3	\N	\N	\N
43113	15217	1	\N	\N	\N	3	\N	\N	\N
43114	15217	\N	1	\N	\N	3	\N	\N	\N
83742	29556	\N	3	\N	\N	3	\N	\N	\N
99341	35062	5	\N	\N	\N	1	\N	\N	\N
43115	15218	2	\N	\N	\N	3	\N	\N	\N
43116	15218	3	\N	\N	\N	3	\N	\N	\N
43117	15219	\N	3	\N	\N	3	\N	\N	\N
77705	27426	\N	1	\N	\N	3	\N	\N	\N
51848	18300	\N	1	\N	\N	3	\N	\N	\N
51849	18300	\N	2	\N	\N	3	\N	\N	\N
51850	18300	\N	3	\N	\N	3	\N	\N	\N
61121	21574	1	\N	\N	\N	3	\N	\N	\N
61122	21574	2	\N	\N	\N	3	\N	\N	\N
61123	21574	3	\N	\N	\N	3	\N	\N	\N
61124	21574	4	\N	\N	\N	3	\N	\N	\N
61125	21574	5	\N	\N	\N	3	\N	\N	\N
77706	27426	\N	2	\N	\N	3	\N	\N	\N
77707	27426	\N	3	\N	\N	3	\N	\N	\N
147238	51967	1	\N	\N	\N	3	\N	\N	\N
147239	51967	\N	1	\N	\N	3	\N	\N	\N
109260	38563	1	\N	\N	\N	3	\N	\N	\N
109261	38563	\N	1	\N	\N	3	\N	\N	\N
44478	15700	1	\N	\N	\N	3	\N	\N	\N
44479	15700	2	\N	\N	\N	3	\N	\N	\N
44480	15700	3	\N	\N	\N	3	\N	\N	\N
44481	15700	4	\N	\N	\N	3	\N	\N	\N
43118	15220	1	\N	\N	\N	3	\N	\N	\N
43119	15220	2	\N	\N	\N	3	\N	\N	\N
43120	15220	3	\N	\N	\N	3	\N	\N	\N
43121	15220	4	\N	\N	\N	3	\N	\N	\N
43122	15220	5	\N	\N	\N	3	\N	\N	\N
44482	15700	5	\N	\N	\N	3	\N	\N	\N
65478	23111	1	\N	\N	\N	3	\N	\N	\N
65479	23111	2	\N	\N	\N	3	\N	\N	\N
65480	23111	\N	1	\N	\N	3	\N	\N	\N
65481	23111	\N	2	\N	\N	3	\N	\N	\N
61126	21575	1	\N	\N	\N	3	\N	\N	\N
61127	21575	2	\N	\N	\N	3	\N	\N	\N
51851	18301	1	\N	\N	\N	3	\N	\N	\N
51852	18301	\N	1	\N	\N	3	\N	\N	\N
61128	21575	\N	1	\N	\N	3	\N	\N	\N
61129	21575	\N	2	\N	\N	3	\N	\N	\N
43123	15221	1	\N	\N	\N	3	\N	\N	\N
43124	15221	2	\N	\N	\N	3	\N	\N	\N
43125	15221	\N	1	\N	\N	3	\N	\N	\N
43126	15221	\N	2	\N	\N	3	\N	\N	\N
51853	18302	2	\N	\N	\N	3	\N	\N	\N
44483	15701	1	\N	\N	\N	3	\N	\N	\N
44484	15701	2	\N	\N	\N	3	\N	\N	\N
44485	15701	\N	1	\N	\N	3	\N	\N	\N
44486	15701	\N	2	\N	\N	3	\N	\N	\N
51854	18302	3	\N	\N	\N	3	\N	\N	\N
43127	15222	\N	1	\N	\N	3	\N	\N	\N
43128	15222	\N	2	\N	\N	3	\N	\N	\N
43129	15222	\N	3	\N	\N	3	\N	\N	\N
51855	18303	\N	3	\N	\N	3	\N	\N	\N
147240	51968	2	\N	\N	\N	1	\N	\N	\N
109262	38564	2	\N	\N	\N	3	\N	\N	\N
109263	38564	3	\N	\N	\N	3	\N	\N	\N
109264	38565	\N	3	\N	\N	1	\N	\N	\N
44487	15702	\N	1	\N	\N	3	\N	\N	\N
44488	15702	\N	2	\N	\N	3	\N	\N	\N
44489	15702	\N	3	\N	\N	3	\N	\N	\N
147241	51968	3	\N	\N	\N	1	\N	\N	\N
147242	51969	\N	3	\N	\N	0	\N	\N	\N
61130	21576	\N	1	\N	\N	3	\N	\N	\N
61131	21576	\N	2	\N	\N	3	\N	\N	\N
61132	21576	\N	3	\N	\N	3	\N	\N	\N
65482	23112	\N	1	\N	\N	3	\N	\N	\N
65483	23112	\N	2	\N	\N	3	\N	\N	\N
65484	23112	\N	3	\N	\N	3	\N	\N	\N
99342	35063	1	\N	\N	\N	0	\N	\N	\N
99343	35063	2	\N	\N	\N	0	\N	\N	\N
99344	35063	\N	1	\N	\N	0	\N	\N	\N
43130	15223	1	\N	\N	\N	3	\N	\N	\N
43131	15223	\N	1	\N	\N	3	\N	\N	\N
99345	35063	\N	2	\N	\N	0	\N	\N	\N
43132	15224	2	\N	\N	\N	3	\N	\N	\N
43133	15224	3	\N	\N	\N	3	\N	\N	\N
43134	15225	\N	3	\N	\N	3	\N	\N	\N
83743	29557	1	\N	\N	\N	3	\N	\N	\N
77708	27427	1	\N	\N	\N	3	\N	\N	\N
51856	18304	1	\N	\N	\N	3	\N	\N	\N
51857	18304	2	\N	\N	\N	3	\N	\N	\N
51858	18304	3	\N	\N	\N	3	\N	\N	\N
44490	15703	1	\N	\N	\N	3	\N	\N	\N
44491	15703	\N	1	\N	\N	3	\N	\N	\N
51859	18304	4	\N	\N	\N	3	\N	\N	\N
51860	18304	5	\N	\N	\N	3	\N	\N	\N
44492	15704	2	\N	\N	\N	3	\N	\N	\N
44493	15704	3	\N	\N	\N	3	\N	\N	\N
44494	15705	\N	3	\N	\N	3	\N	\N	\N
77709	27427	\N	1	\N	\N	3	\N	\N	\N
83744	29557	\N	1	\N	\N	3	\N	\N	\N
77710	27428	2	\N	\N	\N	3	\N	\N	\N
77711	27428	3	\N	\N	\N	3	\N	\N	\N
77712	27429	\N	3	\N	\N	3	\N	\N	\N
43135	15226	1	\N	\N	\N	3	\N	\N	\N
43136	15226	2	\N	\N	\N	3	\N	\N	\N
43137	15226	3	\N	\N	\N	3	\N	\N	\N
43138	15226	4	\N	\N	\N	3	\N	\N	\N
43139	15226	5	\N	\N	\N	3	\N	\N	\N
83745	29558	2	\N	\N	\N	3	\N	\N	\N
61133	21577	1	\N	\N	\N	3	\N	\N	\N
61134	21577	\N	1	\N	\N	3	\N	\N	\N
83746	29558	3	\N	\N	\N	3	\N	\N	\N
83747	29559	\N	3	\N	\N	3	\N	\N	\N
51861	18305	1	\N	\N	\N	3	\N	\N	\N
51862	18305	2	\N	\N	\N	3	\N	\N	\N
51863	18305	\N	1	\N	\N	3	\N	\N	\N
51864	18305	\N	2	\N	\N	3	\N	\N	\N
61135	21578	2	\N	\N	\N	3	\N	\N	\N
61136	21578	3	\N	\N	\N	3	\N	\N	\N
61137	21579	\N	3	\N	\N	3	\N	\N	\N
43140	15227	1	\N	\N	\N	3	\N	\N	\N
43141	15227	2	\N	\N	\N	3	\N	\N	\N
43142	15227	\N	1	\N	\N	3	\N	\N	\N
43143	15227	\N	2	\N	\N	3	\N	\N	\N
44495	15706	1	\N	\N	\N	3	\N	\N	\N
44496	15706	2	\N	\N	\N	3	\N	\N	\N
44497	15706	3	\N	\N	\N	3	\N	\N	\N
44498	15706	4	\N	\N	\N	3	\N	\N	\N
44499	15706	5	\N	\N	\N	3	\N	\N	\N
43144	15228	\N	1	\N	\N	3	\N	\N	\N
43145	15228	\N	2	\N	\N	3	\N	\N	\N
43146	15228	\N	3	\N	\N	3	\N	\N	\N
65485	23113	1	\N	\N	\N	3	\N	\N	\N
65486	23113	\N	1	\N	\N	3	\N	\N	\N
51865	18306	\N	1	\N	\N	3	\N	\N	\N
51866	18306	\N	2	\N	\N	3	\N	\N	\N
51867	18306	\N	3	\N	\N	3	\N	\N	\N
99346	35064	\N	1	\N	\N	0	\N	\N	\N
65487	23114	2	\N	\N	\N	3	\N	\N	\N
65488	23114	3	\N	\N	\N	3	\N	\N	\N
65489	23115	\N	3	\N	\N	3	\N	\N	\N
99347	35064	\N	2	\N	\N	0	\N	\N	\N
99348	35064	\N	3	\N	\N	0	\N	\N	\N
44500	15707	1	\N	\N	\N	3	\N	\N	\N
44501	15707	2	\N	\N	\N	3	\N	\N	\N
44502	15707	\N	1	\N	\N	3	\N	\N	\N
44503	15707	\N	2	\N	\N	3	\N	\N	\N
125002	44119	1	\N	\N	\N	3	\N	\N	\N
125003	44119	\N	1	\N	\N	3	\N	\N	\N
43147	15229	1	\N	\N	\N	3	\N	\N	\N
43148	15229	\N	1	\N	\N	3	\N	\N	\N
43149	15230	2	\N	\N	\N	3	\N	\N	\N
43150	15230	3	\N	\N	\N	3	\N	\N	\N
43151	15231	\N	3	\N	\N	3	\N	\N	\N
125004	44120	2	\N	\N	\N	3	\N	\N	\N
44504	15708	\N	1	\N	\N	3	\N	\N	\N
44505	15708	\N	2	\N	\N	3	\N	\N	\N
44506	15708	\N	3	\N	\N	3	\N	\N	\N
125005	44120	3	\N	\N	\N	3	\N	\N	\N
125006	44121	\N	3	\N	\N	1	\N	\N	\N
61138	21580	1	\N	\N	\N	3	\N	\N	\N
61139	21580	2	\N	\N	\N	3	\N	\N	\N
51868	18307	1	\N	\N	\N	3	\N	\N	\N
51869	18307	\N	1	\N	\N	3	\N	\N	\N
61140	21580	3	\N	\N	\N	3	\N	\N	\N
61141	21580	4	\N	\N	\N	3	\N	\N	\N
51870	18308	2	\N	\N	\N	3	\N	\N	\N
51871	18308	3	\N	\N	\N	3	\N	\N	\N
51872	18309	\N	3	\N	\N	3	\N	\N	\N
61142	21580	5	\N	\N	\N	3	\N	\N	\N
77713	27430	1	\N	\N	\N	3	\N	\N	\N
43152	15232	1	\N	\N	\N	3	\N	\N	\N
43153	15232	2	\N	\N	\N	3	\N	\N	\N
43154	15232	3	\N	\N	\N	3	\N	\N	\N
43155	15232	4	\N	\N	\N	3	\N	\N	\N
43156	15232	5	\N	\N	\N	3	\N	\N	\N
77714	27430	2	\N	\N	\N	3	\N	\N	\N
77715	27430	3	\N	\N	\N	3	\N	\N	\N
77716	27430	4	\N	\N	\N	3	\N	\N	\N
44507	15709	1	\N	\N	\N	3	\N	\N	\N
44508	15709	\N	1	\N	\N	3	\N	\N	\N
77717	27430	5	\N	\N	\N	3	\N	\N	\N
44509	15710	2	\N	\N	\N	3	\N	\N	\N
44510	15710	3	\N	\N	\N	3	\N	\N	\N
44511	15711	\N	3	\N	\N	3	\N	\N	\N
109265	38566	1	\N	\N	\N	1	\N	\N	\N
65490	23116	1	\N	\N	\N	3	\N	\N	\N
43157	15233	1	\N	\N	\N	3	\N	\N	\N
43158	15233	2	\N	\N	\N	3	\N	\N	\N
43159	15233	\N	1	\N	\N	3	\N	\N	\N
43160	15233	\N	2	\N	\N	3	\N	\N	\N
65491	23116	2	\N	\N	\N	3	\N	\N	\N
65492	23116	3	\N	\N	\N	3	\N	\N	\N
65493	23116	4	\N	\N	\N	3	\N	\N	\N
61143	21581	1	\N	\N	\N	3	\N	\N	\N
61144	21581	2	\N	\N	\N	3	\N	\N	\N
61145	21581	\N	1	\N	\N	3	\N	\N	\N
43161	15234	\N	1	\N	\N	3	\N	\N	\N
43162	15234	\N	2	\N	\N	3	\N	\N	\N
43163	15234	\N	3	\N	\N	3	\N	\N	\N
61146	21581	\N	2	\N	\N	3	\N	\N	\N
65494	23116	5	\N	\N	\N	3	\N	\N	\N
109266	38566	2	\N	\N	\N	1	\N	\N	\N
109267	38566	3	\N	\N	\N	1	\N	\N	\N
51873	18310	1	\N	\N	\N	3	\N	\N	\N
51874	18310	2	\N	\N	\N	3	\N	\N	\N
51875	18310	3	\N	\N	\N	3	\N	\N	\N
51876	18310	4	\N	\N	\N	3	\N	\N	\N
51877	18310	5	\N	\N	\N	3	\N	\N	\N
83748	29560	1	\N	\N	\N	3	\N	\N	\N
83749	29560	2	\N	\N	\N	3	\N	\N	\N
83750	29560	3	\N	\N	\N	3	\N	\N	\N
44512	15712	1	\N	\N	\N	3	\N	\N	\N
44513	15712	2	\N	\N	\N	3	\N	\N	\N
44514	15712	3	\N	\N	\N	3	\N	\N	\N
44515	15712	4	\N	\N	\N	3	\N	\N	\N
44516	15712	5	\N	\N	\N	3	\N	\N	\N
61147	21582	\N	1	\N	\N	3	\N	\N	\N
61148	21582	\N	2	\N	\N	3	\N	\N	\N
43164	15235	1	\N	\N	\N	3	\N	\N	\N
43165	15235	\N	1	\N	\N	3	\N	\N	\N
61149	21582	\N	3	\N	\N	3	\N	\N	\N
83751	29560	4	\N	\N	\N	3	\N	\N	\N
43166	15236	2	\N	\N	\N	3	\N	\N	\N
43167	15236	3	\N	\N	\N	3	\N	\N	\N
43168	15237	\N	3	\N	\N	3	\N	\N	\N
83752	29560	5	\N	\N	\N	3	\N	\N	\N
109268	38566	4	\N	\N	\N	1	\N	\N	\N
109269	38566	5	\N	\N	\N	1	\N	\N	\N
77718	27431	1	\N	\N	\N	3	\N	\N	\N
51878	18311	1	\N	\N	\N	3	\N	\N	\N
51879	18311	2	\N	\N	\N	3	\N	\N	\N
51880	18311	\N	1	\N	\N	3	\N	\N	\N
44517	15713	1	\N	\N	\N	3	\N	\N	\N
44518	15713	2	\N	\N	\N	3	\N	\N	\N
44519	15713	\N	1	\N	\N	3	\N	\N	\N
44520	15713	\N	2	\N	\N	3	\N	\N	\N
51881	18311	\N	2	\N	\N	3	\N	\N	\N
77719	27431	2	\N	\N	\N	3	\N	\N	\N
65495	23117	1	\N	\N	\N	3	\N	\N	\N
65496	23117	2	\N	\N	\N	3	\N	\N	\N
65497	23117	\N	1	\N	\N	3	\N	\N	\N
65498	23117	\N	2	\N	\N	3	\N	\N	\N
44521	15714	\N	1	\N	\N	3	\N	\N	\N
44522	15714	\N	2	\N	\N	3	\N	\N	\N
43169	15238	1	\N	\N	\N	3	\N	\N	\N
43170	15238	2	\N	\N	\N	3	\N	\N	\N
43171	15238	3	\N	\N	\N	3	\N	\N	\N
43172	15238	4	\N	\N	\N	3	\N	\N	\N
43173	15238	5	\N	\N	\N	3	\N	\N	\N
44523	15714	\N	3	\N	\N	3	\N	\N	\N
77720	27431	\N	1	\N	\N	3	\N	\N	\N
51882	18312	\N	1	\N	\N	3	\N	\N	\N
51883	18312	\N	2	\N	\N	3	\N	\N	\N
51884	18312	\N	3	\N	\N	3	\N	\N	\N
77721	27431	\N	2	\N	\N	3	\N	\N	\N
65499	23118	\N	1	\N	\N	3	\N	\N	\N
65500	23118	\N	2	\N	\N	3	\N	\N	\N
43174	15239	1	\N	\N	\N	3	\N	\N	\N
43175	15239	2	\N	\N	\N	3	\N	\N	\N
43176	15239	\N	1	\N	\N	3	\N	\N	\N
43177	15239	\N	2	\N	\N	3	\N	\N	\N
61150	21583	1	\N	\N	\N	3	\N	\N	\N
61151	21583	\N	1	\N	\N	3	\N	\N	\N
65501	23118	\N	3	\N	\N	3	\N	\N	\N
99349	35065	1	\N	\N	\N	3	\N	\N	\N
61152	21584	2	\N	\N	\N	3	\N	\N	\N
61153	21584	3	\N	\N	\N	3	\N	\N	\N
43178	15240	\N	1	\N	\N	3	\N	\N	\N
43179	15240	\N	2	\N	\N	3	\N	\N	\N
43180	15240	\N	3	\N	\N	3	\N	\N	\N
61154	21585	\N	3	\N	\N	3	\N	\N	\N
99350	35065	\N	1	\N	\N	3	\N	\N	\N
44524	15715	1	\N	\N	\N	3	\N	\N	\N
44525	15715	\N	1	\N	\N	3	\N	\N	\N
77722	27432	\N	1	\N	\N	3	\N	\N	\N
77723	27432	\N	2	\N	\N	3	\N	\N	\N
44526	15716	2	\N	\N	\N	3	\N	\N	\N
44527	15716	3	\N	\N	\N	3	\N	\N	\N
44528	15717	\N	3	\N	\N	3	\N	\N	\N
77724	27432	\N	3	\N	\N	3	\N	\N	\N
51885	18313	1	\N	\N	\N	3	\N	\N	\N
51886	18313	\N	1	\N	\N	3	\N	\N	\N
99351	35066	2	\N	\N	\N	3	\N	\N	\N
51887	18314	2	\N	\N	\N	3	\N	\N	\N
51888	18314	3	\N	\N	\N	3	\N	\N	\N
51889	18315	\N	3	\N	\N	3	\N	\N	\N
83753	29561	1	\N	\N	\N	3	\N	\N	\N
43181	15241	1	\N	\N	\N	3	\N	\N	\N
43182	15241	\N	1	\N	\N	3	\N	\N	\N
83754	29561	2	\N	\N	\N	3	\N	\N	\N
83755	29561	\N	1	\N	\N	3	\N	\N	\N
43183	15242	2	\N	\N	\N	3	\N	\N	\N
43184	15242	3	\N	\N	\N	3	\N	\N	\N
43185	15243	\N	3	\N	\N	3	\N	\N	\N
83756	29561	\N	2	\N	\N	3	\N	\N	\N
99352	35066	3	\N	\N	\N	3	\N	\N	\N
99353	35067	\N	3	\N	\N	3	\N	\N	\N
147243	51970	1	\N	\N	\N	0	\N	\N	\N
147244	51970	2	\N	\N	\N	0	\N	\N	\N
147245	51970	3	\N	\N	\N	0	\N	\N	\N
147246	51970	4	\N	\N	\N	0	\N	\N	\N
83757	29562	\N	1	\N	\N	3	\N	\N	\N
44529	15718	1	\N	\N	\N	3	\N	\N	\N
44530	15718	2	\N	\N	\N	3	\N	\N	\N
44531	15718	3	\N	\N	\N	3	\N	\N	\N
44532	15718	4	\N	\N	\N	3	\N	\N	\N
44533	15718	5	\N	\N	\N	3	\N	\N	\N
65502	23119	1	\N	\N	\N	3	\N	\N	\N
65503	23119	\N	1	\N	\N	3	\N	\N	\N
61155	21586	1	\N	\N	\N	3	\N	\N	\N
61156	21586	2	\N	\N	\N	3	\N	\N	\N
61157	21586	3	\N	\N	\N	3	\N	\N	\N
61158	21586	4	\N	\N	\N	3	\N	\N	\N
61159	21586	5	\N	\N	\N	3	\N	\N	\N
43186	15244	1	\N	\N	\N	3	\N	\N	\N
43187	15244	2	\N	\N	\N	3	\N	\N	\N
43188	15244	3	\N	\N	\N	3	\N	\N	\N
43189	15244	4	\N	\N	\N	3	\N	\N	\N
43190	15244	5	\N	\N	\N	3	\N	\N	\N
83758	29562	\N	2	\N	\N	3	\N	\N	\N
83759	29562	\N	3	\N	\N	3	\N	\N	\N
51890	18316	1	\N	\N	\N	3	\N	\N	\N
51891	18316	2	\N	\N	\N	3	\N	\N	\N
51892	18316	3	\N	\N	\N	3	\N	\N	\N
44534	15719	1	\N	\N	\N	3	\N	\N	\N
44535	15719	2	\N	\N	\N	3	\N	\N	\N
44536	15719	\N	1	\N	\N	3	\N	\N	\N
44537	15719	\N	2	\N	\N	3	\N	\N	\N
51893	18316	4	\N	\N	\N	3	\N	\N	\N
51894	18316	5	\N	\N	\N	3	\N	\N	\N
65504	23120	2	\N	\N	\N	3	\N	\N	\N
43191	15245	1	\N	\N	\N	3	\N	\N	\N
43192	15245	2	\N	\N	\N	3	\N	\N	\N
43193	15245	\N	1	\N	\N	3	\N	\N	\N
43194	15245	\N	2	\N	\N	3	\N	\N	\N
65505	23120	3	\N	\N	\N	3	\N	\N	\N
65506	23121	\N	3	\N	\N	3	\N	\N	\N
147247	51970	5	\N	\N	\N	0	\N	\N	\N
44538	15720	\N	1	\N	\N	3	\N	\N	\N
44539	15720	\N	2	\N	\N	3	\N	\N	\N
44540	15720	\N	3	\N	\N	3	\N	\N	\N
43195	15246	\N	1	\N	\N	3	\N	\N	\N
43196	15246	\N	2	\N	\N	3	\N	\N	\N
43197	15246	\N	3	\N	\N	3	\N	\N	\N
109270	38567	1	\N	\N	\N	0	\N	\N	\N
109271	38567	2	\N	\N	\N	0	\N	\N	\N
77725	27433	1	\N	\N	\N	3	\N	\N	\N
77726	27433	\N	1	\N	\N	3	\N	\N	\N
109272	38567	\N	1	\N	\N	0	\N	\N	\N
109273	38567	\N	2	\N	\N	0	\N	\N	\N
61160	21587	1	\N	\N	\N	3	\N	\N	\N
61161	21587	2	\N	\N	\N	3	\N	\N	\N
51895	18317	1	\N	\N	\N	3	\N	\N	\N
51896	18317	2	\N	\N	\N	3	\N	\N	\N
51897	18317	\N	1	\N	\N	3	\N	\N	\N
51898	18317	\N	2	\N	\N	3	\N	\N	\N
61162	21587	\N	1	\N	\N	3	\N	\N	\N
61163	21587	\N	2	\N	\N	3	\N	\N	\N
77727	27434	2	\N	\N	\N	3	\N	\N	\N
77728	27434	3	\N	\N	\N	3	\N	\N	\N
77729	27435	\N	3	\N	\N	3	\N	\N	\N
51899	18318	\N	1	\N	\N	3	\N	\N	\N
43198	15247	1	\N	\N	\N	3	\N	\N	\N
43199	15247	\N	1	\N	\N	3	\N	\N	\N
44541	15721	1	\N	\N	\N	3	\N	\N	\N
44542	15721	\N	1	\N	\N	3	\N	\N	\N
43200	15248	2	\N	\N	\N	3	\N	\N	\N
43201	15248	3	\N	\N	\N	3	\N	\N	\N
43202	15249	\N	3	\N	\N	3	\N	\N	\N
51900	18318	\N	2	\N	\N	3	\N	\N	\N
51901	18318	\N	3	\N	\N	3	\N	\N	\N
44543	15722	2	\N	\N	\N	3	\N	\N	\N
44544	15722	3	\N	\N	\N	3	\N	\N	\N
44545	15723	\N	3	\N	\N	3	\N	\N	\N
61164	21588	\N	1	\N	\N	3	\N	\N	\N
61165	21588	\N	2	\N	\N	3	\N	\N	\N
61166	21588	\N	3	\N	\N	3	\N	\N	\N
125007	44122	1	\N	\N	\N	1	\N	\N	\N
125008	44122	2	\N	\N	\N	1	\N	\N	\N
109274	38568	\N	1	\N	\N	0	\N	\N	\N
109275	38568	\N	2	\N	\N	0	\N	\N	\N
109276	38568	\N	3	\N	\N	0	\N	\N	\N
125009	44122	3	\N	\N	\N	1	\N	\N	\N
65507	23122	1	\N	\N	\N	3	\N	\N	\N
65508	23122	2	\N	\N	\N	3	\N	\N	\N
65509	23122	3	\N	\N	\N	3	\N	\N	\N
43203	15250	1	\N	\N	\N	3	\N	\N	\N
43204	15250	2	\N	\N	\N	3	\N	\N	\N
43205	15250	3	\N	\N	\N	3	\N	\N	\N
43206	15250	4	\N	\N	\N	3	\N	\N	\N
43207	15250	5	\N	\N	\N	3	\N	\N	\N
65510	23122	4	\N	\N	\N	3	\N	\N	\N
65511	23122	5	\N	\N	\N	3	\N	\N	\N
125010	44122	4	\N	\N	\N	1	\N	\N	\N
99354	35068	1	\N	\N	\N	3	\N	\N	\N
51902	18319	1	\N	\N	\N	3	\N	\N	\N
44546	15724	1	\N	\N	\N	3	\N	\N	\N
44547	15724	2	\N	\N	\N	3	\N	\N	\N
44548	15724	3	\N	\N	\N	3	\N	\N	\N
44549	15724	4	\N	\N	\N	3	\N	\N	\N
44550	15724	5	\N	\N	\N	3	\N	\N	\N
51903	18319	\N	1	\N	\N	3	\N	\N	\N
99355	35068	2	\N	\N	\N	3	\N	\N	\N
43208	15251	1	\N	\N	\N	3	\N	\N	\N
43209	15251	2	\N	\N	\N	3	\N	\N	\N
43210	15251	\N	1	\N	\N	3	\N	\N	\N
43211	15251	\N	2	\N	\N	3	\N	\N	\N
99356	35068	3	\N	\N	\N	3	\N	\N	\N
51904	18320	2	\N	\N	\N	3	\N	\N	\N
51905	18320	3	\N	\N	\N	3	\N	\N	\N
51906	18321	\N	3	\N	\N	3	\N	\N	\N
83760	29563	1	\N	\N	\N	3	\N	\N	\N
83761	29563	\N	1	\N	\N	3	\N	\N	\N
43212	15252	\N	1	\N	\N	3	\N	\N	\N
43213	15252	\N	2	\N	\N	3	\N	\N	\N
43214	15252	\N	3	\N	\N	3	\N	\N	\N
99357	35068	4	\N	\N	\N	3	\N	\N	\N
61167	21589	1	\N	\N	\N	3	\N	\N	\N
61168	21589	\N	1	\N	\N	3	\N	\N	\N
99358	35068	5	\N	\N	\N	3	\N	\N	\N
44551	15725	1	\N	\N	\N	3	\N	\N	\N
44552	15725	2	\N	\N	\N	3	\N	\N	\N
44553	15725	\N	1	\N	\N	3	\N	\N	\N
44554	15725	\N	2	\N	\N	3	\N	\N	\N
83762	29564	2	\N	\N	\N	3	\N	\N	\N
61169	21590	2	\N	\N	\N	3	\N	\N	\N
61170	21590	3	\N	\N	\N	3	\N	\N	\N
61171	21591	\N	3	\N	\N	3	\N	\N	\N
83763	29564	3	\N	\N	\N	3	\N	\N	\N
77730	27436	1	\N	\N	\N	3	\N	\N	\N
44555	15726	\N	1	\N	\N	3	\N	\N	\N
44556	15726	\N	2	\N	\N	3	\N	\N	\N
44557	15726	\N	3	\N	\N	3	\N	\N	\N
77731	27436	2	\N	\N	\N	3	\N	\N	\N
65512	23123	1	\N	\N	\N	3	\N	\N	\N
43215	15253	1	\N	\N	\N	3	\N	\N	\N
43216	15253	\N	1	\N	\N	3	\N	\N	\N
65513	23123	2	\N	\N	\N	3	\N	\N	\N
65514	23123	\N	1	\N	\N	3	\N	\N	\N
43217	15254	2	\N	\N	\N	3	\N	\N	\N
43218	15254	3	\N	\N	\N	3	\N	\N	\N
43219	15255	\N	3	\N	\N	3	\N	\N	\N
65515	23123	\N	2	\N	\N	3	\N	\N	\N
77732	27436	3	\N	\N	\N	3	\N	\N	\N
77733	27436	4	\N	\N	\N	3	\N	\N	\N
77734	27436	5	\N	\N	\N	3	\N	\N	\N
51907	18322	1	\N	\N	\N	3	\N	\N	\N
51908	18322	2	\N	\N	\N	3	\N	\N	\N
51909	18322	3	\N	\N	\N	3	\N	\N	\N
51910	18322	4	\N	\N	\N	3	\N	\N	\N
51911	18322	5	\N	\N	\N	3	\N	\N	\N
83764	29565	\N	3	\N	\N	3	\N	\N	\N
125011	44122	5	\N	\N	\N	1	\N	\N	\N
65516	23124	\N	1	\N	\N	3	\N	\N	\N
65517	23124	\N	2	\N	\N	3	\N	\N	\N
65518	23124	\N	3	\N	\N	3	\N	\N	\N
44558	15727	1	\N	\N	\N	3	\N	\N	\N
44559	15727	\N	1	\N	\N	3	\N	\N	\N
44560	15728	2	\N	\N	\N	3	\N	\N	\N
43220	15256	1	\N	\N	\N	3	\N	\N	\N
43221	15256	2	\N	\N	\N	3	\N	\N	\N
43222	15256	3	\N	\N	\N	3	\N	\N	\N
43223	15256	4	\N	\N	\N	3	\N	\N	\N
43224	15256	5	\N	\N	\N	3	\N	\N	\N
44561	15728	3	\N	\N	\N	3	\N	\N	\N
44562	15729	\N	3	\N	\N	3	\N	\N	\N
61172	21592	1	\N	\N	\N	3	\N	\N	\N
61173	21592	2	\N	\N	\N	3	\N	\N	\N
51912	18323	1	\N	\N	\N	3	\N	\N	\N
51913	18323	2	\N	\N	\N	3	\N	\N	\N
51914	18323	\N	1	\N	\N	3	\N	\N	\N
51915	18323	\N	2	\N	\N	3	\N	\N	\N
61174	21592	3	\N	\N	\N	3	\N	\N	\N
61175	21592	4	\N	\N	\N	3	\N	\N	\N
43225	15257	1	\N	\N	\N	3	\N	\N	\N
43226	15257	2	\N	\N	\N	3	\N	\N	\N
43227	15257	\N	1	\N	\N	3	\N	\N	\N
43228	15257	\N	2	\N	\N	3	\N	\N	\N
61176	21592	5	\N	\N	\N	3	\N	\N	\N
51916	18324	\N	1	\N	\N	3	\N	\N	\N
51917	18324	\N	2	\N	\N	3	\N	\N	\N
43229	15258	\N	1	\N	\N	3	\N	\N	\N
43230	15258	\N	2	\N	\N	3	\N	\N	\N
43231	15258	\N	3	\N	\N	3	\N	\N	\N
51918	18324	\N	3	\N	\N	3	\N	\N	\N
147248	51971	1	\N	\N	\N	0	\N	\N	\N
147249	51971	2	\N	\N	\N	0	\N	\N	\N
77735	27437	1	\N	\N	\N	3	\N	\N	\N
44563	15730	1	\N	\N	\N	3	\N	\N	\N
44564	15730	2	\N	\N	\N	3	\N	\N	\N
44565	15730	3	\N	\N	\N	3	\N	\N	\N
44566	15730	4	\N	\N	\N	3	\N	\N	\N
44567	15730	5	\N	\N	\N	3	\N	\N	\N
77736	27437	2	\N	\N	\N	3	\N	\N	\N
77737	27437	\N	1	\N	\N	3	\N	\N	\N
77738	27437	\N	2	\N	\N	3	\N	\N	\N
147250	51971	\N	1	\N	\N	0	\N	\N	\N
99359	35069	1	\N	\N	\N	3	\N	\N	\N
99360	35069	2	\N	\N	\N	3	\N	\N	\N
61177	21593	1	\N	\N	\N	3	\N	\N	\N
61178	21593	2	\N	\N	\N	3	\N	\N	\N
61179	21593	\N	1	\N	\N	3	\N	\N	\N
61180	21593	\N	2	\N	\N	3	\N	\N	\N
43232	15259	1	\N	\N	\N	3	\N	\N	\N
43233	15259	\N	1	\N	\N	3	\N	\N	\N
99361	35069	\N	1	\N	\N	3	\N	\N	\N
99362	35069	\N	2	\N	\N	3	\N	\N	\N
43234	15260	2	\N	\N	\N	3	\N	\N	\N
43235	15260	3	\N	\N	\N	3	\N	\N	\N
43236	15261	\N	3	\N	\N	3	\N	\N	\N
44568	15731	1	\N	\N	\N	3	\N	\N	\N
44569	15731	2	\N	\N	\N	3	\N	\N	\N
44570	15731	\N	1	\N	\N	3	\N	\N	\N
44571	15731	\N	2	\N	\N	3	\N	\N	\N
147251	51971	\N	2	\N	\N	0	\N	\N	\N
65519	23125	1	\N	\N	\N	3	\N	\N	\N
65520	23125	\N	1	\N	\N	3	\N	\N	\N
77739	27438	\N	1	\N	\N	3	\N	\N	\N
51919	18325	1	\N	\N	\N	3	\N	\N	\N
51920	18325	\N	1	\N	\N	3	\N	\N	\N
44572	15732	\N	1	\N	\N	3	\N	\N	\N
44573	15732	\N	2	\N	\N	3	\N	\N	\N
44574	15732	\N	3	\N	\N	3	\N	\N	\N
61181	21594	\N	1	\N	\N	3	\N	\N	\N
61182	21594	\N	2	\N	\N	3	\N	\N	\N
51921	18326	2	\N	\N	\N	3	\N	\N	\N
51922	18326	3	\N	\N	\N	3	\N	\N	\N
51923	18327	\N	3	\N	\N	3	\N	\N	\N
61183	21594	\N	3	\N	\N	3	\N	\N	\N
77740	27438	\N	2	\N	\N	3	\N	\N	\N
43237	15262	1	\N	\N	\N	3	\N	\N	\N
43238	15262	2	\N	\N	\N	3	\N	\N	\N
43239	15262	3	\N	\N	\N	3	\N	\N	\N
43240	15262	4	\N	\N	\N	3	\N	\N	\N
43241	15262	5	\N	\N	\N	3	\N	\N	\N
65521	23126	2	\N	\N	\N	3	\N	\N	\N
65522	23126	3	\N	\N	\N	3	\N	\N	\N
65523	23127	\N	3	\N	\N	3	\N	\N	\N
77741	27438	\N	3	\N	\N	3	\N	\N	\N
125012	44123	1	\N	\N	\N	0	\N	\N	\N
125013	44123	2	\N	\N	\N	0	\N	\N	\N
125014	44123	\N	1	\N	\N	0	\N	\N	\N
83765	29566	1	\N	\N	\N	3	\N	\N	\N
83766	29566	2	\N	\N	\N	3	\N	\N	\N
83767	29566	3	\N	\N	\N	3	\N	\N	\N
83768	29566	4	\N	\N	\N	3	\N	\N	\N
83769	29566	5	\N	\N	\N	3	\N	\N	\N
43242	15263	1	\N	\N	\N	3	\N	\N	\N
43243	15263	2	\N	\N	\N	3	\N	\N	\N
43244	15263	\N	1	\N	\N	3	\N	\N	\N
43245	15263	\N	2	\N	\N	3	\N	\N	\N
44575	15733	1	\N	\N	\N	3	\N	\N	\N
44576	15733	\N	1	\N	\N	3	\N	\N	\N
109277	38569	1	\N	\N	\N	3	\N	\N	\N
109278	38569	\N	1	\N	\N	3	\N	\N	\N
44577	15734	2	\N	\N	\N	3	\N	\N	\N
44578	15734	3	\N	\N	\N	3	\N	\N	\N
43246	15264	\N	1	\N	\N	3	\N	\N	\N
43247	15264	\N	2	\N	\N	3	\N	\N	\N
43248	15264	\N	3	\N	\N	3	\N	\N	\N
44579	15735	\N	3	\N	\N	3	\N	\N	\N
99363	35070	\N	1	\N	\N	3	\N	\N	\N
99364	35070	\N	2	\N	\N	3	\N	\N	\N
99365	35070	\N	3	\N	\N	3	\N	\N	\N
125015	44123	\N	2	\N	\N	0	\N	\N	\N
51924	18328	1	\N	\N	\N	3	\N	\N	\N
51925	18328	2	\N	\N	\N	3	\N	\N	\N
51926	18328	3	\N	\N	\N	3	\N	\N	\N
51927	18328	4	\N	\N	\N	3	\N	\N	\N
51928	18328	5	\N	\N	\N	3	\N	\N	\N
61184	21595	1	\N	\N	\N	3	\N	\N	\N
61185	21595	\N	1	\N	\N	3	\N	\N	\N
109279	38570	2	\N	\N	\N	3	\N	\N	\N
61186	21596	2	\N	\N	\N	3	\N	\N	\N
61187	21596	3	\N	\N	\N	3	\N	\N	\N
61188	21597	\N	3	\N	\N	3	\N	\N	\N
109280	38570	3	\N	\N	\N	3	\N	\N	\N
109281	38571	\N	3	\N	\N	3	\N	\N	\N
43249	15265	1	\N	\N	\N	3	\N	\N	\N
43250	15265	\N	1	\N	\N	3	\N	\N	\N
65524	23128	1	\N	\N	\N	3	\N	\N	\N
43251	15266	2	\N	\N	\N	3	\N	\N	\N
43252	15266	3	\N	\N	\N	3	\N	\N	\N
43253	15267	\N	3	\N	\N	3	\N	\N	\N
44580	15736	1	\N	\N	\N	3	\N	\N	\N
44581	15736	2	\N	\N	\N	3	\N	\N	\N
44582	15736	3	\N	\N	\N	3	\N	\N	\N
44583	15736	4	\N	\N	\N	3	\N	\N	\N
44584	15736	5	\N	\N	\N	3	\N	\N	\N
65525	23128	2	\N	\N	\N	3	\N	\N	\N
51929	18329	1	\N	\N	\N	3	\N	\N	\N
51930	18329	2	\N	\N	\N	3	\N	\N	\N
51931	18329	\N	1	\N	\N	3	\N	\N	\N
51932	18329	\N	2	\N	\N	3	\N	\N	\N
65526	23128	3	\N	\N	\N	3	\N	\N	\N
65527	23128	4	\N	\N	\N	3	\N	\N	\N
65528	23128	5	\N	\N	\N	3	\N	\N	\N
77742	27439	1	\N	\N	\N	3	\N	\N	\N
77743	27439	\N	1	\N	\N	3	\N	\N	\N
51933	18330	\N	1	\N	\N	3	\N	\N	\N
44585	15737	1	\N	\N	\N	3	\N	\N	\N
44586	15737	2	\N	\N	\N	3	\N	\N	\N
44587	15737	\N	1	\N	\N	3	\N	\N	\N
43254	15268	1	\N	\N	\N	3	\N	\N	\N
43255	15268	2	\N	\N	\N	3	\N	\N	\N
43256	15268	3	\N	\N	\N	3	\N	\N	\N
43257	15268	4	\N	\N	\N	3	\N	\N	\N
43258	15268	5	\N	\N	\N	3	\N	\N	\N
44588	15737	\N	2	\N	\N	3	\N	\N	\N
51934	18330	\N	2	\N	\N	3	\N	\N	\N
51935	18330	\N	3	\N	\N	3	\N	\N	\N
83770	29567	1	\N	\N	\N	3	\N	\N	\N
77744	27440	2	\N	\N	\N	3	\N	\N	\N
77745	27440	3	\N	\N	\N	3	\N	\N	\N
77746	27441	\N	3	\N	\N	3	\N	\N	\N
44589	15738	\N	1	\N	\N	3	\N	\N	\N
44590	15738	\N	2	\N	\N	3	\N	\N	\N
44591	15738	\N	3	\N	\N	3	\N	\N	\N
83771	29567	2	\N	\N	\N	3	\N	\N	\N
83772	29567	\N	1	\N	\N	3	\N	\N	\N
43259	15269	1	\N	\N	\N	3	\N	\N	\N
43260	15269	2	\N	\N	\N	3	\N	\N	\N
43261	15269	\N	1	\N	\N	3	\N	\N	\N
43262	15269	\N	2	\N	\N	3	\N	\N	\N
83773	29567	\N	2	\N	\N	3	\N	\N	\N
61189	21598	1	\N	\N	\N	3	\N	\N	\N
61190	21598	2	\N	\N	\N	3	\N	\N	\N
61191	21598	3	\N	\N	\N	3	\N	\N	\N
43263	15270	\N	1	\N	\N	3	\N	\N	\N
43264	15270	\N	2	\N	\N	3	\N	\N	\N
43265	15270	\N	3	\N	\N	3	\N	\N	\N
61192	21598	4	\N	\N	\N	3	\N	\N	\N
61193	21598	5	\N	\N	\N	3	\N	\N	\N
65529	23129	1	\N	\N	\N	3	\N	\N	\N
65530	23129	2	\N	\N	\N	3	\N	\N	\N
65531	23129	\N	1	\N	\N	3	\N	\N	\N
65532	23129	\N	2	\N	\N	3	\N	\N	\N
51936	18331	1	\N	\N	\N	3	\N	\N	\N
51937	18331	\N	1	\N	\N	3	\N	\N	\N
125016	44124	\N	1	\N	\N	0	\N	\N	\N
99366	35071	1	\N	\N	\N	3	\N	\N	\N
44592	15739	1	\N	\N	\N	3	\N	\N	\N
44593	15739	\N	1	\N	\N	3	\N	\N	\N
51938	18332	2	\N	\N	\N	3	\N	\N	\N
51939	18332	3	\N	\N	\N	3	\N	\N	\N
44594	15740	2	\N	\N	\N	3	\N	\N	\N
44595	15740	3	\N	\N	\N	3	\N	\N	\N
44596	15741	\N	3	\N	\N	3	\N	\N	\N
51940	18333	\N	3	\N	\N	3	\N	\N	\N
43266	15271	1	\N	\N	\N	3	\N	\N	\N
43267	15271	\N	1	\N	\N	3	\N	\N	\N
99367	35071	\N	1	\N	\N	3	\N	\N	\N
83774	29568	\N	1	\N	\N	3	\N	\N	\N
43268	15272	2	\N	\N	\N	3	\N	\N	\N
43269	15272	3	\N	\N	\N	3	\N	\N	\N
43270	15273	\N	3	\N	\N	3	\N	\N	\N
83775	29568	\N	2	\N	\N	3	\N	\N	\N
65533	23130	\N	1	\N	\N	3	\N	\N	\N
65534	23130	\N	2	\N	\N	3	\N	\N	\N
61194	21599	1	\N	\N	\N	3	\N	\N	\N
61195	21599	2	\N	\N	\N	3	\N	\N	\N
61196	21599	\N	1	\N	\N	3	\N	\N	\N
61197	21599	\N	2	\N	\N	3	\N	\N	\N
65535	23130	\N	3	\N	\N	3	\N	\N	\N
83776	29568	\N	3	\N	\N	3	\N	\N	\N
125017	44124	\N	2	\N	\N	0	\N	\N	\N
125018	44124	\N	3	\N	\N	0	\N	\N	\N
99368	35072	2	\N	\N	\N	3	\N	\N	\N
99369	35072	3	\N	\N	\N	3	\N	\N	\N
61198	21600	\N	1	\N	\N	3	\N	\N	\N
61199	21600	\N	2	\N	\N	3	\N	\N	\N
61200	21600	\N	3	\N	\N	3	\N	\N	\N
99370	35073	\N	3	\N	\N	1	\N	\N	\N
44597	15742	1	\N	\N	\N	3	\N	\N	\N
44598	15742	2	\N	\N	\N	3	\N	\N	\N
44599	15742	3	\N	\N	\N	3	\N	\N	\N
43271	15274	1	\N	\N	\N	3	\N	\N	\N
43272	15274	2	\N	\N	\N	3	\N	\N	\N
43273	15274	3	\N	\N	\N	3	\N	\N	\N
43274	15274	4	\N	\N	\N	3	\N	\N	\N
43275	15274	5	\N	\N	\N	3	\N	\N	\N
44600	15742	4	\N	\N	\N	3	\N	\N	\N
44601	15742	5	\N	\N	\N	3	\N	\N	\N
147252	51972	\N	1	\N	\N	0	\N	\N	\N
51941	18334	1	\N	\N	\N	3	\N	\N	\N
51942	18334	2	\N	\N	\N	3	\N	\N	\N
51943	18334	3	\N	\N	\N	3	\N	\N	\N
51944	18334	4	\N	\N	\N	3	\N	\N	\N
51945	18334	5	\N	\N	\N	3	\N	\N	\N
147253	51972	\N	2	\N	\N	0	\N	\N	\N
147254	51972	\N	3	\N	\N	0	\N	\N	\N
77747	27442	1	\N	\N	\N	3	\N	\N	\N
77748	27442	2	\N	\N	\N	3	\N	\N	\N
43276	15275	1	\N	\N	\N	3	\N	\N	\N
43277	15275	2	\N	\N	\N	3	\N	\N	\N
43278	15275	\N	1	\N	\N	3	\N	\N	\N
43279	15275	\N	2	\N	\N	3	\N	\N	\N
77749	27442	3	\N	\N	\N	3	\N	\N	\N
77750	27442	4	\N	\N	\N	3	\N	\N	\N
44602	15743	1	\N	\N	\N	3	\N	\N	\N
44603	15743	2	\N	\N	\N	3	\N	\N	\N
44604	15743	\N	1	\N	\N	3	\N	\N	\N
44605	15743	\N	2	\N	\N	3	\N	\N	\N
43280	15276	\N	1	\N	\N	3	\N	\N	\N
43281	15276	\N	2	\N	\N	3	\N	\N	\N
43282	15276	\N	3	\N	\N	3	\N	\N	\N
77751	27442	5	\N	\N	\N	3	\N	\N	\N
44606	15744	\N	1	\N	\N	3	\N	\N	\N
44607	15744	\N	2	\N	\N	3	\N	\N	\N
44608	15744	\N	3	\N	\N	3	\N	\N	\N
51946	18335	1	\N	\N	\N	3	\N	\N	\N
51947	18335	2	\N	\N	\N	3	\N	\N	\N
51948	18335	\N	1	\N	\N	3	\N	\N	\N
51949	18335	\N	2	\N	\N	3	\N	\N	\N
65536	23131	1	\N	\N	\N	3	\N	\N	\N
65537	23131	\N	1	\N	\N	3	\N	\N	\N
65538	23132	2	\N	\N	\N	3	\N	\N	\N
61201	21601	1	\N	\N	\N	3	\N	\N	\N
43283	15277	1	\N	\N	\N	3	\N	\N	\N
43284	15277	\N	1	\N	\N	3	\N	\N	\N
51950	18336	\N	1	\N	\N	3	\N	\N	\N
51951	18336	\N	2	\N	\N	3	\N	\N	\N
43285	15278	2	\N	\N	\N	3	\N	\N	\N
43286	15278	3	\N	\N	\N	3	\N	\N	\N
43287	15279	\N	3	\N	\N	3	\N	\N	\N
51952	18336	\N	3	\N	\N	3	\N	\N	\N
61202	21601	\N	1	\N	\N	3	\N	\N	\N
65539	23132	3	\N	\N	\N	3	\N	\N	\N
65540	23133	\N	3	\N	\N	3	\N	\N	\N
61203	21602	2	\N	\N	\N	3	\N	\N	\N
61204	21602	3	\N	\N	\N	3	\N	\N	\N
61205	21603	\N	3	\N	\N	3	\N	\N	\N
44609	15745	1	\N	\N	\N	3	\N	\N	\N
44610	15745	\N	1	\N	\N	3	\N	\N	\N
44611	15746	2	\N	\N	\N	3	\N	\N	\N
44612	15746	3	\N	\N	\N	3	\N	\N	\N
44613	15747	\N	3	\N	\N	3	\N	\N	\N
109282	38572	1	\N	\N	\N	3	\N	\N	\N
109283	38572	2	\N	\N	\N	3	\N	\N	\N
83777	29569	1	\N	\N	\N	3	\N	\N	\N
77752	27443	1	\N	\N	\N	3	\N	\N	\N
77753	27443	2	\N	\N	\N	3	\N	\N	\N
77754	27443	\N	1	\N	\N	3	\N	\N	\N
43288	15280	1	\N	\N	\N	3	\N	\N	\N
43289	15280	2	\N	\N	\N	3	\N	\N	\N
43290	15280	3	\N	\N	\N	3	\N	\N	\N
43291	15280	4	\N	\N	\N	3	\N	\N	\N
43292	15280	5	\N	\N	\N	3	\N	\N	\N
77755	27443	\N	2	\N	\N	3	\N	\N	\N
83778	29569	\N	1	\N	\N	3	\N	\N	\N
109284	38572	3	\N	\N	\N	3	\N	\N	\N
109285	38572	4	\N	\N	\N	3	\N	\N	\N
83779	29570	2	\N	\N	\N	3	\N	\N	\N
51953	18337	1	\N	\N	\N	3	\N	\N	\N
51954	18337	\N	1	\N	\N	3	\N	\N	\N
83780	29570	3	\N	\N	\N	3	\N	\N	\N
83781	29571	\N	3	\N	\N	3	\N	\N	\N
51955	18338	2	\N	\N	\N	3	\N	\N	\N
51956	18338	3	\N	\N	\N	3	\N	\N	\N
51957	18339	\N	3	\N	\N	3	\N	\N	\N
43293	15281	1	\N	\N	\N	3	\N	\N	\N
43294	15281	2	\N	\N	\N	3	\N	\N	\N
43295	15281	\N	1	\N	\N	3	\N	\N	\N
43296	15281	\N	2	\N	\N	3	\N	\N	\N
77756	27444	\N	1	\N	\N	3	\N	\N	\N
77757	27444	\N	2	\N	\N	3	\N	\N	\N
44614	15748	1	\N	\N	\N	3	\N	\N	\N
44615	15748	2	\N	\N	\N	3	\N	\N	\N
44616	15748	3	\N	\N	\N	3	\N	\N	\N
44617	15748	4	\N	\N	\N	3	\N	\N	\N
43297	15282	\N	1	\N	\N	3	\N	\N	\N
43298	15282	\N	2	\N	\N	3	\N	\N	\N
43299	15282	\N	3	\N	\N	3	\N	\N	\N
44618	15748	5	\N	\N	\N	3	\N	\N	\N
77758	27444	\N	3	\N	\N	3	\N	\N	\N
109286	38572	5	\N	\N	\N	3	\N	\N	\N
61206	21604	1	\N	\N	\N	3	\N	\N	\N
61207	21604	2	\N	\N	\N	3	\N	\N	\N
61208	21604	3	\N	\N	\N	3	\N	\N	\N
61209	21604	4	\N	\N	\N	3	\N	\N	\N
61210	21604	5	\N	\N	\N	3	\N	\N	\N
65541	23134	1	\N	\N	\N	3	\N	\N	\N
65542	23134	2	\N	\N	\N	3	\N	\N	\N
65543	23134	3	\N	\N	\N	3	\N	\N	\N
65544	23134	4	\N	\N	\N	3	\N	\N	\N
44619	15749	1	\N	\N	\N	3	\N	\N	\N
44620	15749	2	\N	\N	\N	3	\N	\N	\N
44621	15749	\N	1	\N	\N	3	\N	\N	\N
44622	15749	\N	2	\N	\N	3	\N	\N	\N
65545	23134	5	\N	\N	\N	3	\N	\N	\N
43300	15283	1	\N	\N	\N	3	\N	\N	\N
43301	15283	\N	1	\N	\N	3	\N	\N	\N
99371	35074	1	\N	\N	\N	1	\N	\N	\N
43302	15284	2	\N	\N	\N	3	\N	\N	\N
43303	15284	3	\N	\N	\N	3	\N	\N	\N
43304	15285	\N	3	\N	\N	3	\N	\N	\N
99372	35074	2	\N	\N	\N	1	\N	\N	\N
99373	35074	3	\N	\N	\N	1	\N	\N	\N
44623	15750	\N	1	\N	\N	3	\N	\N	\N
44624	15750	\N	2	\N	\N	3	\N	\N	\N
44625	15750	\N	3	\N	\N	3	\N	\N	\N
51958	18340	1	\N	\N	\N	3	\N	\N	\N
51959	18340	2	\N	\N	\N	3	\N	\N	\N
51960	18340	3	\N	\N	\N	3	\N	\N	\N
51961	18340	4	\N	\N	\N	3	\N	\N	\N
51962	18340	5	\N	\N	\N	3	\N	\N	\N
99374	35074	4	\N	\N	\N	1	\N	\N	\N
99375	35074	5	\N	\N	\N	1	\N	\N	\N
61211	21605	1	\N	\N	\N	3	\N	\N	\N
61212	21605	2	\N	\N	\N	3	\N	\N	\N
61213	21605	\N	1	\N	\N	3	\N	\N	\N
61214	21605	\N	2	\N	\N	3	\N	\N	\N
125019	44125	1	\N	\N	\N	3	\N	\N	\N
125020	44125	\N	1	\N	\N	3	\N	\N	\N
43305	15286	1	\N	\N	\N	3	\N	\N	\N
43306	15286	2	\N	\N	\N	3	\N	\N	\N
43307	15286	3	\N	\N	\N	3	\N	\N	\N
43308	15286	4	\N	\N	\N	3	\N	\N	\N
43309	15286	5	\N	\N	\N	3	\N	\N	\N
125021	44126	2	\N	\N	\N	3	\N	\N	\N
65546	23135	1	\N	\N	\N	3	\N	\N	\N
51963	18341	1	\N	\N	\N	3	\N	\N	\N
51964	18341	2	\N	\N	\N	3	\N	\N	\N
44626	15751	1	\N	\N	\N	3	\N	\N	\N
44627	15751	\N	1	\N	\N	3	\N	\N	\N
51965	18341	\N	1	\N	\N	3	\N	\N	\N
51966	18341	\N	2	\N	\N	3	\N	\N	\N
44628	15752	2	\N	\N	\N	3	\N	\N	\N
44629	15752	3	\N	\N	\N	3	\N	\N	\N
44630	15753	\N	3	\N	\N	3	\N	\N	\N
61215	21606	\N	1	\N	\N	3	\N	\N	\N
43310	15287	1	\N	\N	\N	3	\N	\N	\N
43311	15287	2	\N	\N	\N	3	\N	\N	\N
43312	15287	\N	1	\N	\N	3	\N	\N	\N
43313	15287	\N	2	\N	\N	3	\N	\N	\N
61216	21606	\N	2	\N	\N	3	\N	\N	\N
61217	21606	\N	3	\N	\N	3	\N	\N	\N
65547	23135	2	\N	\N	\N	3	\N	\N	\N
65548	23135	\N	1	\N	\N	3	\N	\N	\N
65549	23135	\N	2	\N	\N	3	\N	\N	\N
51967	18342	\N	1	\N	\N	3	\N	\N	\N
43314	15288	\N	1	\N	\N	3	\N	\N	\N
43315	15288	\N	2	\N	\N	3	\N	\N	\N
43316	15288	\N	3	\N	\N	3	\N	\N	\N
51968	18342	\N	2	\N	\N	3	\N	\N	\N
51969	18342	\N	3	\N	\N	3	\N	\N	\N
125022	44126	3	\N	\N	\N	3	\N	\N	\N
125023	44127	\N	3	\N	\N	3	\N	\N	\N
109287	38573	1	\N	\N	\N	3	\N	\N	\N
77759	27445	1	\N	\N	\N	3	\N	\N	\N
65550	23136	\N	1	\N	\N	3	\N	\N	\N
65551	23136	\N	2	\N	\N	3	\N	\N	\N
65552	23136	\N	3	\N	\N	3	\N	\N	\N
77760	27445	\N	1	\N	\N	3	\N	\N	\N
109288	38573	2	\N	\N	\N	3	\N	\N	\N
44631	15754	1	\N	\N	\N	3	\N	\N	\N
44632	15754	2	\N	\N	\N	3	\N	\N	\N
44633	15754	3	\N	\N	\N	3	\N	\N	\N
44634	15754	4	\N	\N	\N	3	\N	\N	\N
44635	15754	5	\N	\N	\N	3	\N	\N	\N
83782	29572	1	\N	\N	\N	3	\N	\N	\N
43317	15289	1	\N	\N	\N	3	\N	\N	\N
43318	15289	\N	1	\N	\N	3	\N	\N	\N
77761	27446	2	\N	\N	\N	3	\N	\N	\N
77762	27446	3	\N	\N	\N	3	\N	\N	\N
43319	15290	2	\N	\N	\N	3	\N	\N	\N
43320	15290	3	\N	\N	\N	3	\N	\N	\N
43321	15291	\N	3	\N	\N	3	\N	\N	\N
77763	27447	\N	3	\N	\N	3	\N	\N	\N
83783	29572	2	\N	\N	\N	3	\N	\N	\N
61218	21607	1	\N	\N	\N	3	\N	\N	\N
61219	21607	\N	1	\N	\N	3	\N	\N	\N
83784	29572	3	\N	\N	\N	3	\N	\N	\N
51970	18343	1	\N	\N	\N	3	\N	\N	\N
51971	18343	\N	1	\N	\N	3	\N	\N	\N
83785	29572	4	\N	\N	\N	3	\N	\N	\N
61220	21608	2	\N	\N	\N	3	\N	\N	\N
44636	15755	1	\N	\N	\N	3	\N	\N	\N
44637	15755	2	\N	\N	\N	3	\N	\N	\N
44638	15755	\N	1	\N	\N	3	\N	\N	\N
44639	15755	\N	2	\N	\N	3	\N	\N	\N
51972	18344	2	\N	\N	\N	3	\N	\N	\N
51973	18344	3	\N	\N	\N	3	\N	\N	\N
51974	18345	\N	3	\N	\N	3	\N	\N	\N
61221	21608	3	\N	\N	\N	3	\N	\N	\N
61222	21609	\N	3	\N	\N	3	\N	\N	\N
83786	29572	5	\N	\N	\N	3	\N	\N	\N
44640	15756	\N	1	\N	\N	3	\N	\N	\N
43322	15292	1	\N	\N	\N	3	\N	\N	\N
43323	15292	2	\N	\N	\N	3	\N	\N	\N
43324	15292	3	\N	\N	\N	3	\N	\N	\N
43325	15292	4	\N	\N	\N	3	\N	\N	\N
43326	15292	5	\N	\N	\N	3	\N	\N	\N
44641	15756	\N	2	\N	\N	3	\N	\N	\N
44642	15756	\N	3	\N	\N	3	\N	\N	\N
109289	38573	\N	1	\N	\N	3	\N	\N	\N
99376	35075	1	\N	\N	\N	0	\N	\N	\N
99377	35075	2	\N	\N	\N	0	\N	\N	\N
99378	35075	\N	1	\N	\N	0	\N	\N	\N
99379	35075	\N	2	\N	\N	0	\N	\N	\N
109290	38573	\N	2	\N	\N	3	\N	\N	\N
65553	23137	1	\N	\N	\N	3	\N	\N	\N
43327	15293	1	\N	\N	\N	3	\N	\N	\N
43328	15293	2	\N	\N	\N	3	\N	\N	\N
43329	15293	\N	1	\N	\N	3	\N	\N	\N
43330	15293	\N	2	\N	\N	3	\N	\N	\N
65554	23137	\N	1	\N	\N	3	\N	\N	\N
147255	51973	1	\N	\N	\N	3	\N	\N	\N
65555	23138	2	\N	\N	\N	3	\N	\N	\N
65556	23138	3	\N	\N	\N	3	\N	\N	\N
65557	23139	\N	3	\N	\N	3	\N	\N	\N
43331	15294	\N	1	\N	\N	3	\N	\N	\N
43332	15294	\N	2	\N	\N	3	\N	\N	\N
43333	15294	\N	3	\N	\N	3	\N	\N	\N
99380	35076	\N	1	\N	\N	0	\N	\N	\N
51975	18346	1	\N	\N	\N	3	\N	\N	\N
51976	18346	2	\N	\N	\N	3	\N	\N	\N
44643	15757	1	\N	\N	\N	3	\N	\N	\N
44644	15757	\N	1	\N	\N	3	\N	\N	\N
51977	18346	3	\N	\N	\N	3	\N	\N	\N
51978	18346	4	\N	\N	\N	3	\N	\N	\N
44645	15758	2	\N	\N	\N	3	\N	\N	\N
44646	15758	3	\N	\N	\N	3	\N	\N	\N
44647	15759	\N	3	\N	\N	3	\N	\N	\N
51979	18346	5	\N	\N	\N	3	\N	\N	\N
83787	29573	1	\N	\N	\N	3	\N	\N	\N
83788	29573	2	\N	\N	\N	3	\N	\N	\N
61223	21610	1	\N	\N	\N	3	\N	\N	\N
61224	21610	2	\N	\N	\N	3	\N	\N	\N
61225	21610	3	\N	\N	\N	3	\N	\N	\N
61226	21610	4	\N	\N	\N	3	\N	\N	\N
61227	21610	5	\N	\N	\N	3	\N	\N	\N
83789	29573	\N	1	\N	\N	3	\N	\N	\N
43334	15295	1	\N	\N	\N	3	\N	\N	\N
43335	15295	\N	1	\N	\N	3	\N	\N	\N
83790	29573	\N	2	\N	\N	3	\N	\N	\N
77764	27448	1	\N	\N	\N	3	\N	\N	\N
43336	15296	2	\N	\N	\N	3	\N	\N	\N
43337	15296	3	\N	\N	\N	3	\N	\N	\N
43338	15297	\N	3	\N	\N	3	\N	\N	\N
77765	27448	2	\N	\N	\N	3	\N	\N	\N
77766	27448	3	\N	\N	\N	3	\N	\N	\N
51980	18347	1	\N	\N	\N	3	\N	\N	\N
51981	18347	2	\N	\N	\N	3	\N	\N	\N
51982	18347	\N	1	\N	\N	3	\N	\N	\N
51983	18347	\N	2	\N	\N	3	\N	\N	\N
77767	27448	4	\N	\N	\N	3	\N	\N	\N
77768	27448	5	\N	\N	\N	3	\N	\N	\N
99381	35076	\N	2	\N	\N	0	\N	\N	\N
44648	15760	1	\N	\N	\N	3	\N	\N	\N
44649	15760	2	\N	\N	\N	3	\N	\N	\N
44650	15760	3	\N	\N	\N	3	\N	\N	\N
44651	15760	4	\N	\N	\N	3	\N	\N	\N
44652	15760	5	\N	\N	\N	3	\N	\N	\N
99382	35076	\N	3	\N	\N	0	\N	\N	\N
147256	51973	\N	1	\N	\N	3	\N	\N	\N
109291	38574	\N	1	\N	\N	3	\N	\N	\N
51984	18348	\N	1	\N	\N	3	\N	\N	\N
51985	18348	\N	2	\N	\N	3	\N	\N	\N
51986	18348	\N	3	\N	\N	3	\N	\N	\N
43339	15298	1	\N	\N	\N	3	\N	\N	\N
43340	15298	2	\N	\N	\N	3	\N	\N	\N
43341	15298	3	\N	\N	\N	3	\N	\N	\N
43342	15298	4	\N	\N	\N	3	\N	\N	\N
43343	15298	5	\N	\N	\N	3	\N	\N	\N
109292	38574	\N	2	\N	\N	3	\N	\N	\N
61228	21611	1	\N	\N	\N	3	\N	\N	\N
61229	21611	2	\N	\N	\N	3	\N	\N	\N
61230	21611	\N	1	\N	\N	3	\N	\N	\N
61231	21611	\N	2	\N	\N	3	\N	\N	\N
109293	38574	\N	3	\N	\N	3	\N	\N	\N
44653	15761	1	\N	\N	\N	3	\N	\N	\N
44654	15761	2	\N	\N	\N	3	\N	\N	\N
44655	15761	\N	1	\N	\N	3	\N	\N	\N
44656	15761	\N	2	\N	\N	3	\N	\N	\N
83791	29574	\N	1	\N	\N	3	\N	\N	\N
83792	29574	\N	2	\N	\N	3	\N	\N	\N
43344	15299	1	\N	\N	\N	3	\N	\N	\N
43345	15299	2	\N	\N	\N	3	\N	\N	\N
43346	15299	\N	1	\N	\N	3	\N	\N	\N
43347	15299	\N	2	\N	\N	3	\N	\N	\N
83793	29574	\N	3	\N	\N	3	\N	\N	\N
65558	23140	1	\N	\N	\N	3	\N	\N	\N
61232	21612	\N	1	\N	\N	3	\N	\N	\N
44657	15762	\N	1	\N	\N	3	\N	\N	\N
44658	15762	\N	2	\N	\N	3	\N	\N	\N
43348	15300	\N	1	\N	\N	3	\N	\N	\N
43349	15300	\N	2	\N	\N	3	\N	\N	\N
43350	15300	\N	3	\N	\N	3	\N	\N	\N
44659	15762	\N	3	\N	\N	3	\N	\N	\N
61233	21612	\N	2	\N	\N	3	\N	\N	\N
61234	21612	\N	3	\N	\N	3	\N	\N	\N
65559	23140	2	\N	\N	\N	3	\N	\N	\N
65560	23140	3	\N	\N	\N	3	\N	\N	\N
65561	23140	4	\N	\N	\N	3	\N	\N	\N
65562	23140	5	\N	\N	\N	3	\N	\N	\N
51987	18349	1	\N	\N	\N	3	\N	\N	\N
51988	18349	\N	1	\N	\N	3	\N	\N	\N
147257	51974	2	\N	\N	\N	3	\N	\N	\N
77769	27449	1	\N	\N	\N	3	\N	\N	\N
51989	18350	2	\N	\N	\N	3	\N	\N	\N
51990	18350	3	\N	\N	\N	3	\N	\N	\N
51991	18351	\N	3	\N	\N	3	\N	\N	\N
77770	27449	2	\N	\N	\N	3	\N	\N	\N
77771	27449	\N	1	\N	\N	3	\N	\N	\N
77772	27449	\N	2	\N	\N	3	\N	\N	\N
147258	51974	3	\N	\N	\N	3	\N	\N	\N
43351	15301	1	\N	\N	\N	3	\N	\N	\N
43352	15301	\N	1	\N	\N	3	\N	\N	\N
147259	51975	\N	3	\N	\N	3	\N	\N	\N
44660	15763	1	\N	\N	\N	3	\N	\N	\N
43353	15302	2	\N	\N	\N	3	\N	\N	\N
43354	15302	3	\N	\N	\N	3	\N	\N	\N
43355	15303	\N	3	\N	\N	3	\N	\N	\N
44661	15763	\N	1	\N	\N	3	\N	\N	\N
44662	15764	2	\N	\N	\N	3	\N	\N	\N
44663	15764	3	\N	\N	\N	3	\N	\N	\N
44664	15765	\N	3	\N	\N	3	\N	\N	\N
65563	23141	1	\N	\N	\N	3	\N	\N	\N
65564	23141	2	\N	\N	\N	3	\N	\N	\N
65565	23141	\N	1	\N	\N	3	\N	\N	\N
61235	21613	1	\N	\N	\N	3	\N	\N	\N
61236	21613	\N	1	\N	\N	3	\N	\N	\N
65566	23141	\N	2	\N	\N	3	\N	\N	\N
77773	27450	\N	1	\N	\N	3	\N	\N	\N
61237	21614	2	\N	\N	\N	3	\N	\N	\N
61238	21614	3	\N	\N	\N	3	\N	\N	\N
61239	21615	\N	3	\N	\N	3	\N	\N	\N
77774	27450	\N	2	\N	\N	3	\N	\N	\N
51992	18352	1	\N	\N	\N	3	\N	\N	\N
43356	15304	1	\N	\N	\N	3	\N	\N	\N
43357	15304	2	\N	\N	\N	3	\N	\N	\N
43358	15304	3	\N	\N	\N	3	\N	\N	\N
43359	15304	4	\N	\N	\N	3	\N	\N	\N
43360	15304	5	\N	\N	\N	3	\N	\N	\N
51993	18352	2	\N	\N	\N	3	\N	\N	\N
51994	18352	3	\N	\N	\N	3	\N	\N	\N
51995	18352	4	\N	\N	\N	3	\N	\N	\N
51996	18352	5	\N	\N	\N	3	\N	\N	\N
77775	27450	\N	3	\N	\N	3	\N	\N	\N
44665	15766	1	\N	\N	\N	3	\N	\N	\N
44666	15766	2	\N	\N	\N	3	\N	\N	\N
44667	15766	3	\N	\N	\N	3	\N	\N	\N
44668	15766	4	\N	\N	\N	3	\N	\N	\N
44669	15766	5	\N	\N	\N	3	\N	\N	\N
43361	15305	1	\N	\N	\N	3	\N	\N	\N
43362	15305	2	\N	\N	\N	3	\N	\N	\N
43363	15305	\N	1	\N	\N	3	\N	\N	\N
43364	15305	\N	2	\N	\N	3	\N	\N	\N
65567	23142	\N	1	\N	\N	3	\N	\N	\N
65568	23142	\N	2	\N	\N	3	\N	\N	\N
65569	23142	\N	3	\N	\N	3	\N	\N	\N
125024	44128	1	\N	\N	\N	3	\N	\N	\N
125025	44128	2	\N	\N	\N	3	\N	\N	\N
43365	15306	\N	1	\N	\N	3	\N	\N	\N
43366	15306	\N	2	\N	\N	3	\N	\N	\N
43367	15306	\N	3	\N	\N	3	\N	\N	\N
125026	44128	3	\N	\N	\N	3	\N	\N	\N
125027	44128	4	\N	\N	\N	3	\N	\N	\N
125028	44128	5	\N	\N	\N	3	\N	\N	\N
51997	18353	1	\N	\N	\N	3	\N	\N	\N
51998	18353	2	\N	\N	\N	3	\N	\N	\N
44670	15767	1	\N	\N	\N	3	\N	\N	\N
44671	15767	2	\N	\N	\N	3	\N	\N	\N
44672	15767	\N	1	\N	\N	3	\N	\N	\N
44673	15767	\N	2	\N	\N	3	\N	\N	\N
51999	18353	\N	1	\N	\N	3	\N	\N	\N
52000	18353	\N	2	\N	\N	3	\N	\N	\N
83794	29575	1	\N	\N	\N	3	\N	\N	\N
83795	29575	\N	1	\N	\N	3	\N	\N	\N
44674	15768	\N	1	\N	\N	3	\N	\N	\N
44675	15768	\N	2	\N	\N	3	\N	\N	\N
44676	15768	\N	3	\N	\N	3	\N	\N	\N
43368	15307	1	\N	\N	\N	3	\N	\N	\N
43369	15307	\N	1	\N	\N	3	\N	\N	\N
52001	18354	\N	1	\N	\N	3	\N	\N	\N
43370	15308	2	\N	\N	\N	3	\N	\N	\N
43371	15308	3	\N	\N	\N	3	\N	\N	\N
43372	15309	\N	3	\N	\N	3	\N	\N	\N
52002	18354	\N	2	\N	\N	3	\N	\N	\N
52003	18354	\N	3	\N	\N	3	\N	\N	\N
83796	29576	2	\N	\N	\N	3	\N	\N	\N
61240	21616	1	\N	\N	\N	3	\N	\N	\N
61241	21616	2	\N	\N	\N	3	\N	\N	\N
61242	21616	3	\N	\N	\N	3	\N	\N	\N
61243	21616	4	\N	\N	\N	3	\N	\N	\N
61244	21616	5	\N	\N	\N	3	\N	\N	\N
83797	29576	3	\N	\N	\N	3	\N	\N	\N
83798	29577	\N	3	\N	\N	3	\N	\N	\N
99383	35077	1	\N	\N	\N	3	\N	\N	\N
99384	35077	\N	1	\N	\N	3	\N	\N	\N
77776	27451	1	\N	\N	\N	3	\N	\N	\N
77777	27451	\N	1	\N	\N	3	\N	\N	\N
65570	23143	1	\N	\N	\N	3	\N	\N	\N
44677	15769	1	\N	\N	\N	3	\N	\N	\N
44678	15769	\N	1	\N	\N	3	\N	\N	\N
65571	23143	\N	1	\N	\N	3	\N	\N	\N
43373	15310	1	\N	\N	\N	3	\N	\N	\N
43374	15310	2	\N	\N	\N	3	\N	\N	\N
43375	15310	3	\N	\N	\N	3	\N	\N	\N
43376	15310	4	\N	\N	\N	3	\N	\N	\N
43377	15310	5	\N	\N	\N	3	\N	\N	\N
44679	15770	2	\N	\N	\N	3	\N	\N	\N
44680	15770	3	\N	\N	\N	3	\N	\N	\N
44681	15771	\N	3	\N	\N	3	\N	\N	\N
77778	27452	2	\N	\N	\N	3	\N	\N	\N
65572	23144	2	\N	\N	\N	3	\N	\N	\N
61245	21617	1	\N	\N	\N	3	\N	\N	\N
52004	18355	1	\N	\N	\N	3	\N	\N	\N
52005	18355	\N	1	\N	\N	3	\N	\N	\N
61246	21617	2	\N	\N	\N	3	\N	\N	\N
61247	21617	\N	1	\N	\N	3	\N	\N	\N
52006	18356	2	\N	\N	\N	3	\N	\N	\N
52007	18356	3	\N	\N	\N	3	\N	\N	\N
43378	15311	1	\N	\N	\N	3	\N	\N	\N
43379	15311	2	\N	\N	\N	3	\N	\N	\N
43380	15311	\N	1	\N	\N	3	\N	\N	\N
43381	15311	\N	2	\N	\N	3	\N	\N	\N
52008	18357	\N	3	\N	\N	3	\N	\N	\N
61248	21617	\N	2	\N	\N	3	\N	\N	\N
65573	23144	3	\N	\N	\N	3	\N	\N	\N
65574	23145	\N	3	\N	\N	3	\N	\N	\N
77779	27452	3	\N	\N	\N	3	\N	\N	\N
77780	27453	\N	3	\N	\N	3	\N	\N	\N
43382	15312	\N	1	\N	\N	3	\N	\N	\N
43383	15312	\N	2	\N	\N	3	\N	\N	\N
43384	15312	\N	3	\N	\N	3	\N	\N	\N
99385	35078	2	\N	\N	\N	3	\N	\N	\N
99386	35078	3	\N	\N	\N	3	\N	\N	\N
61249	21618	\N	1	\N	\N	3	\N	\N	\N
61250	21618	\N	2	\N	\N	3	\N	\N	\N
61251	21618	\N	3	\N	\N	3	\N	\N	\N
44682	15772	1	\N	\N	\N	3	\N	\N	\N
44683	15772	2	\N	\N	\N	3	\N	\N	\N
44684	15772	3	\N	\N	\N	3	\N	\N	\N
44685	15772	4	\N	\N	\N	3	\N	\N	\N
44686	15772	5	\N	\N	\N	3	\N	\N	\N
99387	35079	\N	3	\N	\N	3	\N	\N	\N
109294	38575	1	\N	\N	\N	3	\N	\N	\N
109295	38575	\N	1	\N	\N	3	\N	\N	\N
109296	38576	2	\N	\N	\N	3	\N	\N	\N
109297	38576	3	\N	\N	\N	3	\N	\N	\N
109298	38577	\N	3	\N	\N	1	\N	\N	\N
43385	15313	1	\N	\N	\N	3	\N	\N	\N
43386	15313	\N	1	\N	\N	3	\N	\N	\N
52009	18358	1	\N	\N	\N	3	\N	\N	\N
43387	15314	2	\N	\N	\N	3	\N	\N	\N
43388	15314	3	\N	\N	\N	3	\N	\N	\N
43389	15315	\N	3	\N	\N	3	\N	\N	\N
52010	18358	2	\N	\N	\N	3	\N	\N	\N
44687	15773	1	\N	\N	\N	3	\N	\N	\N
44688	15773	2	\N	\N	\N	3	\N	\N	\N
44689	15773	\N	1	\N	\N	3	\N	\N	\N
44690	15773	\N	2	\N	\N	3	\N	\N	\N
52011	18358	3	\N	\N	\N	3	\N	\N	\N
52012	18358	4	\N	\N	\N	3	\N	\N	\N
52013	18358	5	\N	\N	\N	3	\N	\N	\N
125029	44129	1	\N	\N	\N	3	\N	\N	\N
44691	15774	\N	1	\N	\N	3	\N	\N	\N
44692	15774	\N	2	\N	\N	3	\N	\N	\N
44693	15774	\N	3	\N	\N	3	\N	\N	\N
125030	44129	2	\N	\N	\N	3	\N	\N	\N
83799	29578	1	\N	\N	\N	3	\N	\N	\N
83800	29578	2	\N	\N	\N	3	\N	\N	\N
65575	23146	1	\N	\N	\N	3	\N	\N	\N
65576	23146	2	\N	\N	\N	3	\N	\N	\N
65577	23146	3	\N	\N	\N	3	\N	\N	\N
43390	15316	1	\N	\N	\N	3	\N	\N	\N
43391	15316	2	\N	\N	\N	3	\N	\N	\N
43392	15316	3	\N	\N	\N	3	\N	\N	\N
43393	15316	4	\N	\N	\N	3	\N	\N	\N
43394	15316	5	\N	\N	\N	3	\N	\N	\N
61252	21619	1	\N	\N	\N	3	\N	\N	\N
61253	21619	\N	1	\N	\N	3	\N	\N	\N
65578	23146	4	\N	\N	\N	3	\N	\N	\N
52014	18359	1	\N	\N	\N	3	\N	\N	\N
52015	18359	2	\N	\N	\N	3	\N	\N	\N
52016	18359	\N	1	\N	\N	3	\N	\N	\N
52017	18359	\N	2	\N	\N	3	\N	\N	\N
65579	23146	5	\N	\N	\N	3	\N	\N	\N
61254	21620	2	\N	\N	\N	3	\N	\N	\N
61255	21620	3	\N	\N	\N	3	\N	\N	\N
61256	21621	\N	3	\N	\N	3	\N	\N	\N
83801	29578	3	\N	\N	\N	3	\N	\N	\N
43395	15317	1	\N	\N	\N	3	\N	\N	\N
43396	15317	2	\N	\N	\N	3	\N	\N	\N
43397	15317	\N	1	\N	\N	3	\N	\N	\N
43398	15317	\N	2	\N	\N	3	\N	\N	\N
83802	29578	4	\N	\N	\N	3	\N	\N	\N
44694	15775	1	\N	\N	\N	3	\N	\N	\N
44695	15775	\N	1	\N	\N	3	\N	\N	\N
52018	18360	\N	1	\N	\N	3	\N	\N	\N
52019	18360	\N	2	\N	\N	3	\N	\N	\N
44696	15776	2	\N	\N	\N	3	\N	\N	\N
43399	15318	\N	1	\N	\N	3	\N	\N	\N
43400	15318	\N	2	\N	\N	3	\N	\N	\N
43401	15318	\N	3	\N	\N	3	\N	\N	\N
44697	15776	3	\N	\N	\N	3	\N	\N	\N
44698	15777	\N	3	\N	\N	3	\N	\N	\N
52020	18360	\N	3	\N	\N	3	\N	\N	\N
77781	27454	1	\N	\N	\N	3	\N	\N	\N
77782	27454	2	\N	\N	\N	3	\N	\N	\N
77783	27454	3	\N	\N	\N	3	\N	\N	\N
77784	27454	4	\N	\N	\N	3	\N	\N	\N
77785	27454	5	\N	\N	\N	3	\N	\N	\N
83803	29578	5	\N	\N	\N	3	\N	\N	\N
125031	44129	\N	1	\N	\N	3	\N	\N	\N
125032	44129	\N	2	\N	\N	3	\N	\N	\N
147260	51976	1	\N	\N	\N	3	\N	\N	\N
65580	23147	1	\N	\N	\N	3	\N	\N	\N
65581	23147	2	\N	\N	\N	3	\N	\N	\N
65582	23147	\N	1	\N	\N	3	\N	\N	\N
65583	23147	\N	2	\N	\N	3	\N	\N	\N
147261	51976	2	\N	\N	\N	3	\N	\N	\N
147262	51976	3	\N	\N	\N	3	\N	\N	\N
43402	15319	1	\N	\N	\N	3	\N	\N	\N
43403	15319	\N	1	\N	\N	3	\N	\N	\N
147263	51976	4	\N	\N	\N	3	\N	\N	\N
99388	35080	1	\N	\N	\N	3	\N	\N	\N
43404	15320	2	\N	\N	\N	3	\N	\N	\N
43405	15320	3	\N	\N	\N	3	\N	\N	\N
43406	15321	\N	3	\N	\N	3	\N	\N	\N
61257	21622	1	\N	\N	\N	3	\N	\N	\N
44699	15778	1	\N	\N	\N	3	\N	\N	\N
44700	15778	2	\N	\N	\N	3	\N	\N	\N
44701	15778	3	\N	\N	\N	3	\N	\N	\N
44702	15778	4	\N	\N	\N	3	\N	\N	\N
44703	15778	5	\N	\N	\N	3	\N	\N	\N
52021	18361	1	\N	\N	\N	3	\N	\N	\N
52022	18361	\N	1	\N	\N	3	\N	\N	\N
61258	21622	2	\N	\N	\N	3	\N	\N	\N
61259	21622	3	\N	\N	\N	3	\N	\N	\N
52023	18362	2	\N	\N	\N	3	\N	\N	\N
52024	18362	3	\N	\N	\N	3	\N	\N	\N
52025	18363	\N	3	\N	\N	3	\N	\N	\N
61260	21622	4	\N	\N	\N	3	\N	\N	\N
61261	21622	5	\N	\N	\N	3	\N	\N	\N
99389	35080	2	\N	\N	\N	3	\N	\N	\N
99390	35080	3	\N	\N	\N	3	\N	\N	\N
65584	23148	\N	1	\N	\N	3	\N	\N	\N
44704	15779	1	\N	\N	\N	3	\N	\N	\N
44705	15779	2	\N	\N	\N	3	\N	\N	\N
43407	15322	1	\N	\N	\N	3	\N	\N	\N
43408	15322	2	\N	\N	\N	3	\N	\N	\N
43409	15322	3	\N	\N	\N	3	\N	\N	\N
43410	15322	4	\N	\N	\N	3	\N	\N	\N
43411	15322	5	\N	\N	\N	3	\N	\N	\N
44706	15779	\N	1	\N	\N	3	\N	\N	\N
44707	15779	\N	2	\N	\N	3	\N	\N	\N
65585	23148	\N	2	\N	\N	3	\N	\N	\N
65586	23148	\N	3	\N	\N	3	\N	\N	\N
99391	35080	4	\N	\N	\N	3	\N	\N	\N
77786	27455	1	\N	\N	\N	3	\N	\N	\N
77787	27455	2	\N	\N	\N	3	\N	\N	\N
77788	27455	\N	1	\N	\N	3	\N	\N	\N
44708	15780	\N	1	\N	\N	3	\N	\N	\N
44709	15780	\N	2	\N	\N	3	\N	\N	\N
44710	15780	\N	3	\N	\N	3	\N	\N	\N
77789	27455	\N	2	\N	\N	3	\N	\N	\N
43412	15323	1	\N	\N	\N	3	\N	\N	\N
43413	15323	2	\N	\N	\N	3	\N	\N	\N
43414	15323	\N	1	\N	\N	3	\N	\N	\N
43415	15323	\N	2	\N	\N	3	\N	\N	\N
99392	35080	5	\N	\N	\N	3	\N	\N	\N
83804	29579	1	\N	\N	\N	3	\N	\N	\N
61262	21623	1	\N	\N	\N	3	\N	\N	\N
61263	21623	2	\N	\N	\N	3	\N	\N	\N
61264	21623	\N	1	\N	\N	3	\N	\N	\N
61265	21623	\N	2	\N	\N	3	\N	\N	\N
43416	15324	\N	1	\N	\N	3	\N	\N	\N
43417	15324	\N	2	\N	\N	3	\N	\N	\N
43418	15324	\N	3	\N	\N	3	\N	\N	\N
83805	29579	2	\N	\N	\N	3	\N	\N	\N
83806	29579	\N	1	\N	\N	3	\N	\N	\N
52026	18364	1	\N	\N	\N	3	\N	\N	\N
52027	18364	2	\N	\N	\N	3	\N	\N	\N
52028	18364	3	\N	\N	\N	3	\N	\N	\N
52029	18364	4	\N	\N	\N	3	\N	\N	\N
52030	18364	5	\N	\N	\N	3	\N	\N	\N
83807	29579	\N	2	\N	\N	3	\N	\N	\N
147264	51976	5	\N	\N	\N	3	\N	\N	\N
77790	27456	\N	1	\N	\N	3	\N	\N	\N
77791	27456	\N	2	\N	\N	3	\N	\N	\N
61266	21624	\N	1	\N	\N	3	\N	\N	\N
44711	15781	1	\N	\N	\N	3	\N	\N	\N
44712	15781	\N	1	\N	\N	3	\N	\N	\N
61267	21624	\N	2	\N	\N	3	\N	\N	\N
61268	21624	\N	3	\N	\N	3	\N	\N	\N
44713	15782	2	\N	\N	\N	3	\N	\N	\N
44714	15782	3	\N	\N	\N	3	\N	\N	\N
44715	15783	\N	3	\N	\N	3	\N	\N	\N
43419	15325	1	\N	\N	\N	3	\N	\N	\N
43420	15325	\N	1	\N	\N	3	\N	\N	\N
77792	27456	\N	3	\N	\N	3	\N	\N	\N
125033	44130	\N	1	\N	\N	3	\N	\N	\N
43421	15326	2	\N	\N	\N	3	\N	\N	\N
43422	15326	3	\N	\N	\N	3	\N	\N	\N
43423	15327	\N	3	\N	\N	3	\N	\N	\N
125034	44130	\N	2	\N	\N	3	\N	\N	\N
125035	44130	\N	3	\N	\N	3	\N	\N	\N
52031	18365	1	\N	\N	\N	3	\N	\N	\N
52032	18365	2	\N	\N	\N	3	\N	\N	\N
52033	18365	\N	1	\N	\N	3	\N	\N	\N
52034	18365	\N	2	\N	\N	3	\N	\N	\N
65587	23149	1	\N	\N	\N	3	\N	\N	\N
65588	23149	\N	1	\N	\N	3	\N	\N	\N
83808	29580	\N	1	\N	\N	3	\N	\N	\N
83809	29580	\N	2	\N	\N	3	\N	\N	\N
65589	23150	2	\N	\N	\N	3	\N	\N	\N
52035	18366	\N	1	\N	\N	3	\N	\N	\N
52036	18366	\N	2	\N	\N	3	\N	\N	\N
52037	18366	\N	3	\N	\N	3	\N	\N	\N
65590	23150	3	\N	\N	\N	3	\N	\N	\N
65591	23151	\N	3	\N	\N	3	\N	\N	\N
44716	15784	1	\N	\N	\N	3	\N	\N	\N
44717	15784	2	\N	\N	\N	3	\N	\N	\N
43424	15328	1	\N	\N	\N	3	\N	\N	\N
43425	15328	2	\N	\N	\N	3	\N	\N	\N
43426	15328	3	\N	\N	\N	3	\N	\N	\N
43427	15328	4	\N	\N	\N	3	\N	\N	\N
43428	15328	5	\N	\N	\N	3	\N	\N	\N
44718	15784	3	\N	\N	\N	3	\N	\N	\N
44719	15784	4	\N	\N	\N	3	\N	\N	\N
44720	15784	5	\N	\N	\N	3	\N	\N	\N
83810	29580	\N	3	\N	\N	3	\N	\N	\N
109299	38578	1	\N	\N	\N	1	\N	\N	\N
109300	38578	2	\N	\N	\N	1	\N	\N	\N
109301	38578	3	\N	\N	\N	1	\N	\N	\N
61269	21625	1	\N	\N	\N	3	\N	\N	\N
61270	21625	\N	1	\N	\N	3	\N	\N	\N
109302	38578	4	\N	\N	\N	1	\N	\N	\N
43429	15329	1	\N	\N	\N	3	\N	\N	\N
43430	15329	2	\N	\N	\N	3	\N	\N	\N
43431	15329	\N	1	\N	\N	3	\N	\N	\N
43432	15329	\N	2	\N	\N	3	\N	\N	\N
99393	35081	1	\N	\N	\N	3	\N	\N	\N
61271	21626	2	\N	\N	\N	3	\N	\N	\N
61272	21626	3	\N	\N	\N	3	\N	\N	\N
44721	15785	1	\N	\N	\N	3	\N	\N	\N
44722	15785	2	\N	\N	\N	3	\N	\N	\N
44723	15785	\N	1	\N	\N	3	\N	\N	\N
43433	15330	\N	1	\N	\N	3	\N	\N	\N
43434	15330	\N	2	\N	\N	3	\N	\N	\N
43435	15330	\N	3	\N	\N	3	\N	\N	\N
44724	15785	\N	2	\N	\N	3	\N	\N	\N
61273	21627	\N	3	\N	\N	3	\N	\N	\N
99394	35081	2	\N	\N	\N	3	\N	\N	\N
99395	35081	\N	1	\N	\N	3	\N	\N	\N
99396	35081	\N	2	\N	\N	3	\N	\N	\N
109303	38578	5	\N	\N	\N	1	\N	\N	\N
52038	18367	1	\N	\N	\N	3	\N	\N	\N
44725	15786	\N	1	\N	\N	3	\N	\N	\N
44726	15786	\N	2	\N	\N	3	\N	\N	\N
44727	15786	\N	3	\N	\N	3	\N	\N	\N
52039	18367	\N	1	\N	\N	3	\N	\N	\N
77793	27457	1	\N	\N	\N	3	\N	\N	\N
77794	27457	\N	1	\N	\N	3	\N	\N	\N
52040	18368	2	\N	\N	\N	3	\N	\N	\N
52041	18368	3	\N	\N	\N	3	\N	\N	\N
52042	18369	\N	3	\N	\N	3	\N	\N	\N
77795	27458	2	\N	\N	\N	3	\N	\N	\N
43436	15331	1	\N	\N	\N	3	\N	\N	\N
43437	15331	\N	1	\N	\N	3	\N	\N	\N
77796	27458	3	\N	\N	\N	3	\N	\N	\N
77797	27459	\N	3	\N	\N	3	\N	\N	\N
43438	15332	2	\N	\N	\N	3	\N	\N	\N
43439	15332	3	\N	\N	\N	3	\N	\N	\N
43440	15333	\N	3	\N	\N	3	\N	\N	\N
65592	23152	1	\N	\N	\N	3	\N	\N	\N
65593	23152	2	\N	\N	\N	3	\N	\N	\N
65594	23152	3	\N	\N	\N	3	\N	\N	\N
65595	23152	4	\N	\N	\N	3	\N	\N	\N
65596	23152	5	\N	\N	\N	3	\N	\N	\N
44728	15787	1	\N	\N	\N	3	\N	\N	\N
44729	15787	\N	1	\N	\N	3	\N	\N	\N
99397	35082	\N	1	\N	\N	3	\N	\N	\N
61274	21628	1	\N	\N	\N	3	\N	\N	\N
44730	15788	2	\N	\N	\N	3	\N	\N	\N
44731	15788	3	\N	\N	\N	3	\N	\N	\N
44732	15789	\N	3	\N	\N	3	\N	\N	\N
61275	21628	2	\N	\N	\N	3	\N	\N	\N
61276	21628	3	\N	\N	\N	3	\N	\N	\N
61277	21628	4	\N	\N	\N	3	\N	\N	\N
61278	21628	5	\N	\N	\N	3	\N	\N	\N
99398	35082	\N	2	\N	\N	3	\N	\N	\N
43441	15334	1	\N	\N	\N	3	\N	\N	\N
43442	15334	2	\N	\N	\N	3	\N	\N	\N
43443	15334	3	\N	\N	\N	3	\N	\N	\N
43444	15334	4	\N	\N	\N	3	\N	\N	\N
43445	15334	5	\N	\N	\N	3	\N	\N	\N
52043	18370	1	\N	\N	\N	3	\N	\N	\N
52044	18370	2	\N	\N	\N	3	\N	\N	\N
52045	18370	3	\N	\N	\N	3	\N	\N	\N
52046	18370	4	\N	\N	\N	3	\N	\N	\N
52047	18370	5	\N	\N	\N	3	\N	\N	\N
99399	35082	\N	3	\N	\N	3	\N	\N	\N
83811	29581	1	\N	\N	\N	3	\N	\N	\N
83812	29581	\N	1	\N	\N	3	\N	\N	\N
83813	29582	2	\N	\N	\N	3	\N	\N	\N
83814	29582	3	\N	\N	\N	3	\N	\N	\N
43446	15335	1	\N	\N	\N	3	\N	\N	\N
43447	15335	2	\N	\N	\N	3	\N	\N	\N
43448	15335	\N	1	\N	\N	3	\N	\N	\N
43449	15335	\N	2	\N	\N	3	\N	\N	\N
83815	29583	\N	3	\N	\N	3	\N	\N	\N
65597	23153	1	\N	\N	\N	3	\N	\N	\N
65598	23153	2	\N	\N	\N	3	\N	\N	\N
44733	15790	1	\N	\N	\N	3	\N	\N	\N
44734	15790	2	\N	\N	\N	3	\N	\N	\N
44735	15790	3	\N	\N	\N	3	\N	\N	\N
43450	15336	\N	1	\N	\N	3	\N	\N	\N
43451	15336	\N	2	\N	\N	3	\N	\N	\N
43452	15336	\N	3	\N	\N	3	\N	\N	\N
44736	15790	4	\N	\N	\N	3	\N	\N	\N
44737	15790	5	\N	\N	\N	3	\N	\N	\N
65599	23153	\N	1	\N	\N	3	\N	\N	\N
61279	21629	1	\N	\N	\N	3	\N	\N	\N
52048	18371	1	\N	\N	\N	3	\N	\N	\N
52049	18371	2	\N	\N	\N	3	\N	\N	\N
52050	18371	\N	1	\N	\N	3	\N	\N	\N
52051	18371	\N	2	\N	\N	3	\N	\N	\N
61280	21629	2	\N	\N	\N	3	\N	\N	\N
61281	21629	\N	1	\N	\N	3	\N	\N	\N
61282	21629	\N	2	\N	\N	3	\N	\N	\N
65600	23153	\N	2	\N	\N	3	\N	\N	\N
147265	51977	1	\N	\N	\N	3	\N	\N	\N
44738	15791	1	\N	\N	\N	3	\N	\N	\N
44739	15791	2	\N	\N	\N	3	\N	\N	\N
44740	15791	\N	1	\N	\N	3	\N	\N	\N
44741	15791	\N	2	\N	\N	3	\N	\N	\N
52052	18372	\N	1	\N	\N	3	\N	\N	\N
43453	15337	1	\N	\N	\N	3	\N	\N	\N
43454	15337	\N	1	\N	\N	3	\N	\N	\N
52053	18372	\N	2	\N	\N	3	\N	\N	\N
52054	18372	\N	3	\N	\N	3	\N	\N	\N
43455	15338	2	\N	\N	\N	3	\N	\N	\N
43456	15338	3	\N	\N	\N	3	\N	\N	\N
43457	15339	\N	3	\N	\N	3	\N	\N	\N
147266	51977	2	\N	\N	\N	3	\N	\N	\N
147267	51977	\N	1	\N	\N	3	\N	\N	\N
147268	51977	\N	2	\N	\N	3	\N	\N	\N
44742	15792	\N	1	\N	\N	3	\N	\N	\N
44743	15792	\N	2	\N	\N	3	\N	\N	\N
44744	15792	\N	3	\N	\N	3	\N	\N	\N
61283	21630	\N	1	\N	\N	3	\N	\N	\N
61284	21630	\N	2	\N	\N	3	\N	\N	\N
61285	21630	\N	3	\N	\N	3	\N	\N	\N
109304	38579	1	\N	\N	\N	0	\N	\N	\N
65601	23154	\N	1	\N	\N	3	\N	\N	\N
65602	23154	\N	2	\N	\N	3	\N	\N	\N
65603	23154	\N	3	\N	\N	3	\N	\N	\N
109305	38579	2	\N	\N	\N	0	\N	\N	\N
77798	27460	1	\N	\N	\N	3	\N	\N	\N
77799	27460	2	\N	\N	\N	3	\N	\N	\N
77800	27460	3	\N	\N	\N	3	\N	\N	\N
77801	27460	4	\N	\N	\N	3	\N	\N	\N
77802	27460	5	\N	\N	\N	3	\N	\N	\N
109306	38579	\N	1	\N	\N	0	\N	\N	\N
43458	15340	1	\N	\N	\N	3	\N	\N	\N
43459	15340	2	\N	\N	\N	3	\N	\N	\N
43460	15340	3	\N	\N	\N	3	\N	\N	\N
43461	15340	4	\N	\N	\N	3	\N	\N	\N
43462	15340	5	\N	\N	\N	3	\N	\N	\N
109307	38579	\N	2	\N	\N	0	\N	\N	\N
52055	18373	1	\N	\N	\N	3	\N	\N	\N
52056	18373	\N	1	\N	\N	3	\N	\N	\N
44745	15793	1	\N	\N	\N	3	\N	\N	\N
44746	15793	\N	1	\N	\N	3	\N	\N	\N
99400	35083	1	\N	\N	\N	3	\N	\N	\N
52057	18374	2	\N	\N	\N	3	\N	\N	\N
44747	15794	2	\N	\N	\N	3	\N	\N	\N
44748	15794	3	\N	\N	\N	3	\N	\N	\N
44749	15795	\N	3	\N	\N	3	\N	\N	\N
43463	15341	1	\N	\N	\N	3	\N	\N	\N
43464	15341	2	\N	\N	\N	3	\N	\N	\N
43465	15341	\N	1	\N	\N	3	\N	\N	\N
43466	15341	\N	2	\N	\N	3	\N	\N	\N
52058	18374	3	\N	\N	\N	3	\N	\N	\N
52059	18375	\N	3	\N	\N	3	\N	\N	\N
99401	35083	\N	1	\N	\N	3	\N	\N	\N
99402	35084	2	\N	\N	\N	3	\N	\N	\N
43467	15342	\N	1	\N	\N	3	\N	\N	\N
43468	15342	\N	2	\N	\N	3	\N	\N	\N
43469	15342	\N	3	\N	\N	3	\N	\N	\N
61286	21631	1	\N	\N	\N	3	\N	\N	\N
61287	21631	\N	1	\N	\N	3	\N	\N	\N
99403	35084	3	\N	\N	\N	3	\N	\N	\N
99404	35085	\N	3	\N	\N	1	\N	\N	\N
61288	21632	2	\N	\N	\N	3	\N	\N	\N
61289	21632	3	\N	\N	\N	3	\N	\N	\N
61290	21633	\N	3	\N	\N	3	\N	\N	\N
125036	44131	1	\N	\N	\N	3	\N	\N	\N
77803	27461	1	\N	\N	\N	3	\N	\N	\N
65604	23155	1	\N	\N	\N	3	\N	\N	\N
65605	23155	\N	1	\N	\N	3	\N	\N	\N
77804	27461	2	\N	\N	\N	3	\N	\N	\N
77805	27461	\N	1	\N	\N	3	\N	\N	\N
65606	23156	2	\N	\N	\N	3	\N	\N	\N
44750	15796	1	\N	\N	\N	3	\N	\N	\N
44751	15796	2	\N	\N	\N	3	\N	\N	\N
44752	15796	3	\N	\N	\N	3	\N	\N	\N
44753	15796	4	\N	\N	\N	3	\N	\N	\N
44754	15796	5	\N	\N	\N	3	\N	\N	\N
43470	15343	1	\N	\N	\N	3	\N	\N	\N
43471	15343	\N	1	\N	\N	3	\N	\N	\N
65607	23156	3	\N	\N	\N	3	\N	\N	\N
65608	23157	\N	3	\N	\N	3	\N	\N	\N
43472	15344	2	\N	\N	\N	3	\N	\N	\N
43473	15344	3	\N	\N	\N	3	\N	\N	\N
43474	15345	\N	3	\N	\N	3	\N	\N	\N
52060	18376	1	\N	\N	\N	3	\N	\N	\N
52061	18376	2	\N	\N	\N	3	\N	\N	\N
52062	18376	3	\N	\N	\N	3	\N	\N	\N
52063	18376	4	\N	\N	\N	3	\N	\N	\N
52064	18376	5	\N	\N	\N	3	\N	\N	\N
77806	27461	\N	2	\N	\N	3	\N	\N	\N
125037	44131	\N	1	\N	\N	3	\N	\N	\N
83816	29584	1	\N	\N	\N	3	\N	\N	\N
83817	29584	2	\N	\N	\N	3	\N	\N	\N
83818	29584	3	\N	\N	\N	3	\N	\N	\N
44755	15797	1	\N	\N	\N	3	\N	\N	\N
44756	15797	2	\N	\N	\N	3	\N	\N	\N
44757	15797	\N	1	\N	\N	3	\N	\N	\N
44758	15797	\N	2	\N	\N	3	\N	\N	\N
83819	29584	4	\N	\N	\N	3	\N	\N	\N
83820	29584	5	\N	\N	\N	3	\N	\N	\N
77807	27462	\N	1	\N	\N	3	\N	\N	\N
77808	27462	\N	2	\N	\N	3	\N	\N	\N
77809	27462	\N	3	\N	\N	3	\N	\N	\N
109308	38580	\N	1	\N	\N	0	\N	\N	\N
43475	15346	1	\N	\N	\N	3	\N	\N	\N
43476	15346	2	\N	\N	\N	3	\N	\N	\N
43477	15346	3	\N	\N	\N	3	\N	\N	\N
43478	15346	4	\N	\N	\N	3	\N	\N	\N
43479	15346	5	\N	\N	\N	3	\N	\N	\N
44759	15798	\N	1	\N	\N	3	\N	\N	\N
44760	15798	\N	2	\N	\N	3	\N	\N	\N
44761	15798	\N	3	\N	\N	3	\N	\N	\N
61291	21634	1	\N	\N	\N	3	\N	\N	\N
52065	18377	1	\N	\N	\N	3	\N	\N	\N
52066	18377	2	\N	\N	\N	3	\N	\N	\N
52067	18377	\N	1	\N	\N	3	\N	\N	\N
52068	18377	\N	2	\N	\N	3	\N	\N	\N
61292	21634	2	\N	\N	\N	3	\N	\N	\N
61293	21634	3	\N	\N	\N	3	\N	\N	\N
61294	21634	4	\N	\N	\N	3	\N	\N	\N
61295	21634	5	\N	\N	\N	3	\N	\N	\N
43480	15347	1	\N	\N	\N	3	\N	\N	\N
43481	15347	2	\N	\N	\N	3	\N	\N	\N
43482	15347	\N	1	\N	\N	3	\N	\N	\N
43483	15347	\N	2	\N	\N	3	\N	\N	\N
109309	38580	\N	2	\N	\N	0	\N	\N	\N
109310	38580	\N	3	\N	\N	0	\N	\N	\N
52069	18378	\N	1	\N	\N	3	\N	\N	\N
52070	18378	\N	2	\N	\N	3	\N	\N	\N
52071	18378	\N	3	\N	\N	3	\N	\N	\N
43484	15348	\N	1	\N	\N	3	\N	\N	\N
43485	15348	\N	2	\N	\N	3	\N	\N	\N
43486	15348	\N	3	\N	\N	3	\N	\N	\N
125038	44132	2	\N	\N	\N	3	\N	\N	\N
125039	44132	3	\N	\N	\N	3	\N	\N	\N
125040	44133	\N	3	\N	\N	1	\N	\N	\N
44762	15799	1	\N	\N	\N	3	\N	\N	\N
44763	15799	\N	1	\N	\N	3	\N	\N	\N
147269	51978	\N	1	\N	\N	3	\N	\N	\N
147270	51978	\N	2	\N	\N	3	\N	\N	\N
44764	15800	2	\N	\N	\N	3	\N	\N	\N
44765	15800	3	\N	\N	\N	3	\N	\N	\N
44766	15801	\N	3	\N	\N	3	\N	\N	\N
65609	23158	1	\N	\N	\N	3	\N	\N	\N
65610	23158	2	\N	\N	\N	3	\N	\N	\N
65611	23158	3	\N	\N	\N	3	\N	\N	\N
61296	21635	1	\N	\N	\N	3	\N	\N	\N
61297	21635	2	\N	\N	\N	3	\N	\N	\N
61298	21635	\N	1	\N	\N	3	\N	\N	\N
61299	21635	\N	2	\N	\N	3	\N	\N	\N
65612	23158	4	\N	\N	\N	3	\N	\N	\N
43487	15349	1	\N	\N	\N	3	\N	\N	\N
43488	15349	\N	1	\N	\N	3	\N	\N	\N
65613	23158	5	\N	\N	\N	3	\N	\N	\N
147271	51978	\N	3	\N	\N	3	\N	\N	\N
43489	15350	2	\N	\N	\N	3	\N	\N	\N
43490	15350	3	\N	\N	\N	3	\N	\N	\N
43491	15351	\N	3	\N	\N	3	\N	\N	\N
83821	29585	1	\N	\N	\N	3	\N	\N	\N
52072	18379	1	\N	\N	\N	3	\N	\N	\N
52073	18379	\N	1	\N	\N	3	\N	\N	\N
83822	29585	2	\N	\N	\N	3	\N	\N	\N
61300	21636	\N	1	\N	\N	3	\N	\N	\N
52074	18380	2	\N	\N	\N	3	\N	\N	\N
52075	18380	3	\N	\N	\N	3	\N	\N	\N
52076	18381	\N	3	\N	\N	3	\N	\N	\N
61301	21636	\N	2	\N	\N	3	\N	\N	\N
44767	15802	1	\N	\N	\N	3	\N	\N	\N
44768	15802	2	\N	\N	\N	3	\N	\N	\N
44769	15802	3	\N	\N	\N	3	\N	\N	\N
44770	15802	4	\N	\N	\N	3	\N	\N	\N
44771	15802	5	\N	\N	\N	3	\N	\N	\N
61302	21636	\N	3	\N	\N	3	\N	\N	\N
83823	29585	\N	1	\N	\N	3	\N	\N	\N
83824	29585	\N	2	\N	\N	3	\N	\N	\N
43492	15352	1	\N	\N	\N	3	\N	\N	\N
43493	15352	2	\N	\N	\N	3	\N	\N	\N
43494	15352	3	\N	\N	\N	3	\N	\N	\N
43495	15352	4	\N	\N	\N	3	\N	\N	\N
43496	15352	5	\N	\N	\N	3	\N	\N	\N
77810	27463	1	\N	\N	\N	3	\N	\N	\N
77811	27463	\N	1	\N	\N	3	\N	\N	\N
65614	23159	1	\N	\N	\N	3	\N	\N	\N
65615	23159	2	\N	\N	\N	3	\N	\N	\N
65616	23159	\N	1	\N	\N	3	\N	\N	\N
44772	15803	1	\N	\N	\N	3	\N	\N	\N
44773	15803	2	\N	\N	\N	3	\N	\N	\N
44774	15803	\N	1	\N	\N	3	\N	\N	\N
44775	15803	\N	2	\N	\N	3	\N	\N	\N
65617	23159	\N	2	\N	\N	3	\N	\N	\N
43497	15353	1	\N	\N	\N	3	\N	\N	\N
43498	15353	2	\N	\N	\N	3	\N	\N	\N
43499	15353	\N	1	\N	\N	3	\N	\N	\N
43500	15353	\N	2	\N	\N	3	\N	\N	\N
77812	27464	2	\N	\N	\N	3	\N	\N	\N
77813	27464	3	\N	\N	\N	3	\N	\N	\N
77814	27465	\N	3	\N	\N	3	\N	\N	\N
44776	15804	\N	1	\N	\N	3	\N	\N	\N
43501	15354	\N	1	\N	\N	3	\N	\N	\N
43502	15354	\N	2	\N	\N	3	\N	\N	\N
43503	15354	\N	3	\N	\N	3	\N	\N	\N
44777	15804	\N	2	\N	\N	3	\N	\N	\N
44778	15804	\N	3	\N	\N	3	\N	\N	\N
83825	29586	\N	1	\N	\N	3	\N	\N	\N
52077	18382	1	\N	\N	\N	3	\N	\N	\N
52078	18382	2	\N	\N	\N	3	\N	\N	\N
52079	18382	3	\N	\N	\N	3	\N	\N	\N
52080	18382	4	\N	\N	\N	3	\N	\N	\N
52081	18382	5	\N	\N	\N	3	\N	\N	\N
65618	23160	\N	1	\N	\N	3	\N	\N	\N
61303	21637	1	\N	\N	\N	3	\N	\N	\N
61304	21637	\N	1	\N	\N	3	\N	\N	\N
65619	23160	\N	2	\N	\N	3	\N	\N	\N
65620	23160	\N	3	\N	\N	3	\N	\N	\N
61305	21638	2	\N	\N	\N	3	\N	\N	\N
61306	21638	3	\N	\N	\N	3	\N	\N	\N
61307	21639	\N	3	\N	\N	3	\N	\N	\N
83826	29586	\N	2	\N	\N	3	\N	\N	\N
83827	29586	\N	3	\N	\N	3	\N	\N	\N
99405	35086	1	\N	\N	\N	1	\N	\N	\N
43504	15355	1	\N	\N	\N	3	\N	\N	\N
43505	15355	\N	1	\N	\N	3	\N	\N	\N
99406	35086	2	\N	\N	\N	1	\N	\N	\N
52082	18383	1	\N	\N	\N	3	\N	\N	\N
43506	15356	2	\N	\N	\N	3	\N	\N	\N
43507	15356	3	\N	\N	\N	3	\N	\N	\N
43508	15357	\N	3	\N	\N	3	\N	\N	\N
44779	15805	1	\N	\N	\N	3	\N	\N	\N
44780	15805	\N	1	\N	\N	3	\N	\N	\N
52083	18383	2	\N	\N	\N	3	\N	\N	\N
52084	18383	\N	1	\N	\N	3	\N	\N	\N
44781	15806	2	\N	\N	\N	3	\N	\N	\N
44782	15806	3	\N	\N	\N	3	\N	\N	\N
44783	15807	\N	3	\N	\N	3	\N	\N	\N
52085	18383	\N	2	\N	\N	3	\N	\N	\N
99407	35086	3	\N	\N	\N	1	\N	\N	\N
99408	35086	4	\N	\N	\N	1	\N	\N	\N
99409	35086	5	\N	\N	\N	1	\N	\N	\N
52086	18384	\N	1	\N	\N	3	\N	\N	\N
52087	18384	\N	2	\N	\N	3	\N	\N	\N
52088	18384	\N	3	\N	\N	3	\N	\N	\N
43509	15358	1	\N	\N	\N	3	\N	\N	\N
43510	15358	2	\N	\N	\N	3	\N	\N	\N
43511	15358	3	\N	\N	\N	3	\N	\N	\N
43512	15358	4	\N	\N	\N	3	\N	\N	\N
43513	15358	5	\N	\N	\N	3	\N	\N	\N
109311	38581	1	\N	\N	\N	3	\N	\N	\N
109312	38581	\N	1	\N	\N	3	\N	\N	\N
77815	27466	1	\N	\N	\N	3	\N	\N	\N
65621	23161	1	\N	\N	\N	3	\N	\N	\N
44784	15808	1	\N	\N	\N	3	\N	\N	\N
44785	15808	2	\N	\N	\N	3	\N	\N	\N
44786	15808	3	\N	\N	\N	3	\N	\N	\N
44787	15808	4	\N	\N	\N	3	\N	\N	\N
44788	15808	5	\N	\N	\N	3	\N	\N	\N
43514	15359	1	\N	\N	\N	3	\N	\N	\N
43515	15359	2	\N	\N	\N	3	\N	\N	\N
43516	15359	\N	1	\N	\N	3	\N	\N	\N
43517	15359	\N	2	\N	\N	3	\N	\N	\N
61308	21640	1	\N	\N	\N	3	\N	\N	\N
61309	21640	2	\N	\N	\N	3	\N	\N	\N
61310	21640	3	\N	\N	\N	3	\N	\N	\N
61311	21640	4	\N	\N	\N	3	\N	\N	\N
61312	21640	5	\N	\N	\N	3	\N	\N	\N
65622	23161	\N	1	\N	\N	3	\N	\N	\N
43518	15360	\N	1	\N	\N	3	\N	\N	\N
43519	15360	\N	2	\N	\N	3	\N	\N	\N
43520	15360	\N	3	\N	\N	3	\N	\N	\N
77816	27466	2	\N	\N	\N	3	\N	\N	\N
77817	27466	3	\N	\N	\N	3	\N	\N	\N
65623	23162	2	\N	\N	\N	3	\N	\N	\N
52089	18385	1	\N	\N	\N	3	\N	\N	\N
52090	18385	\N	1	\N	\N	3	\N	\N	\N
65624	23162	3	\N	\N	\N	3	\N	\N	\N
44789	15809	1	\N	\N	\N	3	\N	\N	\N
44790	15809	2	\N	\N	\N	3	\N	\N	\N
44791	15809	\N	1	\N	\N	3	\N	\N	\N
44792	15809	\N	2	\N	\N	3	\N	\N	\N
65625	23163	\N	3	\N	\N	3	\N	\N	\N
52091	18386	2	\N	\N	\N	3	\N	\N	\N
52092	18386	3	\N	\N	\N	3	\N	\N	\N
52093	18387	\N	3	\N	\N	3	\N	\N	\N
77818	27466	4	\N	\N	\N	3	\N	\N	\N
77819	27466	5	\N	\N	\N	3	\N	\N	\N
44793	15810	\N	1	\N	\N	3	\N	\N	\N
44794	15810	\N	2	\N	\N	3	\N	\N	\N
44795	15810	\N	3	\N	\N	3	\N	\N	\N
43521	15361	1	\N	\N	\N	3	\N	\N	\N
43522	15361	\N	1	\N	\N	3	\N	\N	\N
99410	35087	1	\N	\N	\N	0	\N	\N	\N
43523	15362	2	\N	\N	\N	3	\N	\N	\N
43524	15362	3	\N	\N	\N	3	\N	\N	\N
43525	15363	\N	3	\N	\N	3	\N	\N	\N
99411	35087	2	\N	\N	\N	0	\N	\N	\N
83828	29587	1	\N	\N	\N	3	\N	\N	\N
61313	21641	1	\N	\N	\N	3	\N	\N	\N
61314	21641	2	\N	\N	\N	3	\N	\N	\N
61315	21641	\N	1	\N	\N	3	\N	\N	\N
61316	21641	\N	2	\N	\N	3	\N	\N	\N
83829	29587	\N	1	\N	\N	3	\N	\N	\N
99412	35087	\N	1	\N	\N	0	\N	\N	\N
99413	35087	\N	2	\N	\N	0	\N	\N	\N
83830	29588	2	\N	\N	\N	3	\N	\N	\N
83831	29588	3	\N	\N	\N	3	\N	\N	\N
83832	29589	\N	3	\N	\N	3	\N	\N	\N
61317	21642	\N	1	\N	\N	3	\N	\N	\N
61318	21642	\N	2	\N	\N	3	\N	\N	\N
61319	21642	\N	3	\N	\N	3	\N	\N	\N
109313	38582	2	\N	\N	\N	3	\N	\N	\N
52094	18388	1	\N	\N	\N	3	\N	\N	\N
44796	15811	1	\N	\N	\N	3	\N	\N	\N
44797	15811	\N	1	\N	\N	3	\N	\N	\N
52095	18388	2	\N	\N	\N	3	\N	\N	\N
43526	15364	1	\N	\N	\N	3	\N	\N	\N
43527	15364	2	\N	\N	\N	3	\N	\N	\N
43528	15364	3	\N	\N	\N	3	\N	\N	\N
43529	15364	4	\N	\N	\N	3	\N	\N	\N
43530	15364	5	\N	\N	\N	3	\N	\N	\N
52096	18388	3	\N	\N	\N	3	\N	\N	\N
44798	15812	2	\N	\N	\N	3	\N	\N	\N
44799	15812	3	\N	\N	\N	3	\N	\N	\N
44800	15813	\N	3	\N	\N	3	\N	\N	\N
52097	18388	4	\N	\N	\N	3	\N	\N	\N
52098	18388	5	\N	\N	\N	3	\N	\N	\N
109314	38582	3	\N	\N	\N	3	\N	\N	\N
77820	27467	1	\N	\N	\N	3	\N	\N	\N
77821	27467	2	\N	\N	\N	3	\N	\N	\N
77822	27467	\N	1	\N	\N	3	\N	\N	\N
77823	27467	\N	2	\N	\N	3	\N	\N	\N
109315	38583	\N	3	\N	\N	3	\N	\N	\N
43531	15365	1	\N	\N	\N	3	\N	\N	\N
43532	15365	2	\N	\N	\N	3	\N	\N	\N
43533	15365	\N	1	\N	\N	3	\N	\N	\N
43534	15365	\N	2	\N	\N	3	\N	\N	\N
125041	44134	1	\N	\N	\N	1	\N	\N	\N
65626	23164	1	\N	\N	\N	3	\N	\N	\N
65627	23164	2	\N	\N	\N	3	\N	\N	\N
65628	23164	3	\N	\N	\N	3	\N	\N	\N
65629	23164	4	\N	\N	\N	3	\N	\N	\N
65630	23164	5	\N	\N	\N	3	\N	\N	\N
43535	15366	\N	1	\N	\N	3	\N	\N	\N
43536	15366	\N	2	\N	\N	3	\N	\N	\N
43537	15366	\N	3	\N	\N	3	\N	\N	\N
52099	18389	1	\N	\N	\N	3	\N	\N	\N
52100	18389	2	\N	\N	\N	3	\N	\N	\N
52101	18389	\N	1	\N	\N	3	\N	\N	\N
52102	18389	\N	2	\N	\N	3	\N	\N	\N
125042	44134	2	\N	\N	\N	1	\N	\N	\N
125043	44134	3	\N	\N	\N	1	\N	\N	\N
44801	15814	1	\N	\N	\N	3	\N	\N	\N
44802	15814	2	\N	\N	\N	3	\N	\N	\N
44803	15814	3	\N	\N	\N	3	\N	\N	\N
44804	15814	4	\N	\N	\N	3	\N	\N	\N
44805	15814	5	\N	\N	\N	3	\N	\N	\N
99414	35088	\N	1	\N	\N	0	\N	\N	\N
99415	35088	\N	2	\N	\N	0	\N	\N	\N
77824	27468	\N	1	\N	\N	3	\N	\N	\N
77825	27468	\N	2	\N	\N	3	\N	\N	\N
52103	18390	\N	1	\N	\N	3	\N	\N	\N
52104	18390	\N	2	\N	\N	3	\N	\N	\N
52105	18390	\N	3	\N	\N	3	\N	\N	\N
61320	21643	1	\N	\N	\N	3	\N	\N	\N
43538	15367	1	\N	\N	\N	3	\N	\N	\N
43539	15367	\N	1	\N	\N	3	\N	\N	\N
61321	21643	\N	1	\N	\N	3	\N	\N	\N
77826	27468	\N	3	\N	\N	3	\N	\N	\N
43540	15368	2	\N	\N	\N	3	\N	\N	\N
43541	15368	3	\N	\N	\N	3	\N	\N	\N
43542	15369	\N	3	\N	\N	3	\N	\N	\N
99416	35088	\N	3	\N	\N	0	\N	\N	\N
61322	21644	2	\N	\N	\N	3	\N	\N	\N
44806	15815	1	\N	\N	\N	3	\N	\N	\N
44807	15815	2	\N	\N	\N	3	\N	\N	\N
44808	15815	\N	1	\N	\N	3	\N	\N	\N
44809	15815	\N	2	\N	\N	3	\N	\N	\N
61323	21644	3	\N	\N	\N	3	\N	\N	\N
61324	21645	\N	3	\N	\N	3	\N	\N	\N
125044	44134	4	\N	\N	\N	1	\N	\N	\N
125045	44134	5	\N	\N	\N	1	\N	\N	\N
44810	15816	\N	1	\N	\N	3	\N	\N	\N
44811	15816	\N	2	\N	\N	3	\N	\N	\N
44812	15816	\N	3	\N	\N	3	\N	\N	\N
65631	23165	1	\N	\N	\N	3	\N	\N	\N
65632	23165	2	\N	\N	\N	3	\N	\N	\N
65633	23165	\N	1	\N	\N	3	\N	\N	\N
65634	23165	\N	2	\N	\N	3	\N	\N	\N
43543	15370	1	\N	\N	\N	3	\N	\N	\N
43544	15370	2	\N	\N	\N	3	\N	\N	\N
43545	15370	3	\N	\N	\N	3	\N	\N	\N
43546	15370	4	\N	\N	\N	3	\N	\N	\N
43547	15370	5	\N	\N	\N	3	\N	\N	\N
52106	18391	1	\N	\N	\N	3	\N	\N	\N
52107	18391	\N	1	\N	\N	3	\N	\N	\N
147272	51979	1	\N	\N	\N	3	\N	\N	\N
52108	18392	2	\N	\N	\N	3	\N	\N	\N
52109	18392	3	\N	\N	\N	3	\N	\N	\N
52110	18393	\N	3	\N	\N	3	\N	\N	\N
65635	23166	\N	1	\N	\N	3	\N	\N	\N
65636	23166	\N	2	\N	\N	3	\N	\N	\N
43548	15371	1	\N	\N	\N	3	\N	\N	\N
43549	15371	2	\N	\N	\N	3	\N	\N	\N
43550	15371	\N	1	\N	\N	3	\N	\N	\N
43551	15371	\N	2	\N	\N	3	\N	\N	\N
65637	23166	\N	3	\N	\N	3	\N	\N	\N
147273	51979	\N	1	\N	\N	3	\N	\N	\N
44813	15817	1	\N	\N	\N	3	\N	\N	\N
44814	15817	\N	1	\N	\N	3	\N	\N	\N
83833	29590	1	\N	\N	\N	3	\N	\N	\N
83834	29590	2	\N	\N	\N	3	\N	\N	\N
43552	15372	\N	1	\N	\N	3	\N	\N	\N
43553	15372	\N	2	\N	\N	3	\N	\N	\N
43554	15372	\N	3	\N	\N	3	\N	\N	\N
44815	15818	2	\N	\N	\N	3	\N	\N	\N
44816	15818	3	\N	\N	\N	3	\N	\N	\N
44817	15819	\N	3	\N	\N	3	\N	\N	\N
61325	21646	1	\N	\N	\N	3	\N	\N	\N
61326	21646	2	\N	\N	\N	3	\N	\N	\N
61327	21646	3	\N	\N	\N	3	\N	\N	\N
61328	21646	4	\N	\N	\N	3	\N	\N	\N
61329	21646	5	\N	\N	\N	3	\N	\N	\N
83835	29590	3	\N	\N	\N	3	\N	\N	\N
83836	29590	4	\N	\N	\N	3	\N	\N	\N
83837	29590	5	\N	\N	\N	3	\N	\N	\N
77827	27469	1	\N	\N	\N	3	\N	\N	\N
77828	27469	\N	1	\N	\N	3	\N	\N	\N
147274	51980	2	\N	\N	\N	3	\N	\N	\N
125046	44135	1	\N	\N	\N	0	\N	\N	\N
52111	18394	1	\N	\N	\N	3	\N	\N	\N
52112	18394	2	\N	\N	\N	3	\N	\N	\N
43555	15373	1	\N	\N	\N	3	\N	\N	\N
43556	15373	\N	1	\N	\N	3	\N	\N	\N
52113	18394	3	\N	\N	\N	3	\N	\N	\N
52114	18394	4	\N	\N	\N	3	\N	\N	\N
43557	15374	2	\N	\N	\N	3	\N	\N	\N
43558	15374	3	\N	\N	\N	3	\N	\N	\N
43559	15375	\N	3	\N	\N	3	\N	\N	\N
52115	18394	5	\N	\N	\N	3	\N	\N	\N
77829	27470	2	\N	\N	\N	3	\N	\N	\N
44818	15820	1	\N	\N	\N	3	\N	\N	\N
44819	15820	2	\N	\N	\N	3	\N	\N	\N
44820	15820	3	\N	\N	\N	3	\N	\N	\N
44821	15820	4	\N	\N	\N	3	\N	\N	\N
44822	15820	5	\N	\N	\N	3	\N	\N	\N
77830	27470	3	\N	\N	\N	3	\N	\N	\N
77831	27471	\N	3	\N	\N	3	\N	\N	\N
61330	21647	1	\N	\N	\N	3	\N	\N	\N
61331	21647	2	\N	\N	\N	3	\N	\N	\N
61332	21647	\N	1	\N	\N	3	\N	\N	\N
61333	21647	\N	2	\N	\N	3	\N	\N	\N
125047	44135	2	\N	\N	\N	0	\N	\N	\N
125048	44135	\N	1	\N	\N	0	\N	\N	\N
109316	38584	1	\N	\N	\N	3	\N	\N	\N
109317	38584	2	\N	\N	\N	3	\N	\N	\N
65638	23167	1	\N	\N	\N	3	\N	\N	\N
52116	18395	1	\N	\N	\N	3	\N	\N	\N
44823	15821	1	\N	\N	\N	3	\N	\N	\N
43560	15376	1	\N	\N	\N	3	\N	\N	\N
43561	15376	2	\N	\N	\N	3	\N	\N	\N
43562	15376	3	\N	\N	\N	3	\N	\N	\N
43563	15376	4	\N	\N	\N	3	\N	\N	\N
43564	15376	5	\N	\N	\N	3	\N	\N	\N
44824	15821	2	\N	\N	\N	3	\N	\N	\N
44825	15821	\N	1	\N	\N	3	\N	\N	\N
44826	15821	\N	2	\N	\N	3	\N	\N	\N
52117	18395	2	\N	\N	\N	3	\N	\N	\N
52118	18395	\N	1	\N	\N	3	\N	\N	\N
52119	18395	\N	2	\N	\N	3	\N	\N	\N
65639	23167	\N	1	\N	\N	3	\N	\N	\N
61334	21648	\N	1	\N	\N	3	\N	\N	\N
61335	21648	\N	2	\N	\N	3	\N	\N	\N
44827	15822	\N	1	\N	\N	3	\N	\N	\N
44828	15822	\N	2	\N	\N	3	\N	\N	\N
44829	15822	\N	3	\N	\N	3	\N	\N	\N
43565	15377	1	\N	\N	\N	3	\N	\N	\N
43566	15377	2	\N	\N	\N	3	\N	\N	\N
43567	15377	\N	1	\N	\N	3	\N	\N	\N
43568	15377	\N	2	\N	\N	3	\N	\N	\N
61336	21648	\N	3	\N	\N	3	\N	\N	\N
109318	38584	3	\N	\N	\N	3	\N	\N	\N
109319	38584	4	\N	\N	\N	3	\N	\N	\N
52120	18396	\N	1	\N	\N	3	\N	\N	\N
52121	18396	\N	2	\N	\N	3	\N	\N	\N
52122	18396	\N	3	\N	\N	3	\N	\N	\N
43569	15378	\N	1	\N	\N	3	\N	\N	\N
43570	15378	\N	2	\N	\N	3	\N	\N	\N
43571	15378	\N	3	\N	\N	3	\N	\N	\N
65640	23168	2	\N	\N	\N	3	\N	\N	\N
65641	23168	3	\N	\N	\N	3	\N	\N	\N
65642	23169	\N	3	\N	\N	3	\N	\N	\N
109320	38584	5	\N	\N	\N	3	\N	\N	\N
125049	44135	\N	2	\N	\N	0	\N	\N	\N
83838	29591	1	\N	\N	\N	3	\N	\N	\N
83839	29591	2	\N	\N	\N	3	\N	\N	\N
83840	29591	\N	1	\N	\N	3	\N	\N	\N
83841	29591	\N	2	\N	\N	3	\N	\N	\N
147275	51980	3	\N	\N	\N	3	\N	\N	\N
147276	51981	\N	3	\N	\N	1	\N	\N	\N
44830	15823	1	\N	\N	\N	3	\N	\N	\N
44831	15823	\N	1	\N	\N	3	\N	\N	\N
99417	35089	1	\N	\N	\N	3	\N	\N	\N
99418	35089	\N	1	\N	\N	3	\N	\N	\N
44832	15824	2	\N	\N	\N	3	\N	\N	\N
44833	15824	3	\N	\N	\N	3	\N	\N	\N
43572	15379	1	\N	\N	\N	3	\N	\N	\N
43573	15379	\N	1	\N	\N	3	\N	\N	\N
44834	15825	\N	3	\N	\N	3	\N	\N	\N
83842	29592	\N	1	\N	\N	3	\N	\N	\N
43574	15380	2	\N	\N	\N	3	\N	\N	\N
43575	15380	3	\N	\N	\N	3	\N	\N	\N
43576	15381	\N	3	\N	\N	3	\N	\N	\N
83843	29592	\N	2	\N	\N	3	\N	\N	\N
61337	21649	1	\N	\N	\N	3	\N	\N	\N
61338	21649	\N	1	\N	\N	3	\N	\N	\N
52123	18397	1	\N	\N	\N	3	\N	\N	\N
52124	18397	\N	1	\N	\N	3	\N	\N	\N
77832	27472	1	\N	\N	\N	3	\N	\N	\N
77833	27472	2	\N	\N	\N	3	\N	\N	\N
52125	18398	2	\N	\N	\N	3	\N	\N	\N
52126	18398	3	\N	\N	\N	3	\N	\N	\N
52127	18399	\N	3	\N	\N	3	\N	\N	\N
61339	21650	2	\N	\N	\N	3	\N	\N	\N
61340	21650	3	\N	\N	\N	3	\N	\N	\N
61341	21651	\N	3	\N	\N	3	\N	\N	\N
77834	27472	3	\N	\N	\N	3	\N	\N	\N
77835	27472	4	\N	\N	\N	3	\N	\N	\N
77836	27472	5	\N	\N	\N	3	\N	\N	\N
83844	29592	\N	3	\N	\N	3	\N	\N	\N
65643	23170	1	\N	\N	\N	3	\N	\N	\N
65644	23170	2	\N	\N	\N	3	\N	\N	\N
44835	15826	1	\N	\N	\N	3	\N	\N	\N
43577	15382	1	\N	\N	\N	3	\N	\N	\N
43578	15382	2	\N	\N	\N	3	\N	\N	\N
43579	15382	3	\N	\N	\N	3	\N	\N	\N
43580	15382	4	\N	\N	\N	3	\N	\N	\N
43581	15382	5	\N	\N	\N	3	\N	\N	\N
44836	15826	2	\N	\N	\N	3	\N	\N	\N
44837	15826	3	\N	\N	\N	3	\N	\N	\N
44838	15826	4	\N	\N	\N	3	\N	\N	\N
44839	15826	5	\N	\N	\N	3	\N	\N	\N
65645	23170	3	\N	\N	\N	3	\N	\N	\N
65646	23170	4	\N	\N	\N	3	\N	\N	\N
65647	23170	5	\N	\N	\N	3	\N	\N	\N
99419	35090	2	\N	\N	\N	3	\N	\N	\N
99420	35090	3	\N	\N	\N	3	\N	\N	\N
99421	35091	\N	3	\N	\N	3	\N	\N	\N
43582	15383	1	\N	\N	\N	3	\N	\N	\N
43583	15383	2	\N	\N	\N	3	\N	\N	\N
43584	15383	\N	1	\N	\N	3	\N	\N	\N
43585	15383	\N	2	\N	\N	3	\N	\N	\N
125050	44136	\N	1	\N	\N	0	\N	\N	\N
125051	44136	\N	2	\N	\N	0	\N	\N	\N
125052	44136	\N	3	\N	\N	0	\N	\N	\N
52128	18400	1	\N	\N	\N	3	\N	\N	\N
44840	15827	1	\N	\N	\N	3	\N	\N	\N
44841	15827	2	\N	\N	\N	3	\N	\N	\N
43586	15384	\N	1	\N	\N	3	\N	\N	\N
43587	15384	\N	2	\N	\N	3	\N	\N	\N
43588	15384	\N	3	\N	\N	3	\N	\N	\N
44842	15827	\N	1	\N	\N	3	\N	\N	\N
44843	15827	\N	2	\N	\N	3	\N	\N	\N
52129	18400	2	\N	\N	\N	3	\N	\N	\N
52130	18400	3	\N	\N	\N	3	\N	\N	\N
52131	18400	4	\N	\N	\N	3	\N	\N	\N
52132	18400	5	\N	\N	\N	3	\N	\N	\N
44844	15828	\N	1	\N	\N	3	\N	\N	\N
44845	15828	\N	2	\N	\N	3	\N	\N	\N
44846	15828	\N	3	\N	\N	3	\N	\N	\N
109321	38585	1	\N	\N	\N	3	\N	\N	\N
61342	21652	1	\N	\N	\N	3	\N	\N	\N
61343	21652	2	\N	\N	\N	3	\N	\N	\N
61344	21652	3	\N	\N	\N	3	\N	\N	\N
61345	21652	4	\N	\N	\N	3	\N	\N	\N
61346	21652	5	\N	\N	\N	3	\N	\N	\N
77837	27473	1	\N	\N	\N	3	\N	\N	\N
65648	23171	1	\N	\N	\N	3	\N	\N	\N
43589	15385	1	\N	\N	\N	3	\N	\N	\N
43590	15385	\N	1	\N	\N	3	\N	\N	\N
65649	23171	2	\N	\N	\N	3	\N	\N	\N
65650	23171	\N	1	\N	\N	3	\N	\N	\N
43591	15386	2	\N	\N	\N	3	\N	\N	\N
43592	15386	3	\N	\N	\N	3	\N	\N	\N
43593	15387	\N	3	\N	\N	3	\N	\N	\N
52133	18401	1	\N	\N	\N	3	\N	\N	\N
52134	18401	2	\N	\N	\N	3	\N	\N	\N
52135	18401	\N	1	\N	\N	3	\N	\N	\N
52136	18401	\N	2	\N	\N	3	\N	\N	\N
65651	23171	\N	2	\N	\N	3	\N	\N	\N
77838	27473	2	\N	\N	\N	3	\N	\N	\N
77839	27473	\N	1	\N	\N	3	\N	\N	\N
77840	27473	\N	2	\N	\N	3	\N	\N	\N
109322	38585	2	\N	\N	\N	3	\N	\N	\N
44847	15829	1	\N	\N	\N	3	\N	\N	\N
44848	15829	\N	1	\N	\N	3	\N	\N	\N
109323	38585	\N	1	\N	\N	3	\N	\N	\N
52137	18402	\N	1	\N	\N	3	\N	\N	\N
44849	15830	2	\N	\N	\N	3	\N	\N	\N
44850	15830	3	\N	\N	\N	3	\N	\N	\N
44851	15831	\N	3	\N	\N	3	\N	\N	\N
52138	18402	\N	2	\N	\N	3	\N	\N	\N
52139	18402	\N	3	\N	\N	3	\N	\N	\N
109324	38585	\N	2	\N	\N	3	\N	\N	\N
65652	23172	\N	1	\N	\N	3	\N	\N	\N
43594	15388	1	\N	\N	\N	3	\N	\N	\N
43595	15388	2	\N	\N	\N	3	\N	\N	\N
43596	15388	3	\N	\N	\N	3	\N	\N	\N
43597	15388	4	\N	\N	\N	3	\N	\N	\N
43598	15388	5	\N	\N	\N	3	\N	\N	\N
61347	21653	1	\N	\N	\N	3	\N	\N	\N
61348	21653	2	\N	\N	\N	3	\N	\N	\N
61349	21653	\N	1	\N	\N	3	\N	\N	\N
61350	21653	\N	2	\N	\N	3	\N	\N	\N
65653	23172	\N	2	\N	\N	3	\N	\N	\N
65654	23172	\N	3	\N	\N	3	\N	\N	\N
77841	27474	\N	1	\N	\N	3	\N	\N	\N
61351	21654	\N	1	\N	\N	3	\N	\N	\N
61352	21654	\N	2	\N	\N	3	\N	\N	\N
43599	15389	1	\N	\N	\N	3	\N	\N	\N
43600	15389	2	\N	\N	\N	3	\N	\N	\N
43601	15389	\N	1	\N	\N	3	\N	\N	\N
43602	15389	\N	2	\N	\N	3	\N	\N	\N
61353	21654	\N	3	\N	\N	3	\N	\N	\N
77842	27474	\N	2	\N	\N	3	\N	\N	\N
77843	27474	\N	3	\N	\N	3	\N	\N	\N
44852	15832	1	\N	\N	\N	3	\N	\N	\N
44853	15832	2	\N	\N	\N	3	\N	\N	\N
43603	15390	\N	1	\N	\N	3	\N	\N	\N
43604	15390	\N	2	\N	\N	3	\N	\N	\N
43605	15390	\N	3	\N	\N	3	\N	\N	\N
44854	15832	3	\N	\N	\N	3	\N	\N	\N
44855	15832	4	\N	\N	\N	3	\N	\N	\N
44856	15832	5	\N	\N	\N	3	\N	\N	\N
52140	18403	1	\N	\N	\N	3	\N	\N	\N
52141	18403	\N	1	\N	\N	3	\N	\N	\N
83845	29593	1	\N	\N	\N	3	\N	\N	\N
83846	29593	\N	1	\N	\N	3	\N	\N	\N
52142	18404	2	\N	\N	\N	3	\N	\N	\N
52143	18404	3	\N	\N	\N	3	\N	\N	\N
52144	18405	\N	3	\N	\N	3	\N	\N	\N
109325	38586	\N	1	\N	\N	3	\N	\N	\N
83847	29594	2	\N	\N	\N	3	\N	\N	\N
83848	29594	3	\N	\N	\N	3	\N	\N	\N
44857	15833	1	\N	\N	\N	3	\N	\N	\N
44858	15833	2	\N	\N	\N	3	\N	\N	\N
44859	15833	\N	1	\N	\N	3	\N	\N	\N
44860	15833	\N	2	\N	\N	3	\N	\N	\N
43606	15391	1	\N	\N	\N	3	\N	\N	\N
43607	15391	\N	1	\N	\N	3	\N	\N	\N
83849	29595	\N	3	\N	\N	3	\N	\N	\N
109326	38586	\N	2	\N	\N	3	\N	\N	\N
43608	15392	2	\N	\N	\N	3	\N	\N	\N
43609	15392	3	\N	\N	\N	3	\N	\N	\N
43610	15393	\N	3	\N	\N	3	\N	\N	\N
109327	38586	\N	3	\N	\N	3	\N	\N	\N
65655	23173	1	\N	\N	\N	3	\N	\N	\N
44861	15834	\N	1	\N	\N	3	\N	\N	\N
44862	15834	\N	2	\N	\N	3	\N	\N	\N
44863	15834	\N	3	\N	\N	3	\N	\N	\N
65656	23173	\N	1	\N	\N	3	\N	\N	\N
99422	35092	1	\N	\N	\N	3	\N	\N	\N
99423	35092	2	\N	\N	\N	3	\N	\N	\N
61354	21655	1	\N	\N	\N	3	\N	\N	\N
61355	21655	\N	1	\N	\N	3	\N	\N	\N
65657	23174	2	\N	\N	\N	3	\N	\N	\N
65658	23174	3	\N	\N	\N	3	\N	\N	\N
61356	21656	2	\N	\N	\N	3	\N	\N	\N
61357	21656	3	\N	\N	\N	3	\N	\N	\N
61358	21657	\N	3	\N	\N	3	\N	\N	\N
52145	18406	1	\N	\N	\N	3	\N	\N	\N
52146	18406	2	\N	\N	\N	3	\N	\N	\N
52147	18406	3	\N	\N	\N	3	\N	\N	\N
43611	15394	1	\N	\N	\N	3	\N	\N	\N
43612	15394	2	\N	\N	\N	3	\N	\N	\N
43613	15394	3	\N	\N	\N	3	\N	\N	\N
43614	15394	4	\N	\N	\N	3	\N	\N	\N
43615	15394	5	\N	\N	\N	3	\N	\N	\N
52148	18406	4	\N	\N	\N	3	\N	\N	\N
52149	18406	5	\N	\N	\N	3	\N	\N	\N
65659	23175	\N	3	\N	\N	3	\N	\N	\N
99424	35092	3	\N	\N	\N	3	\N	\N	\N
99425	35092	4	\N	\N	\N	3	\N	\N	\N
99426	35092	5	\N	\N	\N	3	\N	\N	\N
44864	15835	1	\N	\N	\N	3	\N	\N	\N
44865	15835	\N	1	\N	\N	3	\N	\N	\N
77844	27475	1	\N	\N	\N	3	\N	\N	\N
44866	15836	2	\N	\N	\N	3	\N	\N	\N
44867	15836	3	\N	\N	\N	3	\N	\N	\N
43616	15395	1	\N	\N	\N	3	\N	\N	\N
43617	15395	2	\N	\N	\N	3	\N	\N	\N
43618	15395	\N	1	\N	\N	3	\N	\N	\N
43619	15395	\N	2	\N	\N	3	\N	\N	\N
44868	15837	\N	3	\N	\N	3	\N	\N	\N
77845	27475	\N	1	\N	\N	3	\N	\N	\N
77846	27476	2	\N	\N	\N	3	\N	\N	\N
77847	27476	3	\N	\N	\N	3	\N	\N	\N
43620	15396	\N	1	\N	\N	3	\N	\N	\N
43621	15396	\N	2	\N	\N	3	\N	\N	\N
43622	15396	\N	3	\N	\N	3	\N	\N	\N
77848	27477	\N	3	\N	\N	3	\N	\N	\N
52150	18407	1	\N	\N	\N	3	\N	\N	\N
52151	18407	2	\N	\N	\N	3	\N	\N	\N
52152	18407	\N	1	\N	\N	3	\N	\N	\N
52153	18407	\N	2	\N	\N	3	\N	\N	\N
125053	44137	1	\N	\N	\N	3	\N	\N	\N
109328	38587	1	\N	\N	\N	3	\N	\N	\N
109329	38587	\N	1	\N	\N	3	\N	\N	\N
125054	44137	\N	1	\N	\N	3	\N	\N	\N
52154	18408	\N	1	\N	\N	3	\N	\N	\N
52155	18408	\N	2	\N	\N	3	\N	\N	\N
52156	18408	\N	3	\N	\N	3	\N	\N	\N
44869	15838	1	\N	\N	\N	3	\N	\N	\N
44870	15838	2	\N	\N	\N	3	\N	\N	\N
44871	15838	3	\N	\N	\N	3	\N	\N	\N
44872	15838	4	\N	\N	\N	3	\N	\N	\N
43623	15397	1	\N	\N	\N	3	\N	\N	\N
43624	15397	\N	1	\N	\N	3	\N	\N	\N
44873	15838	5	\N	\N	\N	3	\N	\N	\N
109330	38588	2	\N	\N	\N	3	\N	\N	\N
43625	15398	2	\N	\N	\N	3	\N	\N	\N
43626	15398	3	\N	\N	\N	3	\N	\N	\N
43627	15399	\N	3	\N	\N	3	\N	\N	\N
61359	21658	1	\N	\N	\N	3	\N	\N	\N
61360	21658	2	\N	\N	\N	3	\N	\N	\N
61361	21658	3	\N	\N	\N	3	\N	\N	\N
61362	21658	4	\N	\N	\N	3	\N	\N	\N
61363	21658	5	\N	\N	\N	3	\N	\N	\N
83850	29596	1	\N	\N	\N	3	\N	\N	\N
65660	23176	1	\N	\N	\N	3	\N	\N	\N
65661	23176	2	\N	\N	\N	3	\N	\N	\N
65662	23176	3	\N	\N	\N	3	\N	\N	\N
65663	23176	4	\N	\N	\N	3	\N	\N	\N
65664	23176	5	\N	\N	\N	3	\N	\N	\N
44874	15839	1	\N	\N	\N	3	\N	\N	\N
44875	15839	2	\N	\N	\N	3	\N	\N	\N
44876	15839	\N	1	\N	\N	3	\N	\N	\N
44877	15839	\N	2	\N	\N	3	\N	\N	\N
83851	29596	2	\N	\N	\N	3	\N	\N	\N
83852	29596	3	\N	\N	\N	3	\N	\N	\N
83853	29596	4	\N	\N	\N	3	\N	\N	\N
83854	29596	5	\N	\N	\N	3	\N	\N	\N
109331	38588	3	\N	\N	\N	3	\N	\N	\N
43628	15400	1	\N	\N	\N	3	\N	\N	\N
43629	15400	2	\N	\N	\N	3	\N	\N	\N
43630	15400	3	\N	\N	\N	3	\N	\N	\N
43631	15400	4	\N	\N	\N	3	\N	\N	\N
43632	15400	5	\N	\N	\N	3	\N	\N	\N
99427	35093	1	\N	\N	\N	3	\N	\N	\N
44878	15840	\N	1	\N	\N	3	\N	\N	\N
44879	15840	\N	2	\N	\N	3	\N	\N	\N
44880	15840	\N	3	\N	\N	3	\N	\N	\N
52157	18409	1	\N	\N	\N	3	\N	\N	\N
52158	18409	\N	1	\N	\N	3	\N	\N	\N
61364	21659	1	\N	\N	\N	3	\N	\N	\N
61365	21659	2	\N	\N	\N	3	\N	\N	\N
52159	18410	2	\N	\N	\N	3	\N	\N	\N
52160	18410	3	\N	\N	\N	3	\N	\N	\N
52161	18411	\N	3	\N	\N	3	\N	\N	\N
61366	21659	\N	1	\N	\N	3	\N	\N	\N
43633	15401	1	\N	\N	\N	3	\N	\N	\N
43634	15401	2	\N	\N	\N	3	\N	\N	\N
43635	15401	\N	1	\N	\N	3	\N	\N	\N
43636	15401	\N	2	\N	\N	3	\N	\N	\N
61367	21659	\N	2	\N	\N	3	\N	\N	\N
99428	35093	2	\N	\N	\N	3	\N	\N	\N
99429	35093	\N	1	\N	\N	3	\N	\N	\N
99430	35093	\N	2	\N	\N	3	\N	\N	\N
109332	38589	\N	3	\N	\N	1	\N	\N	\N
147277	51982	1	\N	\N	\N	1	\N	\N	\N
43637	15402	\N	1	\N	\N	3	\N	\N	\N
43638	15402	\N	2	\N	\N	3	\N	\N	\N
43639	15402	\N	3	\N	\N	3	\N	\N	\N
77849	27478	1	\N	\N	\N	3	\N	\N	\N
61368	21660	\N	1	\N	\N	3	\N	\N	\N
61369	21660	\N	2	\N	\N	3	\N	\N	\N
61370	21660	\N	3	\N	\N	3	\N	\N	\N
65665	23177	1	\N	\N	\N	3	\N	\N	\N
44881	15841	1	\N	\N	\N	3	\N	\N	\N
44882	15841	\N	1	\N	\N	3	\N	\N	\N
65666	23177	2	\N	\N	\N	3	\N	\N	\N
65667	23177	\N	1	\N	\N	3	\N	\N	\N
44883	15842	2	\N	\N	\N	3	\N	\N	\N
44884	15842	3	\N	\N	\N	3	\N	\N	\N
44885	15843	\N	3	\N	\N	3	\N	\N	\N
65668	23177	\N	2	\N	\N	3	\N	\N	\N
77850	27478	2	\N	\N	\N	3	\N	\N	\N
77851	27478	3	\N	\N	\N	3	\N	\N	\N
77852	27478	4	\N	\N	\N	3	\N	\N	\N
77853	27478	5	\N	\N	\N	3	\N	\N	\N
125055	44138	2	\N	\N	\N	3	\N	\N	\N
52162	18412	1	\N	\N	\N	3	\N	\N	\N
43640	15403	1	\N	\N	\N	3	\N	\N	\N
43641	15403	\N	1	\N	\N	3	\N	\N	\N
52163	18412	2	\N	\N	\N	3	\N	\N	\N
52164	18412	3	\N	\N	\N	3	\N	\N	\N
43642	15404	2	\N	\N	\N	3	\N	\N	\N
43643	15404	3	\N	\N	\N	3	\N	\N	\N
43644	15405	\N	3	\N	\N	3	\N	\N	\N
52165	18412	4	\N	\N	\N	3	\N	\N	\N
52166	18412	5	\N	\N	\N	3	\N	\N	\N
125056	44138	3	\N	\N	\N	3	\N	\N	\N
65669	23178	\N	1	\N	\N	3	\N	\N	\N
65670	23178	\N	2	\N	\N	3	\N	\N	\N
65671	23178	\N	3	\N	\N	3	\N	\N	\N
125057	44139	\N	3	\N	\N	3	\N	\N	\N
147278	51982	2	\N	\N	\N	1	\N	\N	\N
99431	35094	\N	1	\N	\N	3	\N	\N	\N
83855	29597	1	\N	\N	\N	3	\N	\N	\N
83856	29597	2	\N	\N	\N	3	\N	\N	\N
44886	15844	1	\N	\N	\N	3	\N	\N	\N
44887	15844	2	\N	\N	\N	3	\N	\N	\N
44888	15844	3	\N	\N	\N	3	\N	\N	\N
44889	15844	4	\N	\N	\N	3	\N	\N	\N
44890	15844	5	\N	\N	\N	3	\N	\N	\N
83857	29597	\N	1	\N	\N	3	\N	\N	\N
61371	21661	1	\N	\N	\N	3	\N	\N	\N
61372	21661	\N	1	\N	\N	3	\N	\N	\N
52167	18413	1	\N	\N	\N	3	\N	\N	\N
43645	15406	1	\N	\N	\N	3	\N	\N	\N
43646	15406	2	\N	\N	\N	3	\N	\N	\N
43647	15406	3	\N	\N	\N	3	\N	\N	\N
43648	15406	4	\N	\N	\N	3	\N	\N	\N
43649	15406	5	\N	\N	\N	3	\N	\N	\N
52168	18413	2	\N	\N	\N	3	\N	\N	\N
52169	18413	\N	1	\N	\N	3	\N	\N	\N
52170	18413	\N	2	\N	\N	3	\N	\N	\N
83858	29597	\N	2	\N	\N	3	\N	\N	\N
99432	35094	\N	2	\N	\N	3	\N	\N	\N
61373	21662	2	\N	\N	\N	3	\N	\N	\N
61374	21662	3	\N	\N	\N	3	\N	\N	\N
61375	21663	\N	3	\N	\N	3	\N	\N	\N
44891	15845	1	\N	\N	\N	3	\N	\N	\N
44892	15845	2	\N	\N	\N	3	\N	\N	\N
44893	15845	\N	1	\N	\N	3	\N	\N	\N
44894	15845	\N	2	\N	\N	3	\N	\N	\N
43650	15407	1	\N	\N	\N	3	\N	\N	\N
43651	15407	2	\N	\N	\N	3	\N	\N	\N
43652	15407	\N	1	\N	\N	3	\N	\N	\N
43653	15407	\N	2	\N	\N	3	\N	\N	\N
99433	35094	\N	3	\N	\N	3	\N	\N	\N
52171	18414	\N	1	\N	\N	3	\N	\N	\N
52172	18414	\N	2	\N	\N	3	\N	\N	\N
52173	18414	\N	3	\N	\N	3	\N	\N	\N
147279	51982	3	\N	\N	\N	1	\N	\N	\N
77854	27479	1	\N	\N	\N	3	\N	\N	\N
43654	15408	\N	1	\N	\N	3	\N	\N	\N
43655	15408	\N	2	\N	\N	3	\N	\N	\N
43656	15408	\N	3	\N	\N	3	\N	\N	\N
44895	15846	\N	1	\N	\N	3	\N	\N	\N
44896	15846	\N	2	\N	\N	3	\N	\N	\N
44897	15846	\N	3	\N	\N	3	\N	\N	\N
77855	27479	2	\N	\N	\N	3	\N	\N	\N
77856	27479	\N	1	\N	\N	3	\N	\N	\N
77857	27479	\N	2	\N	\N	3	\N	\N	\N
147280	51982	4	\N	\N	\N	1	\N	\N	\N
147281	51982	5	\N	\N	\N	1	\N	\N	\N
83859	29598	\N	1	\N	\N	3	\N	\N	\N
83860	29598	\N	2	\N	\N	3	\N	\N	\N
65672	23179	1	\N	\N	\N	3	\N	\N	\N
65673	23179	\N	1	\N	\N	3	\N	\N	\N
83861	29598	\N	3	\N	\N	3	\N	\N	\N
77858	27480	\N	1	\N	\N	3	\N	\N	\N
65674	23180	2	\N	\N	\N	3	\N	\N	\N
65675	23180	3	\N	\N	\N	3	\N	\N	\N
65676	23181	\N	3	\N	\N	3	\N	\N	\N
77859	27480	\N	2	\N	\N	3	\N	\N	\N
43657	15409	1	\N	\N	\N	3	\N	\N	\N
43658	15409	\N	1	\N	\N	3	\N	\N	\N
77860	27480	\N	3	\N	\N	3	\N	\N	\N
52174	18415	1	\N	\N	\N	3	\N	\N	\N
43659	15410	2	\N	\N	\N	3	\N	\N	\N
43660	15410	3	\N	\N	\N	3	\N	\N	\N
43661	15411	\N	3	\N	\N	3	\N	\N	\N
52175	18415	\N	1	\N	\N	3	\N	\N	\N
44898	15847	1	\N	\N	\N	3	\N	\N	\N
44899	15847	\N	1	\N	\N	3	\N	\N	\N
61376	21664	1	\N	\N	\N	3	\N	\N	\N
61377	21664	2	\N	\N	\N	3	\N	\N	\N
44900	15848	2	\N	\N	\N	3	\N	\N	\N
44901	15848	3	\N	\N	\N	3	\N	\N	\N
44902	15849	\N	3	\N	\N	3	\N	\N	\N
52176	18416	2	\N	\N	\N	3	\N	\N	\N
52177	18416	3	\N	\N	\N	3	\N	\N	\N
52178	18417	\N	3	\N	\N	3	\N	\N	\N
61378	21664	3	\N	\N	\N	3	\N	\N	\N
61379	21664	4	\N	\N	\N	3	\N	\N	\N
61380	21664	5	\N	\N	\N	3	\N	\N	\N
99434	35095	1	\N	\N	\N	3	\N	\N	\N
99435	35095	\N	1	\N	\N	3	\N	\N	\N
99436	35096	2	\N	\N	\N	3	\N	\N	\N
43662	15412	1	\N	\N	\N	3	\N	\N	\N
43663	15412	2	\N	\N	\N	3	\N	\N	\N
43664	15412	3	\N	\N	\N	3	\N	\N	\N
43665	15412	4	\N	\N	\N	3	\N	\N	\N
43666	15412	5	\N	\N	\N	3	\N	\N	\N
99437	35096	3	\N	\N	\N	3	\N	\N	\N
99438	35097	\N	3	\N	\N	1	\N	\N	\N
61381	21665	1	\N	\N	\N	3	\N	\N	\N
61382	21665	2	\N	\N	\N	3	\N	\N	\N
44903	15850	1	\N	\N	\N	3	\N	\N	\N
44904	15850	2	\N	\N	\N	3	\N	\N	\N
44905	15850	3	\N	\N	\N	3	\N	\N	\N
44906	15850	4	\N	\N	\N	3	\N	\N	\N
43667	15413	1	\N	\N	\N	3	\N	\N	\N
43668	15413	2	\N	\N	\N	3	\N	\N	\N
43669	15413	\N	1	\N	\N	3	\N	\N	\N
43670	15413	\N	2	\N	\N	3	\N	\N	\N
44907	15850	5	\N	\N	\N	3	\N	\N	\N
61383	21665	\N	1	\N	\N	3	\N	\N	\N
61384	21665	\N	2	\N	\N	3	\N	\N	\N
52179	18418	1	\N	\N	\N	3	\N	\N	\N
52180	18418	2	\N	\N	\N	3	\N	\N	\N
43671	15414	\N	1	\N	\N	3	\N	\N	\N
43672	15414	\N	2	\N	\N	3	\N	\N	\N
43673	15414	\N	3	\N	\N	3	\N	\N	\N
52181	18418	3	\N	\N	\N	3	\N	\N	\N
52182	18418	4	\N	\N	\N	3	\N	\N	\N
52183	18418	5	\N	\N	\N	3	\N	\N	\N
109333	38590	1	\N	\N	\N	1	\N	\N	\N
44908	15851	1	\N	\N	\N	3	\N	\N	\N
44909	15851	2	\N	\N	\N	3	\N	\N	\N
44910	15851	\N	1	\N	\N	3	\N	\N	\N
44911	15851	\N	2	\N	\N	3	\N	\N	\N
109334	38590	2	\N	\N	\N	1	\N	\N	\N
61385	21666	\N	1	\N	\N	3	\N	\N	\N
61386	21666	\N	2	\N	\N	3	\N	\N	\N
61387	21666	\N	3	\N	\N	3	\N	\N	\N
65677	23182	1	\N	\N	\N	3	\N	\N	\N
65678	23182	2	\N	\N	\N	3	\N	\N	\N
44912	15852	\N	1	\N	\N	3	\N	\N	\N
44913	15852	\N	2	\N	\N	3	\N	\N	\N
43674	15415	1	\N	\N	\N	3	\N	\N	\N
43675	15415	\N	1	\N	\N	3	\N	\N	\N
44914	15852	\N	3	\N	\N	3	\N	\N	\N
65679	23182	3	\N	\N	\N	3	\N	\N	\N
43676	15416	2	\N	\N	\N	3	\N	\N	\N
43677	15416	3	\N	\N	\N	3	\N	\N	\N
43678	15417	\N	3	\N	\N	3	\N	\N	\N
65680	23182	4	\N	\N	\N	3	\N	\N	\N
52184	18419	1	\N	\N	\N	3	\N	\N	\N
52185	18419	2	\N	\N	\N	3	\N	\N	\N
52186	18419	\N	1	\N	\N	3	\N	\N	\N
52187	18419	\N	2	\N	\N	3	\N	\N	\N
65681	23182	5	\N	\N	\N	3	\N	\N	\N
109335	38590	3	\N	\N	\N	1	\N	\N	\N
77861	27481	1	\N	\N	\N	3	\N	\N	\N
77862	27481	\N	1	\N	\N	3	\N	\N	\N
83862	29599	1	\N	\N	\N	3	\N	\N	\N
83863	29599	\N	1	\N	\N	3	\N	\N	\N
52188	18420	\N	1	\N	\N	3	\N	\N	\N
52189	18420	\N	2	\N	\N	3	\N	\N	\N
52190	18420	\N	3	\N	\N	3	\N	\N	\N
77863	27482	2	\N	\N	\N	3	\N	\N	\N
77864	27482	3	\N	\N	\N	3	\N	\N	\N
77865	27483	\N	3	\N	\N	3	\N	\N	\N
109336	38590	4	\N	\N	\N	1	\N	\N	\N
44915	15853	1	\N	\N	\N	3	\N	\N	\N
44916	15853	\N	1	\N	\N	3	\N	\N	\N
43679	15418	1	\N	\N	\N	3	\N	\N	\N
43680	15418	2	\N	\N	\N	3	\N	\N	\N
43681	15418	3	\N	\N	\N	3	\N	\N	\N
43682	15418	4	\N	\N	\N	3	\N	\N	\N
43683	15418	5	\N	\N	\N	3	\N	\N	\N
109337	38590	5	\N	\N	\N	1	\N	\N	\N
83864	29600	2	\N	\N	\N	3	\N	\N	\N
44917	15854	2	\N	\N	\N	3	\N	\N	\N
44918	15854	3	\N	\N	\N	3	\N	\N	\N
44919	15855	\N	3	\N	\N	3	\N	\N	\N
83865	29600	3	\N	\N	\N	3	\N	\N	\N
65682	23183	1	\N	\N	\N	3	\N	\N	\N
65683	23183	2	\N	\N	\N	3	\N	\N	\N
61388	21667	1	\N	\N	\N	3	\N	\N	\N
61389	21667	\N	1	\N	\N	3	\N	\N	\N
65684	23183	\N	1	\N	\N	3	\N	\N	\N
65685	23183	\N	2	\N	\N	3	\N	\N	\N
43684	15419	1	\N	\N	\N	3	\N	\N	\N
43685	15419	2	\N	\N	\N	3	\N	\N	\N
43686	15419	\N	1	\N	\N	3	\N	\N	\N
43687	15419	\N	2	\N	\N	3	\N	\N	\N
61390	21668	2	\N	\N	\N	3	\N	\N	\N
61391	21668	3	\N	\N	\N	3	\N	\N	\N
61392	21669	\N	3	\N	\N	3	\N	\N	\N
83866	29601	\N	3	\N	\N	3	\N	\N	\N
147282	51983	1	\N	\N	\N	0	\N	\N	\N
147283	51983	2	\N	\N	\N	0	\N	\N	\N
43688	15420	\N	1	\N	\N	3	\N	\N	\N
43689	15420	\N	2	\N	\N	3	\N	\N	\N
43690	15420	\N	3	\N	\N	3	\N	\N	\N
52191	18421	1	\N	\N	\N	3	\N	\N	\N
52192	18421	\N	1	\N	\N	3	\N	\N	\N
147284	51983	\N	1	\N	\N	0	\N	\N	\N
147285	51983	\N	2	\N	\N	0	\N	\N	\N
52193	18422	2	\N	\N	\N	3	\N	\N	\N
52194	18422	3	\N	\N	\N	3	\N	\N	\N
52195	18423	\N	3	\N	\N	3	\N	\N	\N
44920	15856	1	\N	\N	\N	3	\N	\N	\N
44921	15856	2	\N	\N	\N	3	\N	\N	\N
44922	15856	3	\N	\N	\N	3	\N	\N	\N
44923	15856	4	\N	\N	\N	3	\N	\N	\N
44924	15856	5	\N	\N	\N	3	\N	\N	\N
125058	44140	1	\N	\N	\N	3	\N	\N	\N
65686	23184	\N	1	\N	\N	3	\N	\N	\N
65687	23184	\N	2	\N	\N	3	\N	\N	\N
65688	23184	\N	3	\N	\N	3	\N	\N	\N
125059	44140	2	\N	\N	\N	3	\N	\N	\N
125060	44140	3	\N	\N	\N	3	\N	\N	\N
99439	35098	1	\N	\N	\N	1	\N	\N	\N
43691	15421	1	\N	\N	\N	3	\N	\N	\N
43692	15421	\N	1	\N	\N	3	\N	\N	\N
99440	35098	2	\N	\N	\N	1	\N	\N	\N
99441	35098	3	\N	\N	\N	1	\N	\N	\N
43693	15422	2	\N	\N	\N	3	\N	\N	\N
43694	15422	3	\N	\N	\N	3	\N	\N	\N
43695	15423	\N	3	\N	\N	3	\N	\N	\N
99442	35098	4	\N	\N	\N	1	\N	\N	\N
99443	35098	5	\N	\N	\N	1	\N	\N	\N
125061	44140	4	\N	\N	\N	3	\N	\N	\N
44925	15857	1	\N	\N	\N	3	\N	\N	\N
44926	15857	2	\N	\N	\N	3	\N	\N	\N
44927	15857	\N	1	\N	\N	3	\N	\N	\N
44928	15857	\N	2	\N	\N	3	\N	\N	\N
125062	44140	5	\N	\N	\N	3	\N	\N	\N
77866	27484	1	\N	\N	\N	3	\N	\N	\N
61393	21670	1	\N	\N	\N	3	\N	\N	\N
61394	21670	2	\N	\N	\N	3	\N	\N	\N
61395	21670	3	\N	\N	\N	3	\N	\N	\N
44929	15858	\N	1	\N	\N	3	\N	\N	\N
44930	15858	\N	2	\N	\N	3	\N	\N	\N
44931	15858	\N	3	\N	\N	3	\N	\N	\N
61396	21670	4	\N	\N	\N	3	\N	\N	\N
61397	21670	5	\N	\N	\N	3	\N	\N	\N
52196	18424	1	\N	\N	\N	3	\N	\N	\N
52197	18424	2	\N	\N	\N	3	\N	\N	\N
43696	15424	1	\N	\N	\N	3	\N	\N	\N
43697	15424	2	\N	\N	\N	3	\N	\N	\N
43698	15424	3	\N	\N	\N	3	\N	\N	\N
43699	15424	4	\N	\N	\N	3	\N	\N	\N
43700	15424	5	\N	\N	\N	3	\N	\N	\N
52198	18424	3	\N	\N	\N	3	\N	\N	\N
52199	18424	4	\N	\N	\N	3	\N	\N	\N
52200	18424	5	\N	\N	\N	3	\N	\N	\N
77867	27484	2	\N	\N	\N	3	\N	\N	\N
77868	27484	3	\N	\N	\N	3	\N	\N	\N
77869	27484	4	\N	\N	\N	3	\N	\N	\N
77870	27484	5	\N	\N	\N	3	\N	\N	\N
109338	38591	1	\N	\N	\N	0	\N	\N	\N
109339	38591	2	\N	\N	\N	0	\N	\N	\N
65689	23185	1	\N	\N	\N	3	\N	\N	\N
43701	15425	1	\N	\N	\N	3	\N	\N	\N
43702	15425	2	\N	\N	\N	3	\N	\N	\N
43703	15425	\N	1	\N	\N	3	\N	\N	\N
43704	15425	\N	2	\N	\N	3	\N	\N	\N
65690	23185	\N	1	\N	\N	3	\N	\N	\N
109340	38591	\N	1	\N	\N	0	\N	\N	\N
83867	29602	1	\N	\N	\N	3	\N	\N	\N
44932	15859	1	\N	\N	\N	3	\N	\N	\N
44933	15859	\N	1	\N	\N	3	\N	\N	\N
52201	18425	1	\N	\N	\N	3	\N	\N	\N
43705	15426	\N	1	\N	\N	3	\N	\N	\N
43706	15426	\N	2	\N	\N	3	\N	\N	\N
43707	15426	\N	3	\N	\N	3	\N	\N	\N
52202	18425	2	\N	\N	\N	3	\N	\N	\N
44934	15860	2	\N	\N	\N	3	\N	\N	\N
44935	15860	3	\N	\N	\N	3	\N	\N	\N
44936	15861	\N	3	\N	\N	3	\N	\N	\N
52203	18425	\N	1	\N	\N	3	\N	\N	\N
52204	18425	\N	2	\N	\N	3	\N	\N	\N
61398	21671	1	\N	\N	\N	3	\N	\N	\N
61399	21671	2	\N	\N	\N	3	\N	\N	\N
61400	21671	\N	1	\N	\N	3	\N	\N	\N
61401	21671	\N	2	\N	\N	3	\N	\N	\N
65691	23186	2	\N	\N	\N	3	\N	\N	\N
65692	23186	3	\N	\N	\N	3	\N	\N	\N
52205	18426	\N	1	\N	\N	3	\N	\N	\N
52206	18426	\N	2	\N	\N	3	\N	\N	\N
52207	18426	\N	3	\N	\N	3	\N	\N	\N
65693	23187	\N	3	\N	\N	3	\N	\N	\N
83868	29602	2	\N	\N	\N	3	\N	\N	\N
83869	29602	3	\N	\N	\N	3	\N	\N	\N
83870	29602	4	\N	\N	\N	3	\N	\N	\N
43708	15427	1	\N	\N	\N	3	\N	\N	\N
43709	15427	\N	1	\N	\N	3	\N	\N	\N
61402	21672	\N	1	\N	\N	3	\N	\N	\N
61403	21672	\N	2	\N	\N	3	\N	\N	\N
43710	15428	2	\N	\N	\N	3	\N	\N	\N
43711	15428	3	\N	\N	\N	3	\N	\N	\N
43712	15429	\N	3	\N	\N	3	\N	\N	\N
61404	21672	\N	3	\N	\N	3	\N	\N	\N
83871	29602	5	\N	\N	\N	3	\N	\N	\N
109341	38591	\N	2	\N	\N	0	\N	\N	\N
44937	15862	1	\N	\N	\N	3	\N	\N	\N
44938	15862	2	\N	\N	\N	3	\N	\N	\N
44939	15862	3	\N	\N	\N	3	\N	\N	\N
44940	15862	4	\N	\N	\N	3	\N	\N	\N
44941	15862	5	\N	\N	\N	3	\N	\N	\N
77871	27485	1	\N	\N	\N	3	\N	\N	\N
77872	27485	2	\N	\N	\N	3	\N	\N	\N
77873	27485	\N	1	\N	\N	3	\N	\N	\N
77874	27485	\N	2	\N	\N	3	\N	\N	\N
99444	35099	1	\N	\N	\N	0	\N	\N	\N
99445	35099	2	\N	\N	\N	0	\N	\N	\N
99446	35099	\N	1	\N	\N	0	\N	\N	\N
52208	18427	1	\N	\N	\N	3	\N	\N	\N
52209	18427	\N	1	\N	\N	3	\N	\N	\N
43713	15430	1	\N	\N	\N	3	\N	\N	\N
43714	15430	2	\N	\N	\N	3	\N	\N	\N
43715	15430	3	\N	\N	\N	3	\N	\N	\N
43716	15430	4	\N	\N	\N	3	\N	\N	\N
43717	15430	5	\N	\N	\N	3	\N	\N	\N
44942	15863	1	\N	\N	\N	3	\N	\N	\N
44943	15863	2	\N	\N	\N	3	\N	\N	\N
44944	15863	\N	1	\N	\N	3	\N	\N	\N
44945	15863	\N	2	\N	\N	3	\N	\N	\N
99447	35099	\N	2	\N	\N	0	\N	\N	\N
77875	27486	\N	1	\N	\N	3	\N	\N	\N
52210	18428	2	\N	\N	\N	3	\N	\N	\N
52211	18428	3	\N	\N	\N	3	\N	\N	\N
52212	18429	\N	3	\N	\N	3	\N	\N	\N
77876	27486	\N	2	\N	\N	3	\N	\N	\N
44946	15864	\N	1	\N	\N	3	\N	\N	\N
44947	15864	\N	2	\N	\N	3	\N	\N	\N
43718	15431	1	\N	\N	\N	3	\N	\N	\N
43719	15431	2	\N	\N	\N	3	\N	\N	\N
43720	15431	\N	1	\N	\N	3	\N	\N	\N
43721	15431	\N	2	\N	\N	3	\N	\N	\N
44948	15864	\N	3	\N	\N	3	\N	\N	\N
77877	27486	\N	3	\N	\N	3	\N	\N	\N
147286	51984	\N	1	\N	\N	0	\N	\N	\N
65694	23188	1	\N	\N	\N	3	\N	\N	\N
65695	23188	2	\N	\N	\N	3	\N	\N	\N
61405	21673	1	\N	\N	\N	3	\N	\N	\N
43722	15432	\N	1	\N	\N	3	\N	\N	\N
43723	15432	\N	2	\N	\N	3	\N	\N	\N
43724	15432	\N	3	\N	\N	3	\N	\N	\N
61406	21673	\N	1	\N	\N	3	\N	\N	\N
65696	23188	3	\N	\N	\N	3	\N	\N	\N
65697	23188	4	\N	\N	\N	3	\N	\N	\N
61407	21674	2	\N	\N	\N	3	\N	\N	\N
61408	21674	3	\N	\N	\N	3	\N	\N	\N
61409	21675	\N	3	\N	\N	3	\N	\N	\N
65698	23188	5	\N	\N	\N	3	\N	\N	\N
147287	51984	\N	2	\N	\N	0	\N	\N	\N
147288	51984	\N	3	\N	\N	0	\N	\N	\N
109342	38592	\N	1	\N	\N	0	\N	\N	\N
83872	29603	1	\N	\N	\N	3	\N	\N	\N
83873	29603	2	\N	\N	\N	3	\N	\N	\N
83874	29603	\N	1	\N	\N	3	\N	\N	\N
83875	29603	\N	2	\N	\N	3	\N	\N	\N
44949	15865	1	\N	\N	\N	3	\N	\N	\N
44950	15865	\N	1	\N	\N	3	\N	\N	\N
52213	18430	1	\N	\N	\N	3	\N	\N	\N
52214	18430	2	\N	\N	\N	3	\N	\N	\N
44951	15866	2	\N	\N	\N	3	\N	\N	\N
43725	15433	1	\N	\N	\N	3	\N	\N	\N
43726	15433	\N	1	\N	\N	3	\N	\N	\N
44952	15866	3	\N	\N	\N	3	\N	\N	\N
44953	15867	\N	3	\N	\N	3	\N	\N	\N
43727	15434	2	\N	\N	\N	3	\N	\N	\N
43728	15434	3	\N	\N	\N	3	\N	\N	\N
43729	15435	\N	3	\N	\N	3	\N	\N	\N
52215	18430	3	\N	\N	\N	3	\N	\N	\N
52216	18430	4	\N	\N	\N	3	\N	\N	\N
52217	18430	5	\N	\N	\N	3	\N	\N	\N
109343	38592	\N	2	\N	\N	0	\N	\N	\N
109344	38592	\N	3	\N	\N	0	\N	\N	\N
99448	35100	\N	1	\N	\N	0	\N	\N	\N
99449	35100	\N	2	\N	\N	0	\N	\N	\N
99450	35100	\N	3	\N	\N	0	\N	\N	\N
65699	23189	1	\N	\N	\N	3	\N	\N	\N
65700	23189	2	\N	\N	\N	3	\N	\N	\N
65701	23189	\N	1	\N	\N	3	\N	\N	\N
65702	23189	\N	2	\N	\N	3	\N	\N	\N
83876	29604	\N	1	\N	\N	3	\N	\N	\N
83877	29604	\N	2	\N	\N	3	\N	\N	\N
52218	18431	1	\N	\N	\N	3	\N	\N	\N
52219	18431	2	\N	\N	\N	3	\N	\N	\N
52220	18431	\N	1	\N	\N	3	\N	\N	\N
52221	18431	\N	2	\N	\N	3	\N	\N	\N
61410	21676	1	\N	\N	\N	3	\N	\N	\N
43730	15436	1	\N	\N	\N	3	\N	\N	\N
43731	15436	2	\N	\N	\N	3	\N	\N	\N
43732	15436	3	\N	\N	\N	3	\N	\N	\N
43733	15436	4	\N	\N	\N	3	\N	\N	\N
43734	15436	5	\N	\N	\N	3	\N	\N	\N
44954	15868	1	\N	\N	\N	3	\N	\N	\N
44955	15868	2	\N	\N	\N	3	\N	\N	\N
44956	15868	3	\N	\N	\N	3	\N	\N	\N
44957	15868	4	\N	\N	\N	3	\N	\N	\N
44958	15868	5	\N	\N	\N	3	\N	\N	\N
61411	21676	2	\N	\N	\N	3	\N	\N	\N
61412	21676	3	\N	\N	\N	3	\N	\N	\N
61413	21676	4	\N	\N	\N	3	\N	\N	\N
61414	21676	5	\N	\N	\N	3	\N	\N	\N
83878	29604	\N	3	\N	\N	3	\N	\N	\N
52222	18432	\N	1	\N	\N	3	\N	\N	\N
52223	18432	\N	2	\N	\N	3	\N	\N	\N
43735	15437	1	\N	\N	\N	3	\N	\N	\N
43736	15437	2	\N	\N	\N	3	\N	\N	\N
43737	15437	\N	1	\N	\N	3	\N	\N	\N
43738	15437	\N	2	\N	\N	3	\N	\N	\N
52224	18432	\N	3	\N	\N	3	\N	\N	\N
65703	23190	\N	1	\N	\N	3	\N	\N	\N
65704	23190	\N	2	\N	\N	3	\N	\N	\N
44959	15869	1	\N	\N	\N	3	\N	\N	\N
43739	15438	\N	1	\N	\N	3	\N	\N	\N
43740	15438	\N	2	\N	\N	3	\N	\N	\N
43741	15438	\N	3	\N	\N	3	\N	\N	\N
44960	15869	2	\N	\N	\N	3	\N	\N	\N
44961	15869	\N	1	\N	\N	3	\N	\N	\N
44962	15869	\N	2	\N	\N	3	\N	\N	\N
65705	23190	\N	3	\N	\N	3	\N	\N	\N
77878	27487	1	\N	\N	\N	3	\N	\N	\N
77879	27487	\N	1	\N	\N	3	\N	\N	\N
125063	44141	1	\N	\N	\N	3	\N	\N	\N
125064	44141	2	\N	\N	\N	3	\N	\N	\N
77880	27488	2	\N	\N	\N	3	\N	\N	\N
44963	15870	\N	1	\N	\N	3	\N	\N	\N
44964	15870	\N	2	\N	\N	3	\N	\N	\N
44965	15870	\N	3	\N	\N	3	\N	\N	\N
77881	27488	3	\N	\N	\N	3	\N	\N	\N
61415	21677	1	\N	\N	\N	3	\N	\N	\N
61416	21677	2	\N	\N	\N	3	\N	\N	\N
61417	21677	\N	1	\N	\N	3	\N	\N	\N
61418	21677	\N	2	\N	\N	3	\N	\N	\N
77882	27489	\N	3	\N	\N	3	\N	\N	\N
125065	44141	\N	1	\N	\N	3	\N	\N	\N
43742	15439	1	\N	\N	\N	3	\N	\N	\N
43743	15439	\N	1	\N	\N	3	\N	\N	\N
125066	44141	\N	2	\N	\N	3	\N	\N	\N
43744	15440	2	\N	\N	\N	3	\N	\N	\N
43745	15440	3	\N	\N	\N	3	\N	\N	\N
43746	15441	\N	3	\N	\N	3	\N	\N	\N
52225	18433	1	\N	\N	\N	3	\N	\N	\N
52226	18433	\N	1	\N	\N	3	\N	\N	\N
52227	18434	2	\N	\N	\N	3	\N	\N	\N
52228	18434	3	\N	\N	\N	3	\N	\N	\N
52229	18435	\N	3	\N	\N	3	\N	\N	\N
61419	21678	\N	1	\N	\N	3	\N	\N	\N
61420	21678	\N	2	\N	\N	3	\N	\N	\N
61421	21678	\N	3	\N	\N	3	\N	\N	\N
44966	15871	1	\N	\N	\N	3	\N	\N	\N
44967	15871	\N	1	\N	\N	3	\N	\N	\N
44968	15872	2	\N	\N	\N	3	\N	\N	\N
44969	15872	3	\N	\N	\N	3	\N	\N	\N
44970	15873	\N	3	\N	\N	3	\N	\N	\N
125067	44142	\N	1	\N	\N	3	\N	\N	\N
125068	44142	\N	2	\N	\N	3	\N	\N	\N
43747	15442	1	\N	\N	\N	3	\N	\N	\N
43748	15442	2	\N	\N	\N	3	\N	\N	\N
43749	15442	3	\N	\N	\N	3	\N	\N	\N
43750	15442	4	\N	\N	\N	3	\N	\N	\N
43751	15442	5	\N	\N	\N	3	\N	\N	\N
125069	44142	\N	3	\N	\N	3	\N	\N	\N
65706	23191	1	\N	\N	\N	3	\N	\N	\N
65707	23191	\N	1	\N	\N	3	\N	\N	\N
109345	38593	1	\N	\N	\N	3	\N	\N	\N
65708	23192	2	\N	\N	\N	3	\N	\N	\N
65709	23192	3	\N	\N	\N	3	\N	\N	\N
65710	23193	\N	3	\N	\N	3	\N	\N	\N
99451	35101	1	\N	\N	\N	3	\N	\N	\N
83879	29605	1	\N	\N	\N	3	\N	\N	\N
83880	29605	\N	1	\N	\N	3	\N	\N	\N
43752	15443	1	\N	\N	\N	3	\N	\N	\N
43753	15443	2	\N	\N	\N	3	\N	\N	\N
43754	15443	\N	1	\N	\N	3	\N	\N	\N
43755	15443	\N	2	\N	\N	3	\N	\N	\N
52230	18436	1	\N	\N	\N	3	\N	\N	\N
52231	18436	2	\N	\N	\N	3	\N	\N	\N
52232	18436	3	\N	\N	\N	3	\N	\N	\N
52233	18436	4	\N	\N	\N	3	\N	\N	\N
52234	18436	5	\N	\N	\N	3	\N	\N	\N
44971	15874	1	\N	\N	\N	3	\N	\N	\N
43756	15444	\N	1	\N	\N	3	\N	\N	\N
43757	15444	\N	2	\N	\N	3	\N	\N	\N
43758	15444	\N	3	\N	\N	3	\N	\N	\N
44972	15874	2	\N	\N	\N	3	\N	\N	\N
44973	15874	3	\N	\N	\N	3	\N	\N	\N
44974	15874	4	\N	\N	\N	3	\N	\N	\N
44975	15874	5	\N	\N	\N	3	\N	\N	\N
99452	35101	\N	1	\N	\N	3	\N	\N	\N
109346	38593	\N	1	\N	\N	3	\N	\N	\N
61422	21679	1	\N	\N	\N	3	\N	\N	\N
61423	21679	\N	1	\N	\N	3	\N	\N	\N
83881	29606	2	\N	\N	\N	3	\N	\N	\N
77883	27490	1	\N	\N	\N	3	\N	\N	\N
61424	21680	2	\N	\N	\N	3	\N	\N	\N
61425	21680	3	\N	\N	\N	3	\N	\N	\N
61426	21681	\N	3	\N	\N	3	\N	\N	\N
77884	27490	2	\N	\N	\N	3	\N	\N	\N
77885	27490	3	\N	\N	\N	3	\N	\N	\N
77886	27490	4	\N	\N	\N	3	\N	\N	\N
44976	15875	1	\N	\N	\N	3	\N	\N	\N
44977	15875	2	\N	\N	\N	3	\N	\N	\N
44978	15875	\N	1	\N	\N	3	\N	\N	\N
43759	15445	1	\N	\N	\N	3	\N	\N	\N
43760	15445	\N	1	\N	\N	3	\N	\N	\N
44979	15875	\N	2	\N	\N	3	\N	\N	\N
52235	18437	1	\N	\N	\N	3	\N	\N	\N
43761	15446	2	\N	\N	\N	3	\N	\N	\N
43762	15446	3	\N	\N	\N	3	\N	\N	\N
43763	15447	\N	3	\N	\N	3	\N	\N	\N
52236	18437	2	\N	\N	\N	3	\N	\N	\N
52237	18437	\N	1	\N	\N	3	\N	\N	\N
52238	18437	\N	2	\N	\N	3	\N	\N	\N
77887	27490	5	\N	\N	\N	3	\N	\N	\N
83882	29606	3	\N	\N	\N	3	\N	\N	\N
44980	15876	\N	1	\N	\N	3	\N	\N	\N
44981	15876	\N	2	\N	\N	3	\N	\N	\N
44982	15876	\N	3	\N	\N	3	\N	\N	\N
83883	29607	\N	3	\N	\N	3	\N	\N	\N
99453	35102	2	\N	\N	\N	3	\N	\N	\N
99454	35102	3	\N	\N	\N	3	\N	\N	\N
52239	18438	\N	1	\N	\N	3	\N	\N	\N
52240	18438	\N	2	\N	\N	3	\N	\N	\N
52241	18438	\N	3	\N	\N	3	\N	\N	\N
99455	35103	\N	3	\N	\N	3	\N	\N	\N
109347	38594	2	\N	\N	\N	3	\N	\N	\N
109348	38594	3	\N	\N	\N	3	\N	\N	\N
65711	23194	1	\N	\N	\N	3	\N	\N	\N
43764	15448	1	\N	\N	\N	3	\N	\N	\N
43765	15448	2	\N	\N	\N	3	\N	\N	\N
43766	15448	3	\N	\N	\N	3	\N	\N	\N
43767	15448	4	\N	\N	\N	3	\N	\N	\N
43768	15448	5	\N	\N	\N	3	\N	\N	\N
65712	23194	2	\N	\N	\N	3	\N	\N	\N
65713	23194	3	\N	\N	\N	3	\N	\N	\N
65714	23194	4	\N	\N	\N	3	\N	\N	\N
65715	23194	5	\N	\N	\N	3	\N	\N	\N
109349	38595	\N	3	\N	\N	3	\N	\N	\N
61427	21682	1	\N	\N	\N	3	\N	\N	\N
44983	15877	1	\N	\N	\N	3	\N	\N	\N
44984	15877	\N	1	\N	\N	3	\N	\N	\N
61428	21682	2	\N	\N	\N	3	\N	\N	\N
61429	21682	3	\N	\N	\N	3	\N	\N	\N
44985	15878	2	\N	\N	\N	3	\N	\N	\N
43769	15449	1	\N	\N	\N	3	\N	\N	\N
43770	15449	2	\N	\N	\N	3	\N	\N	\N
43771	15449	\N	1	\N	\N	3	\N	\N	\N
43772	15449	\N	2	\N	\N	3	\N	\N	\N
44986	15878	3	\N	\N	\N	3	\N	\N	\N
44987	15879	\N	3	\N	\N	3	\N	\N	\N
61430	21682	4	\N	\N	\N	3	\N	\N	\N
61431	21682	5	\N	\N	\N	3	\N	\N	\N
77888	27491	1	\N	\N	\N	3	\N	\N	\N
43773	15450	\N	1	\N	\N	3	\N	\N	\N
43774	15450	\N	2	\N	\N	3	\N	\N	\N
43775	15450	\N	3	\N	\N	3	\N	\N	\N
77889	27491	2	\N	\N	\N	3	\N	\N	\N
52242	18439	1	\N	\N	\N	3	\N	\N	\N
52243	18439	\N	1	\N	\N	3	\N	\N	\N
77890	27491	\N	1	\N	\N	3	\N	\N	\N
77891	27491	\N	2	\N	\N	3	\N	\N	\N
52244	18440	2	\N	\N	\N	3	\N	\N	\N
52245	18440	3	\N	\N	\N	3	\N	\N	\N
52246	18441	\N	3	\N	\N	3	\N	\N	\N
147289	51985	1	\N	\N	\N	3	\N	\N	\N
147290	51985	\N	1	\N	\N	3	\N	\N	\N
65716	23195	1	\N	\N	\N	3	\N	\N	\N
65717	23195	2	\N	\N	\N	3	\N	\N	\N
61432	21683	1	\N	\N	\N	3	\N	\N	\N
44988	15880	1	\N	\N	\N	3	\N	\N	\N
44989	15880	2	\N	\N	\N	3	\N	\N	\N
44990	15880	3	\N	\N	\N	3	\N	\N	\N
43776	15451	1	\N	\N	\N	3	\N	\N	\N
43777	15451	\N	1	\N	\N	3	\N	\N	\N
44991	15880	4	\N	\N	\N	3	\N	\N	\N
44992	15880	5	\N	\N	\N	3	\N	\N	\N
43778	15452	2	\N	\N	\N	3	\N	\N	\N
43779	15452	3	\N	\N	\N	3	\N	\N	\N
43780	15453	\N	3	\N	\N	3	\N	\N	\N
61433	21683	2	\N	\N	\N	3	\N	\N	\N
61434	21683	\N	1	\N	\N	3	\N	\N	\N
61435	21683	\N	2	\N	\N	3	\N	\N	\N
65718	23195	\N	1	\N	\N	3	\N	\N	\N
65719	23195	\N	2	\N	\N	3	\N	\N	\N
77892	27492	\N	1	\N	\N	3	\N	\N	\N
77893	27492	\N	2	\N	\N	3	\N	\N	\N
77894	27492	\N	3	\N	\N	3	\N	\N	\N
61436	21684	\N	1	\N	\N	3	\N	\N	\N
61437	21684	\N	2	\N	\N	3	\N	\N	\N
61438	21684	\N	3	\N	\N	3	\N	\N	\N
44993	15881	1	\N	\N	\N	3	\N	\N	\N
44994	15881	2	\N	\N	\N	3	\N	\N	\N
44995	15881	\N	1	\N	\N	3	\N	\N	\N
44996	15881	\N	2	\N	\N	3	\N	\N	\N
52247	18442	1	\N	\N	\N	3	\N	\N	\N
52248	18442	2	\N	\N	\N	3	\N	\N	\N
52249	18442	3	\N	\N	\N	3	\N	\N	\N
52250	18442	4	\N	\N	\N	3	\N	\N	\N
43781	15454	1	\N	\N	\N	3	\N	\N	\N
43782	15454	2	\N	\N	\N	3	\N	\N	\N
43783	15454	3	\N	\N	\N	3	\N	\N	\N
43784	15454	4	\N	\N	\N	3	\N	\N	\N
43785	15454	5	\N	\N	\N	3	\N	\N	\N
52251	18442	5	\N	\N	\N	3	\N	\N	\N
44997	15882	\N	1	\N	\N	3	\N	\N	\N
44998	15882	\N	2	\N	\N	3	\N	\N	\N
44999	15882	\N	3	\N	\N	3	\N	\N	\N
147291	51986	2	\N	\N	\N	1	\N	\N	\N
65720	23196	\N	1	\N	\N	3	\N	\N	\N
65721	23196	\N	2	\N	\N	3	\N	\N	\N
65722	23196	\N	3	\N	\N	3	\N	\N	\N
147292	51986	3	\N	\N	\N	1	\N	\N	\N
147293	51987	\N	3	\N	\N	0	\N	\N	\N
83884	29608	1	\N	\N	\N	3	\N	\N	\N
43786	15455	1	\N	\N	\N	3	\N	\N	\N
43787	15455	2	\N	\N	\N	3	\N	\N	\N
43788	15455	\N	1	\N	\N	3	\N	\N	\N
43789	15455	\N	2	\N	\N	3	\N	\N	\N
83885	29608	2	\N	\N	\N	3	\N	\N	\N
83886	29608	3	\N	\N	\N	3	\N	\N	\N
83887	29608	4	\N	\N	\N	3	\N	\N	\N
83888	29608	5	\N	\N	\N	3	\N	\N	\N
52252	18443	1	\N	\N	\N	3	\N	\N	\N
52253	18443	2	\N	\N	\N	3	\N	\N	\N
43790	15456	\N	1	\N	\N	3	\N	\N	\N
43791	15456	\N	2	\N	\N	3	\N	\N	\N
43792	15456	\N	3	\N	\N	3	\N	\N	\N
52254	18443	\N	1	\N	\N	3	\N	\N	\N
52255	18443	\N	2	\N	\N	3	\N	\N	\N
125070	44143	1	\N	\N	\N	3	\N	\N	\N
45000	15883	1	\N	\N	\N	3	\N	\N	\N
45001	15883	\N	1	\N	\N	3	\N	\N	\N
99456	35104	1	\N	\N	\N	3	\N	\N	\N
99457	35104	2	\N	\N	\N	3	\N	\N	\N
45002	15884	2	\N	\N	\N	3	\N	\N	\N
45003	15884	3	\N	\N	\N	3	\N	\N	\N
45004	15885	\N	3	\N	\N	3	\N	\N	\N
52256	18444	\N	1	\N	\N	3	\N	\N	\N
52257	18444	\N	2	\N	\N	3	\N	\N	\N
52258	18444	\N	3	\N	\N	3	\N	\N	\N
99458	35104	3	\N	\N	\N	3	\N	\N	\N
61439	21685	1	\N	\N	\N	3	\N	\N	\N
61440	21685	\N	1	\N	\N	3	\N	\N	\N
43793	15457	1	\N	\N	\N	3	\N	\N	\N
43794	15457	\N	1	\N	\N	3	\N	\N	\N
99459	35104	4	\N	\N	\N	3	\N	\N	\N
99460	35104	5	\N	\N	\N	3	\N	\N	\N
43795	15458	2	\N	\N	\N	3	\N	\N	\N
43796	15458	3	\N	\N	\N	3	\N	\N	\N
43797	15459	\N	3	\N	\N	3	\N	\N	\N
61441	21686	2	\N	\N	\N	3	\N	\N	\N
61442	21686	3	\N	\N	\N	3	\N	\N	\N
61443	21687	\N	3	\N	\N	3	\N	\N	\N
125071	44143	\N	1	\N	\N	3	\N	\N	\N
77895	27493	1	\N	\N	\N	3	\N	\N	\N
77896	27493	\N	1	\N	\N	3	\N	\N	\N
65723	23197	1	\N	\N	\N	3	\N	\N	\N
65724	23197	\N	1	\N	\N	3	\N	\N	\N
65725	23198	2	\N	\N	\N	3	\N	\N	\N
65726	23198	3	\N	\N	\N	3	\N	\N	\N
45005	15886	1	\N	\N	\N	3	\N	\N	\N
45006	15886	2	\N	\N	\N	3	\N	\N	\N
45007	15886	3	\N	\N	\N	3	\N	\N	\N
45008	15886	4	\N	\N	\N	3	\N	\N	\N
45009	15886	5	\N	\N	\N	3	\N	\N	\N
65727	23199	\N	3	\N	\N	3	\N	\N	\N
77897	27494	2	\N	\N	\N	3	\N	\N	\N
52259	18445	1	\N	\N	\N	3	\N	\N	\N
43798	15460	1	\N	\N	\N	3	\N	\N	\N
43799	15460	2	\N	\N	\N	3	\N	\N	\N
43800	15460	3	\N	\N	\N	3	\N	\N	\N
43801	15460	4	\N	\N	\N	3	\N	\N	\N
43802	15460	5	\N	\N	\N	3	\N	\N	\N
52260	18445	\N	1	\N	\N	3	\N	\N	\N
77898	27494	3	\N	\N	\N	3	\N	\N	\N
77899	27495	\N	3	\N	\N	3	\N	\N	\N
52261	18446	2	\N	\N	\N	3	\N	\N	\N
52262	18446	3	\N	\N	\N	3	\N	\N	\N
52263	18447	\N	3	\N	\N	3	\N	\N	\N
83889	29609	1	\N	\N	\N	3	\N	\N	\N
83890	29609	2	\N	\N	\N	3	\N	\N	\N
83891	29609	\N	1	\N	\N	3	\N	\N	\N
45010	15887	1	\N	\N	\N	3	\N	\N	\N
45011	15887	2	\N	\N	\N	3	\N	\N	\N
45012	15887	\N	1	\N	\N	3	\N	\N	\N
43803	15461	1	\N	\N	\N	3	\N	\N	\N
43804	15461	2	\N	\N	\N	3	\N	\N	\N
43805	15461	\N	1	\N	\N	3	\N	\N	\N
43806	15461	\N	2	\N	\N	3	\N	\N	\N
45013	15887	\N	2	\N	\N	3	\N	\N	\N
83892	29609	\N	2	\N	\N	3	\N	\N	\N
125072	44144	2	\N	\N	\N	3	\N	\N	\N
109350	38596	1	\N	\N	\N	3	\N	\N	\N
109351	38596	2	\N	\N	\N	3	\N	\N	\N
61444	21688	1	\N	\N	\N	3	\N	\N	\N
43807	15462	\N	1	\N	\N	3	\N	\N	\N
43808	15462	\N	2	\N	\N	3	\N	\N	\N
43809	15462	\N	3	\N	\N	3	\N	\N	\N
61445	21688	2	\N	\N	\N	3	\N	\N	\N
45014	15888	\N	1	\N	\N	3	\N	\N	\N
45015	15888	\N	2	\N	\N	3	\N	\N	\N
45016	15888	\N	3	\N	\N	3	\N	\N	\N
61446	21688	3	\N	\N	\N	3	\N	\N	\N
61447	21688	4	\N	\N	\N	3	\N	\N	\N
61448	21688	5	\N	\N	\N	3	\N	\N	\N
109352	38596	3	\N	\N	\N	3	\N	\N	\N
109353	38596	4	\N	\N	\N	3	\N	\N	\N
109354	38596	5	\N	\N	\N	3	\N	\N	\N
83893	29610	\N	1	\N	\N	3	\N	\N	\N
83894	29610	\N	2	\N	\N	3	\N	\N	\N
83895	29610	\N	3	\N	\N	3	\N	\N	\N
125073	44144	3	\N	\N	\N	3	\N	\N	\N
125074	44145	\N	3	\N	\N	1	\N	\N	\N
52264	18448	1	\N	\N	\N	3	\N	\N	\N
52265	18448	2	\N	\N	\N	3	\N	\N	\N
52266	18448	3	\N	\N	\N	3	\N	\N	\N
52267	18448	4	\N	\N	\N	3	\N	\N	\N
43810	15463	1	\N	\N	\N	3	\N	\N	\N
43811	15463	\N	1	\N	\N	3	\N	\N	\N
52268	18448	5	\N	\N	\N	3	\N	\N	\N
43812	15464	2	\N	\N	\N	3	\N	\N	\N
43813	15464	3	\N	\N	\N	3	\N	\N	\N
43814	15465	\N	3	\N	\N	3	\N	\N	\N
99461	35105	1	\N	\N	\N	3	\N	\N	\N
65728	23200	1	\N	\N	\N	3	\N	\N	\N
45017	15889	1	\N	\N	\N	3	\N	\N	\N
45018	15889	\N	1	\N	\N	3	\N	\N	\N
65729	23200	2	\N	\N	\N	3	\N	\N	\N
61449	21689	1	\N	\N	\N	3	\N	\N	\N
45019	15890	2	\N	\N	\N	3	\N	\N	\N
45020	15890	3	\N	\N	\N	3	\N	\N	\N
45021	15891	\N	3	\N	\N	3	\N	\N	\N
61450	21689	2	\N	\N	\N	3	\N	\N	\N
61451	21689	\N	1	\N	\N	3	\N	\N	\N
61452	21689	\N	2	\N	\N	3	\N	\N	\N
65730	23200	3	\N	\N	\N	3	\N	\N	\N
65731	23200	4	\N	\N	\N	3	\N	\N	\N
65732	23200	5	\N	\N	\N	3	\N	\N	\N
99462	35105	2	\N	\N	\N	3	\N	\N	\N
52269	18449	1	\N	\N	\N	3	\N	\N	\N
52270	18449	2	\N	\N	\N	3	\N	\N	\N
52271	18449	\N	1	\N	\N	3	\N	\N	\N
52272	18449	\N	2	\N	\N	3	\N	\N	\N
43815	15466	1	\N	\N	\N	3	\N	\N	\N
43816	15466	2	\N	\N	\N	3	\N	\N	\N
43817	15466	3	\N	\N	\N	3	\N	\N	\N
43818	15466	4	\N	\N	\N	3	\N	\N	\N
43819	15466	5	\N	\N	\N	3	\N	\N	\N
99463	35105	\N	1	\N	\N	3	\N	\N	\N
99464	35105	\N	2	\N	\N	3	\N	\N	\N
61453	21690	\N	1	\N	\N	3	\N	\N	\N
61454	21690	\N	2	\N	\N	3	\N	\N	\N
61455	21690	\N	3	\N	\N	3	\N	\N	\N
77900	27496	1	\N	\N	\N	3	\N	\N	\N
52273	18450	\N	1	\N	\N	3	\N	\N	\N
52274	18450	\N	2	\N	\N	3	\N	\N	\N
52275	18450	\N	3	\N	\N	3	\N	\N	\N
45022	15892	1	\N	\N	\N	3	\N	\N	\N
45023	15892	2	\N	\N	\N	3	\N	\N	\N
45024	15892	3	\N	\N	\N	3	\N	\N	\N
43820	15467	1	\N	\N	\N	3	\N	\N	\N
43821	15467	2	\N	\N	\N	3	\N	\N	\N
43822	15467	\N	1	\N	\N	3	\N	\N	\N
43823	15467	\N	2	\N	\N	3	\N	\N	\N
45025	15892	4	\N	\N	\N	3	\N	\N	\N
45026	15892	5	\N	\N	\N	3	\N	\N	\N
77901	27496	2	\N	\N	\N	3	\N	\N	\N
77902	27496	3	\N	\N	\N	3	\N	\N	\N
77903	27496	4	\N	\N	\N	3	\N	\N	\N
77904	27496	5	\N	\N	\N	3	\N	\N	\N
43824	15468	\N	1	\N	\N	3	\N	\N	\N
43825	15468	\N	2	\N	\N	3	\N	\N	\N
43826	15468	\N	3	\N	\N	3	\N	\N	\N
65733	23201	1	\N	\N	\N	3	\N	\N	\N
65734	23201	2	\N	\N	\N	3	\N	\N	\N
65735	23201	\N	1	\N	\N	3	\N	\N	\N
65736	23201	\N	2	\N	\N	3	\N	\N	\N
99465	35106	\N	1	\N	\N	3	\N	\N	\N
99466	35106	\N	2	\N	\N	3	\N	\N	\N
99467	35106	\N	3	\N	\N	3	\N	\N	\N
61456	21691	1	\N	\N	\N	3	\N	\N	\N
52276	18451	1	\N	\N	\N	3	\N	\N	\N
52277	18451	\N	1	\N	\N	3	\N	\N	\N
61457	21691	\N	1	\N	\N	3	\N	\N	\N
65737	23202	\N	1	\N	\N	3	\N	\N	\N
43827	15469	1	\N	\N	\N	3	\N	\N	\N
43828	15469	\N	1	\N	\N	3	\N	\N	\N
52278	18452	2	\N	\N	\N	3	\N	\N	\N
52279	18452	3	\N	\N	\N	3	\N	\N	\N
43829	15470	2	\N	\N	\N	3	\N	\N	\N
43830	15470	3	\N	\N	\N	3	\N	\N	\N
43831	15471	\N	3	\N	\N	3	\N	\N	\N
52280	18453	\N	3	\N	\N	3	\N	\N	\N
65738	23202	\N	2	\N	\N	3	\N	\N	\N
61458	21692	2	\N	\N	\N	3	\N	\N	\N
61459	21692	3	\N	\N	\N	3	\N	\N	\N
61460	21693	\N	3	\N	\N	3	\N	\N	\N
65739	23202	\N	3	\N	\N	3	\N	\N	\N
77905	27497	1	\N	\N	\N	3	\N	\N	\N
77906	27497	2	\N	\N	\N	3	\N	\N	\N
77907	27497	\N	1	\N	\N	3	\N	\N	\N
77908	27497	\N	2	\N	\N	3	\N	\N	\N
83896	29611	1	\N	\N	\N	3	\N	\N	\N
83897	29611	\N	1	\N	\N	3	\N	\N	\N
109355	38597	1	\N	\N	\N	3	\N	\N	\N
109356	38597	2	\N	\N	\N	3	\N	\N	\N
83898	29612	2	\N	\N	\N	3	\N	\N	\N
83899	29612	3	\N	\N	\N	3	\N	\N	\N
77909	27498	\N	1	\N	\N	3	\N	\N	\N
77910	27498	\N	2	\N	\N	3	\N	\N	\N
43832	15472	1	\N	\N	\N	3	\N	\N	\N
43833	15472	2	\N	\N	\N	3	\N	\N	\N
43834	15472	3	\N	\N	\N	3	\N	\N	\N
43835	15472	4	\N	\N	\N	3	\N	\N	\N
43836	15472	5	\N	\N	\N	3	\N	\N	\N
77911	27498	\N	3	\N	\N	3	\N	\N	\N
52281	18454	1	\N	\N	\N	3	\N	\N	\N
52282	18454	2	\N	\N	\N	3	\N	\N	\N
52283	18454	3	\N	\N	\N	3	\N	\N	\N
52284	18454	4	\N	\N	\N	3	\N	\N	\N
52285	18454	5	\N	\N	\N	3	\N	\N	\N
83900	29613	\N	3	\N	\N	3	\N	\N	\N
109357	38597	\N	1	\N	\N	3	\N	\N	\N
109358	38597	\N	2	\N	\N	3	\N	\N	\N
61461	21694	1	\N	\N	\N	3	\N	\N	\N
61462	21694	2	\N	\N	\N	3	\N	\N	\N
43837	15473	1	\N	\N	\N	3	\N	\N	\N
43838	15473	2	\N	\N	\N	3	\N	\N	\N
43839	15473	\N	1	\N	\N	3	\N	\N	\N
43840	15473	\N	2	\N	\N	3	\N	\N	\N
61463	21694	3	\N	\N	\N	3	\N	\N	\N
61464	21694	4	\N	\N	\N	3	\N	\N	\N
61465	21694	5	\N	\N	\N	3	\N	\N	\N
65740	23203	1	\N	\N	\N	3	\N	\N	\N
65741	23203	\N	1	\N	\N	3	\N	\N	\N
43841	15474	\N	1	\N	\N	3	\N	\N	\N
43842	15474	\N	2	\N	\N	3	\N	\N	\N
43843	15474	\N	3	\N	\N	3	\N	\N	\N
52286	18455	1	\N	\N	\N	3	\N	\N	\N
52287	18455	2	\N	\N	\N	3	\N	\N	\N
52288	18455	\N	1	\N	\N	3	\N	\N	\N
52289	18455	\N	2	\N	\N	3	\N	\N	\N
65742	23204	2	\N	\N	\N	3	\N	\N	\N
65743	23204	3	\N	\N	\N	3	\N	\N	\N
65744	23205	\N	3	\N	\N	3	\N	\N	\N
45027	15893	1	\N	\N	\N	3	\N	\N	\N
45028	15893	2	\N	\N	\N	3	\N	\N	\N
45029	15893	\N	1	\N	\N	3	\N	\N	\N
45030	15893	\N	2	\N	\N	3	\N	\N	\N
52290	18456	\N	1	\N	\N	3	\N	\N	\N
52291	18456	\N	2	\N	\N	3	\N	\N	\N
52292	18456	\N	3	\N	\N	3	\N	\N	\N
147294	51988	1	\N	\N	\N	0	\N	\N	\N
45031	15894	\N	1	\N	\N	3	\N	\N	\N
45032	15894	\N	2	\N	\N	3	\N	\N	\N
45033	15894	\N	3	\N	\N	3	\N	\N	\N
109359	38598	\N	1	\N	\N	3	\N	\N	\N
109360	38598	\N	2	\N	\N	3	\N	\N	\N
61466	21695	1	\N	\N	\N	3	\N	\N	\N
61467	21695	2	\N	\N	\N	3	\N	\N	\N
61468	21695	\N	1	\N	\N	3	\N	\N	\N
61469	21695	\N	2	\N	\N	3	\N	\N	\N
109361	38598	\N	3	\N	\N	3	\N	\N	\N
147295	51988	2	\N	\N	\N	0	\N	\N	\N
147296	51988	3	\N	\N	\N	0	\N	\N	\N
147297	51988	4	\N	\N	\N	0	\N	\N	\N
147298	51988	5	\N	\N	\N	0	\N	\N	\N
125075	44146	1	\N	\N	\N	1	\N	\N	\N
61470	21696	\N	1	\N	\N	3	\N	\N	\N
61471	21696	\N	2	\N	\N	3	\N	\N	\N
61472	21696	\N	3	\N	\N	3	\N	\N	\N
99468	35107	1	\N	\N	\N	3	\N	\N	\N
99469	35107	\N	1	\N	\N	3	\N	\N	\N
77912	27499	1	\N	\N	\N	3	\N	\N	\N
52293	18457	1	\N	\N	\N	3	\N	\N	\N
45034	15895	1	\N	\N	\N	3	\N	\N	\N
45035	15895	\N	1	\N	\N	3	\N	\N	\N
52294	18457	\N	1	\N	\N	3	\N	\N	\N
77913	27499	\N	1	\N	\N	3	\N	\N	\N
45036	15896	2	\N	\N	\N	3	\N	\N	\N
45037	15896	3	\N	\N	\N	3	\N	\N	\N
45038	15897	\N	3	\N	\N	3	\N	\N	\N
125076	44146	2	\N	\N	\N	1	\N	\N	\N
52295	18458	2	\N	\N	\N	3	\N	\N	\N
52296	18458	3	\N	\N	\N	3	\N	\N	\N
52297	18459	\N	3	\N	\N	3	\N	\N	\N
125077	44146	3	\N	\N	\N	1	\N	\N	\N
77914	27500	2	\N	\N	\N	3	\N	\N	\N
77915	27500	3	\N	\N	\N	3	\N	\N	\N
77916	27501	\N	3	\N	\N	3	\N	\N	\N
65745	23206	1	\N	\N	\N	3	\N	\N	\N
65746	23206	2	\N	\N	\N	3	\N	\N	\N
65747	23206	3	\N	\N	\N	3	\N	\N	\N
65748	23206	4	\N	\N	\N	3	\N	\N	\N
65749	23206	5	\N	\N	\N	3	\N	\N	\N
83901	29614	1	\N	\N	\N	3	\N	\N	\N
83902	29614	2	\N	\N	\N	3	\N	\N	\N
83903	29614	3	\N	\N	\N	3	\N	\N	\N
83904	29614	4	\N	\N	\N	3	\N	\N	\N
48196	17011	1	\N	\N	\N	3	\N	\N	\N
48197	17011	\N	1	\N	\N	3	\N	\N	\N
83905	29614	5	\N	\N	\N	3	\N	\N	\N
61473	21697	1	\N	\N	\N	3	\N	\N	\N
48198	17012	2	\N	\N	\N	3	\N	\N	\N
48199	17012	3	\N	\N	\N	3	\N	\N	\N
48200	17013	\N	3	\N	\N	3	\N	\N	\N
61474	21697	\N	1	\N	\N	3	\N	\N	\N
99470	35108	2	\N	\N	\N	3	\N	\N	\N
99471	35108	3	\N	\N	\N	3	\N	\N	\N
61475	21698	2	\N	\N	\N	3	\N	\N	\N
61476	21698	3	\N	\N	\N	3	\N	\N	\N
52298	18460	1	\N	\N	\N	3	\N	\N	\N
52299	18460	2	\N	\N	\N	3	\N	\N	\N
52300	18460	3	\N	\N	\N	3	\N	\N	\N
52301	18460	4	\N	\N	\N	3	\N	\N	\N
52302	18460	5	\N	\N	\N	3	\N	\N	\N
61477	21699	\N	3	\N	\N	3	\N	\N	\N
99472	35109	\N	3	\N	\N	1	\N	\N	\N
125078	44146	4	\N	\N	\N	1	\N	\N	\N
125079	44146	5	\N	\N	\N	1	\N	\N	\N
65750	23207	1	\N	\N	\N	3	\N	\N	\N
65751	23207	2	\N	\N	\N	3	\N	\N	\N
65752	23207	\N	1	\N	\N	3	\N	\N	\N
65753	23207	\N	2	\N	\N	3	\N	\N	\N
48201	17014	1	\N	\N	\N	3	\N	\N	\N
48202	17014	2	\N	\N	\N	3	\N	\N	\N
48203	17014	3	\N	\N	\N	3	\N	\N	\N
48204	17014	4	\N	\N	\N	3	\N	\N	\N
48205	17014	5	\N	\N	\N	3	\N	\N	\N
52303	18461	1	\N	\N	\N	3	\N	\N	\N
52304	18461	2	\N	\N	\N	3	\N	\N	\N
52305	18461	\N	1	\N	\N	3	\N	\N	\N
52306	18461	\N	2	\N	\N	3	\N	\N	\N
83906	29615	1	\N	\N	\N	3	\N	\N	\N
65754	23208	\N	1	\N	\N	3	\N	\N	\N
65755	23208	\N	2	\N	\N	3	\N	\N	\N
48206	17015	1	\N	\N	\N	3	\N	\N	\N
48207	17015	2	\N	\N	\N	3	\N	\N	\N
48208	17015	\N	1	\N	\N	3	\N	\N	\N
48209	17015	\N	2	\N	\N	3	\N	\N	\N
52307	18462	\N	1	\N	\N	3	\N	\N	\N
52308	18462	\N	2	\N	\N	3	\N	\N	\N
52309	18462	\N	3	\N	\N	3	\N	\N	\N
65756	23208	\N	3	\N	\N	3	\N	\N	\N
83907	29615	2	\N	\N	\N	3	\N	\N	\N
83908	29615	\N	1	\N	\N	3	\N	\N	\N
48210	17016	\N	1	\N	\N	3	\N	\N	\N
48211	17016	\N	2	\N	\N	3	\N	\N	\N
48212	17016	\N	3	\N	\N	3	\N	\N	\N
61478	21700	1	\N	\N	\N	3	\N	\N	\N
61479	21700	2	\N	\N	\N	3	\N	\N	\N
61480	21700	3	\N	\N	\N	3	\N	\N	\N
61481	21700	4	\N	\N	\N	3	\N	\N	\N
61482	21700	5	\N	\N	\N	3	\N	\N	\N
77917	27502	1	\N	\N	\N	3	\N	\N	\N
77918	27502	2	\N	\N	\N	3	\N	\N	\N
77919	27502	3	\N	\N	\N	3	\N	\N	\N
77920	27502	4	\N	\N	\N	3	\N	\N	\N
77921	27502	5	\N	\N	\N	3	\N	\N	\N
83909	29615	\N	2	\N	\N	3	\N	\N	\N
52310	18463	1	\N	\N	\N	3	\N	\N	\N
52311	18463	\N	1	\N	\N	3	\N	\N	\N
125080	44147	1	\N	\N	\N	0	\N	\N	\N
48213	17017	1	\N	\N	\N	3	\N	\N	\N
48214	17017	\N	1	\N	\N	3	\N	\N	\N
61483	21701	1	\N	\N	\N	3	\N	\N	\N
52312	18464	2	\N	\N	\N	3	\N	\N	\N
48215	17018	2	\N	\N	\N	3	\N	\N	\N
48216	17018	3	\N	\N	\N	3	\N	\N	\N
48217	17019	\N	3	\N	\N	3	\N	\N	\N
52313	18464	3	\N	\N	\N	3	\N	\N	\N
52314	18465	\N	3	\N	\N	3	\N	\N	\N
61484	21701	2	\N	\N	\N	3	\N	\N	\N
61485	21701	\N	1	\N	\N	3	\N	\N	\N
61486	21701	\N	2	\N	\N	3	\N	\N	\N
83910	29616	\N	1	\N	\N	3	\N	\N	\N
83911	29616	\N	2	\N	\N	3	\N	\N	\N
83912	29616	\N	3	\N	\N	3	\N	\N	\N
125081	44147	2	\N	\N	\N	0	\N	\N	\N
109362	38599	1	\N	\N	\N	3	\N	\N	\N
65757	23209	1	\N	\N	\N	3	\N	\N	\N
61487	21702	\N	1	\N	\N	3	\N	\N	\N
61488	21702	\N	2	\N	\N	3	\N	\N	\N
61489	21702	\N	3	\N	\N	3	\N	\N	\N
65758	23209	\N	1	\N	\N	3	\N	\N	\N
77922	27503	1	\N	\N	\N	3	\N	\N	\N
77923	27503	2	\N	\N	\N	3	\N	\N	\N
65759	23210	2	\N	\N	\N	3	\N	\N	\N
65760	23210	3	\N	\N	\N	3	\N	\N	\N
65761	23211	\N	3	\N	\N	3	\N	\N	\N
48218	17020	1	\N	\N	\N	3	\N	\N	\N
48219	17020	2	\N	\N	\N	3	\N	\N	\N
48220	17020	3	\N	\N	\N	3	\N	\N	\N
48221	17020	4	\N	\N	\N	3	\N	\N	\N
48222	17020	5	\N	\N	\N	3	\N	\N	\N
77924	27503	\N	1	\N	\N	3	\N	\N	\N
77925	27503	\N	2	\N	\N	3	\N	\N	\N
52315	18466	1	\N	\N	\N	3	\N	\N	\N
52316	18466	2	\N	\N	\N	3	\N	\N	\N
52317	18466	3	\N	\N	\N	3	\N	\N	\N
52318	18466	4	\N	\N	\N	3	\N	\N	\N
52319	18466	5	\N	\N	\N	3	\N	\N	\N
109363	38599	\N	1	\N	\N	3	\N	\N	\N
125082	44147	\N	1	\N	\N	0	\N	\N	\N
125083	44147	\N	2	\N	\N	0	\N	\N	\N
99473	35110	1	\N	\N	\N	1	\N	\N	\N
99474	35110	2	\N	\N	\N	1	\N	\N	\N
48223	17021	1	\N	\N	\N	3	\N	\N	\N
48224	17021	2	\N	\N	\N	3	\N	\N	\N
48225	17021	\N	1	\N	\N	3	\N	\N	\N
48226	17021	\N	2	\N	\N	3	\N	\N	\N
99475	35110	3	\N	\N	\N	1	\N	\N	\N
77926	27504	\N	1	\N	\N	3	\N	\N	\N
77927	27504	\N	2	\N	\N	3	\N	\N	\N
77928	27504	\N	3	\N	\N	3	\N	\N	\N
99476	35110	4	\N	\N	\N	1	\N	\N	\N
99477	35110	5	\N	\N	\N	1	\N	\N	\N
48227	17022	\N	1	\N	\N	3	\N	\N	\N
48228	17022	\N	2	\N	\N	3	\N	\N	\N
48229	17022	\N	3	\N	\N	3	\N	\N	\N
61490	21703	1	\N	\N	\N	3	\N	\N	\N
52320	18467	1	\N	\N	\N	3	\N	\N	\N
52321	18467	2	\N	\N	\N	3	\N	\N	\N
52322	18467	\N	1	\N	\N	3	\N	\N	\N
52323	18467	\N	2	\N	\N	3	\N	\N	\N
61491	21703	\N	1	\N	\N	3	\N	\N	\N
109364	38600	2	\N	\N	\N	3	\N	\N	\N
109365	38600	3	\N	\N	\N	3	\N	\N	\N
61492	21704	2	\N	\N	\N	3	\N	\N	\N
61493	21704	3	\N	\N	\N	3	\N	\N	\N
61494	21705	\N	3	\N	\N	3	\N	\N	\N
52324	18468	\N	1	\N	\N	3	\N	\N	\N
52325	18468	\N	2	\N	\N	3	\N	\N	\N
52326	18468	\N	3	\N	\N	3	\N	\N	\N
109366	38601	\N	3	\N	\N	1	\N	\N	\N
147299	51989	1	\N	\N	\N	0	\N	\N	\N
147300	51989	2	\N	\N	\N	0	\N	\N	\N
147301	51989	\N	1	\N	\N	0	\N	\N	\N
147302	51989	\N	2	\N	\N	0	\N	\N	\N
48230	17023	1	\N	\N	\N	3	\N	\N	\N
48231	17023	\N	1	\N	\N	3	\N	\N	\N
65762	23212	1	\N	\N	\N	3	\N	\N	\N
65763	23212	2	\N	\N	\N	3	\N	\N	\N
48232	17024	2	\N	\N	\N	3	\N	\N	\N
48233	17024	3	\N	\N	\N	3	\N	\N	\N
48234	17025	\N	3	\N	\N	3	\N	\N	\N
65764	23212	3	\N	\N	\N	3	\N	\N	\N
65765	23212	4	\N	\N	\N	3	\N	\N	\N
65766	23212	5	\N	\N	\N	3	\N	\N	\N
83913	29617	1	\N	\N	\N	3	\N	\N	\N
83914	29617	\N	1	\N	\N	3	\N	\N	\N
125084	44148	\N	1	\N	\N	0	\N	\N	\N
125085	44148	\N	2	\N	\N	0	\N	\N	\N
83915	29618	2	\N	\N	\N	3	\N	\N	\N
83916	29618	3	\N	\N	\N	3	\N	\N	\N
83917	29619	\N	3	\N	\N	3	\N	\N	\N
52327	18469	1	\N	\N	\N	3	\N	\N	\N
52328	18469	\N	1	\N	\N	3	\N	\N	\N
125086	44148	\N	3	\N	\N	0	\N	\N	\N
61495	21706	1	\N	\N	\N	3	\N	\N	\N
52329	18470	2	\N	\N	\N	3	\N	\N	\N
52330	18470	3	\N	\N	\N	3	\N	\N	\N
52331	18471	\N	3	\N	\N	3	\N	\N	\N
61496	21706	2	\N	\N	\N	3	\N	\N	\N
48235	17026	1	\N	\N	\N	3	\N	\N	\N
48236	17026	2	\N	\N	\N	3	\N	\N	\N
48237	17026	3	\N	\N	\N	3	\N	\N	\N
48238	17026	4	\N	\N	\N	3	\N	\N	\N
48239	17026	5	\N	\N	\N	3	\N	\N	\N
61497	21706	3	\N	\N	\N	3	\N	\N	\N
61498	21706	4	\N	\N	\N	3	\N	\N	\N
61499	21706	5	\N	\N	\N	3	\N	\N	\N
77929	27505	1	\N	\N	\N	3	\N	\N	\N
77930	27505	\N	1	\N	\N	3	\N	\N	\N
65767	23213	1	\N	\N	\N	3	\N	\N	\N
65768	23213	2	\N	\N	\N	3	\N	\N	\N
65769	23213	\N	1	\N	\N	3	\N	\N	\N
65770	23213	\N	2	\N	\N	3	\N	\N	\N
99478	35111	1	\N	\N	\N	0	\N	\N	\N
99479	35111	2	\N	\N	\N	0	\N	\N	\N
77931	27506	2	\N	\N	\N	3	\N	\N	\N
48240	17027	1	\N	\N	\N	3	\N	\N	\N
48241	17027	2	\N	\N	\N	3	\N	\N	\N
48242	17027	\N	1	\N	\N	3	\N	\N	\N
48243	17027	\N	2	\N	\N	3	\N	\N	\N
77932	27506	3	\N	\N	\N	3	\N	\N	\N
77933	27507	\N	3	\N	\N	3	\N	\N	\N
99480	35111	\N	1	\N	\N	0	\N	\N	\N
61500	21707	1	\N	\N	\N	3	\N	\N	\N
61501	21707	2	\N	\N	\N	3	\N	\N	\N
61502	21707	\N	1	\N	\N	3	\N	\N	\N
48244	17028	\N	1	\N	\N	3	\N	\N	\N
48245	17028	\N	2	\N	\N	3	\N	\N	\N
48246	17028	\N	3	\N	\N	3	\N	\N	\N
61503	21707	\N	2	\N	\N	3	\N	\N	\N
52332	18472	1	\N	\N	\N	3	\N	\N	\N
52333	18472	2	\N	\N	\N	3	\N	\N	\N
52334	18472	3	\N	\N	\N	3	\N	\N	\N
52335	18472	4	\N	\N	\N	3	\N	\N	\N
52336	18472	5	\N	\N	\N	3	\N	\N	\N
65771	23214	\N	1	\N	\N	3	\N	\N	\N
65772	23214	\N	2	\N	\N	3	\N	\N	\N
65773	23214	\N	3	\N	\N	3	\N	\N	\N
99481	35111	\N	2	\N	\N	0	\N	\N	\N
61504	21708	\N	1	\N	\N	3	\N	\N	\N
61505	21708	\N	2	\N	\N	3	\N	\N	\N
61506	21708	\N	3	\N	\N	3	\N	\N	\N
147303	51990	\N	1	\N	\N	0	\N	\N	\N
52337	18473	1	\N	\N	\N	3	\N	\N	\N
48247	17029	1	\N	\N	\N	3	\N	\N	\N
48248	17029	\N	1	\N	\N	3	\N	\N	\N
52338	18473	2	\N	\N	\N	3	\N	\N	\N
52339	18473	\N	1	\N	\N	3	\N	\N	\N
48249	17030	2	\N	\N	\N	3	\N	\N	\N
48250	17030	3	\N	\N	\N	3	\N	\N	\N
48251	17031	\N	3	\N	\N	3	\N	\N	\N
52340	18473	\N	2	\N	\N	3	\N	\N	\N
147304	51990	\N	2	\N	\N	0	\N	\N	\N
99482	35112	\N	1	\N	\N	0	\N	\N	\N
99483	35112	\N	2	\N	\N	0	\N	\N	\N
99484	35112	\N	3	\N	\N	0	\N	\N	\N
147305	51990	\N	3	\N	\N	0	\N	\N	\N
52341	18474	\N	1	\N	\N	3	\N	\N	\N
52342	18474	\N	2	\N	\N	3	\N	\N	\N
52343	18474	\N	3	\N	\N	3	\N	\N	\N
109367	38602	1	\N	\N	\N	1	\N	\N	\N
83918	29620	1	\N	\N	\N	3	\N	\N	\N
83919	29620	2	\N	\N	\N	3	\N	\N	\N
83920	29620	3	\N	\N	\N	3	\N	\N	\N
65774	23215	1	\N	\N	\N	3	\N	\N	\N
65775	23215	\N	1	\N	\N	3	\N	\N	\N
77934	27508	1	\N	\N	\N	3	\N	\N	\N
48252	17032	1	\N	\N	\N	3	\N	\N	\N
48253	17032	2	\N	\N	\N	3	\N	\N	\N
48254	17032	3	\N	\N	\N	3	\N	\N	\N
48255	17032	4	\N	\N	\N	3	\N	\N	\N
48256	17032	5	\N	\N	\N	3	\N	\N	\N
61507	21709	1	\N	\N	\N	3	\N	\N	\N
61508	21709	\N	1	\N	\N	3	\N	\N	\N
77935	27508	2	\N	\N	\N	3	\N	\N	\N
65776	23216	2	\N	\N	\N	3	\N	\N	\N
61509	21710	2	\N	\N	\N	3	\N	\N	\N
61510	21710	3	\N	\N	\N	3	\N	\N	\N
61511	21711	\N	3	\N	\N	3	\N	\N	\N
65777	23216	3	\N	\N	\N	3	\N	\N	\N
65778	23217	\N	3	\N	\N	3	\N	\N	\N
52344	18475	1	\N	\N	\N	3	\N	\N	\N
52345	18475	\N	1	\N	\N	3	\N	\N	\N
77936	27508	3	\N	\N	\N	3	\N	\N	\N
48257	17033	1	\N	\N	\N	3	\N	\N	\N
48258	17033	2	\N	\N	\N	3	\N	\N	\N
48259	17033	\N	1	\N	\N	3	\N	\N	\N
48260	17033	\N	2	\N	\N	3	\N	\N	\N
77937	27508	4	\N	\N	\N	3	\N	\N	\N
52346	18476	2	\N	\N	\N	3	\N	\N	\N
52347	18476	3	\N	\N	\N	3	\N	\N	\N
52348	18477	\N	3	\N	\N	3	\N	\N	\N
77938	27508	5	\N	\N	\N	3	\N	\N	\N
83921	29620	4	\N	\N	\N	3	\N	\N	\N
48261	17034	\N	1	\N	\N	3	\N	\N	\N
48262	17034	\N	2	\N	\N	3	\N	\N	\N
48263	17034	\N	3	\N	\N	3	\N	\N	\N
83922	29620	5	\N	\N	\N	3	\N	\N	\N
109368	38602	2	\N	\N	\N	1	\N	\N	\N
109369	38602	3	\N	\N	\N	1	\N	\N	\N
109370	38602	4	\N	\N	\N	1	\N	\N	\N
109371	38602	5	\N	\N	\N	1	\N	\N	\N
77939	27509	1	\N	\N	\N	3	\N	\N	\N
77940	27509	2	\N	\N	\N	3	\N	\N	\N
77941	27509	\N	1	\N	\N	3	\N	\N	\N
61512	21712	1	\N	\N	\N	3	\N	\N	\N
61513	21712	2	\N	\N	\N	3	\N	\N	\N
61514	21712	3	\N	\N	\N	3	\N	\N	\N
61515	21712	4	\N	\N	\N	3	\N	\N	\N
52349	18478	1	\N	\N	\N	3	\N	\N	\N
48264	17035	1	\N	\N	\N	3	\N	\N	\N
48265	17035	\N	1	\N	\N	3	\N	\N	\N
52350	18478	2	\N	\N	\N	3	\N	\N	\N
52351	18478	3	\N	\N	\N	3	\N	\N	\N
48266	17036	2	\N	\N	\N	3	\N	\N	\N
48267	17036	3	\N	\N	\N	3	\N	\N	\N
48268	17037	\N	3	\N	\N	3	\N	\N	\N
52352	18478	4	\N	\N	\N	3	\N	\N	\N
52353	18478	5	\N	\N	\N	3	\N	\N	\N
61516	21712	5	\N	\N	\N	3	\N	\N	\N
77942	27509	\N	2	\N	\N	3	\N	\N	\N
65779	23218	1	\N	\N	\N	3	\N	\N	\N
65780	23218	2	\N	\N	\N	3	\N	\N	\N
65781	23218	3	\N	\N	\N	3	\N	\N	\N
65782	23218	4	\N	\N	\N	3	\N	\N	\N
65783	23218	5	\N	\N	\N	3	\N	\N	\N
83923	29621	1	\N	\N	\N	3	\N	\N	\N
83924	29621	2	\N	\N	\N	3	\N	\N	\N
83925	29621	\N	1	\N	\N	3	\N	\N	\N
52354	18479	1	\N	\N	\N	3	\N	\N	\N
52355	18479	2	\N	\N	\N	3	\N	\N	\N
52356	18479	\N	1	\N	\N	3	\N	\N	\N
52357	18479	\N	2	\N	\N	3	\N	\N	\N
83926	29621	\N	2	\N	\N	3	\N	\N	\N
61517	21713	1	\N	\N	\N	3	\N	\N	\N
48269	17038	1	\N	\N	\N	3	\N	\N	\N
48270	17038	2	\N	\N	\N	3	\N	\N	\N
48271	17038	3	\N	\N	\N	3	\N	\N	\N
48272	17038	4	\N	\N	\N	3	\N	\N	\N
48273	17038	5	\N	\N	\N	3	\N	\N	\N
61518	21713	2	\N	\N	\N	3	\N	\N	\N
61519	21713	\N	1	\N	\N	3	\N	\N	\N
61520	21713	\N	2	\N	\N	3	\N	\N	\N
77943	27510	\N	1	\N	\N	3	\N	\N	\N
52358	18480	\N	1	\N	\N	3	\N	\N	\N
52359	18480	\N	2	\N	\N	3	\N	\N	\N
52360	18480	\N	3	\N	\N	3	\N	\N	\N
77944	27510	\N	2	\N	\N	3	\N	\N	\N
77945	27510	\N	3	\N	\N	3	\N	\N	\N
99485	35113	1	\N	\N	\N	3	\N	\N	\N
48274	17039	1	\N	\N	\N	3	\N	\N	\N
48275	17039	2	\N	\N	\N	3	\N	\N	\N
48276	17039	\N	1	\N	\N	3	\N	\N	\N
48277	17039	\N	2	\N	\N	3	\N	\N	\N
61521	21714	\N	1	\N	\N	3	\N	\N	\N
61522	21714	\N	2	\N	\N	3	\N	\N	\N
61523	21714	\N	3	\N	\N	3	\N	\N	\N
99486	35113	\N	1	\N	\N	3	\N	\N	\N
65784	23219	1	\N	\N	\N	3	\N	\N	\N
65785	23219	2	\N	\N	\N	3	\N	\N	\N
48278	17040	\N	1	\N	\N	3	\N	\N	\N
48279	17040	\N	2	\N	\N	3	\N	\N	\N
48280	17040	\N	3	\N	\N	3	\N	\N	\N
65786	23219	\N	1	\N	\N	3	\N	\N	\N
65787	23219	\N	2	\N	\N	3	\N	\N	\N
83927	29622	\N	1	\N	\N	3	\N	\N	\N
83928	29622	\N	2	\N	\N	3	\N	\N	\N
83929	29622	\N	3	\N	\N	3	\N	\N	\N
99487	35114	2	\N	\N	\N	3	\N	\N	\N
52361	18481	1	\N	\N	\N	3	\N	\N	\N
52362	18481	\N	1	\N	\N	3	\N	\N	\N
65788	23220	\N	1	\N	\N	3	\N	\N	\N
65789	23220	\N	2	\N	\N	3	\N	\N	\N
52363	18482	2	\N	\N	\N	3	\N	\N	\N
52364	18482	3	\N	\N	\N	3	\N	\N	\N
52365	18483	\N	3	\N	\N	3	\N	\N	\N
65790	23220	\N	3	\N	\N	3	\N	\N	\N
99488	35114	3	\N	\N	\N	3	\N	\N	\N
99489	35115	\N	3	\N	\N	3	\N	\N	\N
109372	38603	1	\N	\N	\N	0	\N	\N	\N
48281	17041	1	\N	\N	\N	3	\N	\N	\N
48282	17041	\N	1	\N	\N	3	\N	\N	\N
109373	38603	2	\N	\N	\N	0	\N	\N	\N
109374	38603	\N	1	\N	\N	0	\N	\N	\N
48283	17042	2	\N	\N	\N	3	\N	\N	\N
48284	17042	3	\N	\N	\N	3	\N	\N	\N
48285	17043	\N	3	\N	\N	3	\N	\N	\N
61524	21715	1	\N	\N	\N	3	\N	\N	\N
61525	21715	\N	1	\N	\N	3	\N	\N	\N
109375	38603	\N	2	\N	\N	0	\N	\N	\N
61526	21716	2	\N	\N	\N	3	\N	\N	\N
61527	21716	3	\N	\N	\N	3	\N	\N	\N
61528	21717	\N	3	\N	\N	3	\N	\N	\N
147306	51991	1	\N	\N	\N	3	\N	\N	\N
147307	51991	\N	1	\N	\N	3	\N	\N	\N
77946	27511	1	\N	\N	\N	3	\N	\N	\N
77947	27511	\N	1	\N	\N	3	\N	\N	\N
77948	27512	2	\N	\N	\N	3	\N	\N	\N
52366	18484	1	\N	\N	\N	3	\N	\N	\N
52367	18484	2	\N	\N	\N	3	\N	\N	\N
52368	18484	3	\N	\N	\N	3	\N	\N	\N
52369	18484	4	\N	\N	\N	3	\N	\N	\N
52370	18484	5	\N	\N	\N	3	\N	\N	\N
77949	27512	3	\N	\N	\N	3	\N	\N	\N
48286	17044	1	\N	\N	\N	3	\N	\N	\N
48287	17044	2	\N	\N	\N	3	\N	\N	\N
48288	17044	3	\N	\N	\N	3	\N	\N	\N
48289	17044	4	\N	\N	\N	3	\N	\N	\N
48290	17044	5	\N	\N	\N	3	\N	\N	\N
77950	27513	\N	3	\N	\N	3	\N	\N	\N
147308	51992	2	\N	\N	\N	3	\N	\N	\N
109376	38604	\N	1	\N	\N	0	\N	\N	\N
109377	38604	\N	2	\N	\N	0	\N	\N	\N
65791	23221	1	\N	\N	\N	3	\N	\N	\N
65792	23221	\N	1	\N	\N	3	\N	\N	\N
109378	38604	\N	3	\N	\N	0	\N	\N	\N
125087	44149	1	\N	\N	\N	3	\N	\N	\N
65793	23222	2	\N	\N	\N	3	\N	\N	\N
65794	23222	3	\N	\N	\N	3	\N	\N	\N
65795	23223	\N	3	\N	\N	3	\N	\N	\N
52371	18485	1	\N	\N	\N	3	\N	\N	\N
48291	17045	1	\N	\N	\N	3	\N	\N	\N
48292	17045	2	\N	\N	\N	3	\N	\N	\N
48293	17045	\N	1	\N	\N	3	\N	\N	\N
48294	17045	\N	2	\N	\N	3	\N	\N	\N
52372	18485	2	\N	\N	\N	3	\N	\N	\N
52373	18485	\N	1	\N	\N	3	\N	\N	\N
52374	18485	\N	2	\N	\N	3	\N	\N	\N
125088	44149	\N	1	\N	\N	3	\N	\N	\N
61529	21718	1	\N	\N	\N	3	\N	\N	\N
61530	21718	2	\N	\N	\N	3	\N	\N	\N
48295	17046	\N	1	\N	\N	3	\N	\N	\N
48296	17046	\N	2	\N	\N	3	\N	\N	\N
48297	17046	\N	3	\N	\N	3	\N	\N	\N
61531	21718	3	\N	\N	\N	3	\N	\N	\N
61532	21718	4	\N	\N	\N	3	\N	\N	\N
61533	21718	5	\N	\N	\N	3	\N	\N	\N
52375	18486	\N	1	\N	\N	3	\N	\N	\N
52376	18486	\N	2	\N	\N	3	\N	\N	\N
52377	18486	\N	3	\N	\N	3	\N	\N	\N
147309	51992	3	\N	\N	\N	3	\N	\N	\N
83930	29623	1	\N	\N	\N	3	\N	\N	\N
83931	29623	\N	1	\N	\N	3	\N	\N	\N
147310	51993	\N	3	\N	\N	3	\N	\N	\N
125089	44150	2	\N	\N	\N	1	\N	\N	\N
83932	29624	2	\N	\N	\N	3	\N	\N	\N
83933	29624	3	\N	\N	\N	3	\N	\N	\N
83934	29625	\N	3	\N	\N	3	\N	\N	\N
125090	44150	3	\N	\N	\N	1	\N	\N	\N
125091	44151	\N	3	\N	\N	0	\N	\N	\N
54462	19223	1	\N	\N	\N	3	\N	\N	\N
54463	19223	2	\N	\N	\N	3	\N	\N	\N
54464	19223	\N	1	\N	\N	3	\N	\N	\N
48298	17047	1	\N	\N	\N	3	\N	\N	\N
48299	17047	\N	1	\N	\N	3	\N	\N	\N
54465	19223	\N	2	\N	\N	3	\N	\N	\N
99490	35116	1	\N	\N	\N	3	\N	\N	\N
48300	17048	2	\N	\N	\N	3	\N	\N	\N
48301	17048	3	\N	\N	\N	3	\N	\N	\N
48302	17049	\N	3	\N	\N	3	\N	\N	\N
99491	35116	2	\N	\N	\N	3	\N	\N	\N
61534	21719	1	\N	\N	\N	3	\N	\N	\N
61535	21719	2	\N	\N	\N	3	\N	\N	\N
61536	21719	\N	1	\N	\N	3	\N	\N	\N
61537	21719	\N	2	\N	\N	3	\N	\N	\N
54466	19224	\N	1	\N	\N	3	\N	\N	\N
54467	19224	\N	2	\N	\N	3	\N	\N	\N
54468	19224	\N	3	\N	\N	3	\N	\N	\N
99492	35116	3	\N	\N	\N	3	\N	\N	\N
99493	35116	4	\N	\N	\N	3	\N	\N	\N
77951	27514	1	\N	\N	\N	3	\N	\N	\N
77952	27514	2	\N	\N	\N	3	\N	\N	\N
77953	27514	3	\N	\N	\N	3	\N	\N	\N
77954	27514	4	\N	\N	\N	3	\N	\N	\N
61538	21720	\N	1	\N	\N	3	\N	\N	\N
61539	21720	\N	2	\N	\N	3	\N	\N	\N
61540	21720	\N	3	\N	\N	3	\N	\N	\N
77955	27514	5	\N	\N	\N	3	\N	\N	\N
65796	23224	1	\N	\N	\N	3	\N	\N	\N
65797	23224	2	\N	\N	\N	3	\N	\N	\N
48303	17050	1	\N	\N	\N	3	\N	\N	\N
48304	17050	2	\N	\N	\N	3	\N	\N	\N
48305	17050	3	\N	\N	\N	3	\N	\N	\N
48306	17050	4	\N	\N	\N	3	\N	\N	\N
48307	17050	5	\N	\N	\N	3	\N	\N	\N
65798	23224	3	\N	\N	\N	3	\N	\N	\N
65799	23224	4	\N	\N	\N	3	\N	\N	\N
65800	23224	5	\N	\N	\N	3	\N	\N	\N
99494	35116	5	\N	\N	\N	3	\N	\N	\N
54469	19225	1	\N	\N	\N	3	\N	\N	\N
54470	19225	\N	1	\N	\N	3	\N	\N	\N
54471	19226	2	\N	\N	\N	3	\N	\N	\N
48308	17051	1	\N	\N	\N	3	\N	\N	\N
48309	17051	2	\N	\N	\N	3	\N	\N	\N
48310	17051	\N	1	\N	\N	3	\N	\N	\N
48311	17051	\N	2	\N	\N	3	\N	\N	\N
54472	19226	3	\N	\N	\N	3	\N	\N	\N
54473	19227	\N	3	\N	\N	3	\N	\N	\N
109379	38605	1	\N	\N	\N	3	\N	\N	\N
48312	17052	\N	1	\N	\N	3	\N	\N	\N
48313	17052	\N	2	\N	\N	3	\N	\N	\N
48314	17052	\N	3	\N	\N	3	\N	\N	\N
109380	38605	\N	1	\N	\N	3	\N	\N	\N
65801	23225	1	\N	\N	\N	3	\N	\N	\N
61541	21721	1	\N	\N	\N	3	\N	\N	\N
61542	21721	\N	1	\N	\N	3	\N	\N	\N
65802	23225	2	\N	\N	\N	3	\N	\N	\N
65803	23225	\N	1	\N	\N	3	\N	\N	\N
61543	21722	2	\N	\N	\N	3	\N	\N	\N
61544	21722	3	\N	\N	\N	3	\N	\N	\N
61545	21723	\N	3	\N	\N	3	\N	\N	\N
65804	23225	\N	2	\N	\N	3	\N	\N	\N
77956	27515	1	\N	\N	\N	3	\N	\N	\N
77957	27515	2	\N	\N	\N	3	\N	\N	\N
77958	27515	\N	1	\N	\N	3	\N	\N	\N
77959	27515	\N	2	\N	\N	3	\N	\N	\N
99495	35117	1	\N	\N	\N	3	\N	\N	\N
65805	23226	\N	1	\N	\N	3	\N	\N	\N
65806	23226	\N	2	\N	\N	3	\N	\N	\N
48315	17053	1	\N	\N	\N	3	\N	\N	\N
48316	17053	\N	1	\N	\N	3	\N	\N	\N
52378	18487	1	\N	\N	\N	3	\N	\N	\N
52379	18487	\N	1	\N	\N	3	\N	\N	\N
48317	17054	2	\N	\N	\N	3	\N	\N	\N
48318	17054	3	\N	\N	\N	3	\N	\N	\N
48319	17055	\N	3	\N	\N	3	\N	\N	\N
65807	23226	\N	3	\N	\N	3	\N	\N	\N
83935	29626	1	\N	\N	\N	3	\N	\N	\N
52380	18488	2	\N	\N	\N	3	\N	\N	\N
52381	18488	3	\N	\N	\N	3	\N	\N	\N
52382	18489	\N	3	\N	\N	3	\N	\N	\N
83936	29626	2	\N	\N	\N	3	\N	\N	\N
83937	29626	3	\N	\N	\N	3	\N	\N	\N
83938	29626	4	\N	\N	\N	3	\N	\N	\N
77960	27516	\N	1	\N	\N	3	\N	\N	\N
77961	27516	\N	2	\N	\N	3	\N	\N	\N
77962	27516	\N	3	\N	\N	3	\N	\N	\N
83939	29626	5	\N	\N	\N	3	\N	\N	\N
99496	35117	2	\N	\N	\N	3	\N	\N	\N
99497	35117	\N	1	\N	\N	3	\N	\N	\N
61546	21724	1	\N	\N	\N	3	\N	\N	\N
61547	21724	2	\N	\N	\N	3	\N	\N	\N
61548	21724	3	\N	\N	\N	3	\N	\N	\N
61549	21724	4	\N	\N	\N	3	\N	\N	\N
61550	21724	5	\N	\N	\N	3	\N	\N	\N
99498	35117	\N	2	\N	\N	3	\N	\N	\N
48320	17056	1	\N	\N	\N	3	\N	\N	\N
48321	17056	2	\N	\N	\N	3	\N	\N	\N
48322	17056	3	\N	\N	\N	3	\N	\N	\N
48323	17056	4	\N	\N	\N	3	\N	\N	\N
48324	17056	5	\N	\N	\N	3	\N	\N	\N
109381	38606	2	\N	\N	\N	3	\N	\N	\N
109382	38606	3	\N	\N	\N	3	\N	\N	\N
109383	38607	\N	3	\N	\N	3	\N	\N	\N
52383	18490	1	\N	\N	\N	3	\N	\N	\N
52384	18490	2	\N	\N	\N	3	\N	\N	\N
52385	18490	3	\N	\N	\N	3	\N	\N	\N
52386	18490	4	\N	\N	\N	3	\N	\N	\N
52387	18490	5	\N	\N	\N	3	\N	\N	\N
99499	35118	\N	1	\N	\N	3	\N	\N	\N
48325	17057	1	\N	\N	\N	3	\N	\N	\N
48326	17057	2	\N	\N	\N	3	\N	\N	\N
48327	17057	\N	1	\N	\N	3	\N	\N	\N
48328	17057	\N	2	\N	\N	3	\N	\N	\N
99500	35118	\N	2	\N	\N	3	\N	\N	\N
65808	23227	1	\N	\N	\N	3	\N	\N	\N
65809	23227	\N	1	\N	\N	3	\N	\N	\N
99501	35118	\N	3	\N	\N	3	\N	\N	\N
61551	21725	1	\N	\N	\N	3	\N	\N	\N
61552	21725	2	\N	\N	\N	3	\N	\N	\N
48329	17058	\N	1	\N	\N	3	\N	\N	\N
48330	17058	\N	2	\N	\N	3	\N	\N	\N
48331	17058	\N	3	\N	\N	3	\N	\N	\N
61553	21725	\N	1	\N	\N	3	\N	\N	\N
61554	21725	\N	2	\N	\N	3	\N	\N	\N
83940	29627	1	\N	\N	\N	3	\N	\N	\N
65810	23228	2	\N	\N	\N	3	\N	\N	\N
52388	18491	1	\N	\N	\N	3	\N	\N	\N
52389	18491	2	\N	\N	\N	3	\N	\N	\N
52390	18491	\N	1	\N	\N	3	\N	\N	\N
52391	18491	\N	2	\N	\N	3	\N	\N	\N
65811	23228	3	\N	\N	\N	3	\N	\N	\N
65812	23229	\N	3	\N	\N	3	\N	\N	\N
83941	29627	2	\N	\N	\N	3	\N	\N	\N
83942	29627	\N	1	\N	\N	3	\N	\N	\N
61555	21726	\N	1	\N	\N	3	\N	\N	\N
61556	21726	\N	2	\N	\N	3	\N	\N	\N
52392	18492	\N	1	\N	\N	3	\N	\N	\N
52393	18492	\N	2	\N	\N	3	\N	\N	\N
52394	18492	\N	3	\N	\N	3	\N	\N	\N
61557	21726	\N	3	\N	\N	3	\N	\N	\N
83943	29627	\N	2	\N	\N	3	\N	\N	\N
48332	17059	1	\N	\N	\N	3	\N	\N	\N
48333	17059	\N	1	\N	\N	3	\N	\N	\N
48334	17060	2	\N	\N	\N	3	\N	\N	\N
48335	17060	3	\N	\N	\N	3	\N	\N	\N
48336	17061	\N	3	\N	\N	3	\N	\N	\N
77963	27517	1	\N	\N	\N	3	\N	\N	\N
77964	27517	\N	1	\N	\N	3	\N	\N	\N
77965	27518	2	\N	\N	\N	3	\N	\N	\N
77966	27518	3	\N	\N	\N	3	\N	\N	\N
77967	27519	\N	3	\N	\N	3	\N	\N	\N
83944	29628	\N	1	\N	\N	3	\N	\N	\N
83945	29628	\N	2	\N	\N	3	\N	\N	\N
83946	29628	\N	3	\N	\N	3	\N	\N	\N
125092	44152	1	\N	\N	\N	0	\N	\N	\N
125093	44152	2	\N	\N	\N	0	\N	\N	\N
52395	18493	1	\N	\N	\N	3	\N	\N	\N
52396	18493	\N	1	\N	\N	3	\N	\N	\N
65813	23230	1	\N	\N	\N	3	\N	\N	\N
61558	21727	1	\N	\N	\N	3	\N	\N	\N
52397	18494	2	\N	\N	\N	3	\N	\N	\N
48337	17062	1	\N	\N	\N	3	\N	\N	\N
48338	17062	2	\N	\N	\N	3	\N	\N	\N
48339	17062	3	\N	\N	\N	3	\N	\N	\N
48340	17062	4	\N	\N	\N	3	\N	\N	\N
48341	17062	5	\N	\N	\N	3	\N	\N	\N
52398	18494	3	\N	\N	\N	3	\N	\N	\N
52399	18495	\N	3	\N	\N	3	\N	\N	\N
61559	21727	\N	1	\N	\N	3	\N	\N	\N
65814	23230	2	\N	\N	\N	3	\N	\N	\N
65815	23230	3	\N	\N	\N	3	\N	\N	\N
61560	21728	2	\N	\N	\N	3	\N	\N	\N
61561	21728	3	\N	\N	\N	3	\N	\N	\N
61562	21729	\N	3	\N	\N	3	\N	\N	\N
65816	23230	4	\N	\N	\N	3	\N	\N	\N
65817	23230	5	\N	\N	\N	3	\N	\N	\N
125094	44152	3	\N	\N	\N	0	\N	\N	\N
125095	44152	4	\N	\N	\N	0	\N	\N	\N
48342	17063	1	\N	\N	\N	3	\N	\N	\N
48343	17063	2	\N	\N	\N	3	\N	\N	\N
48344	17063	\N	1	\N	\N	3	\N	\N	\N
48345	17063	\N	2	\N	\N	3	\N	\N	\N
125096	44152	5	\N	\N	\N	0	\N	\N	\N
147311	51994	1	\N	\N	\N	3	\N	\N	\N
147312	51994	2	\N	\N	\N	3	\N	\N	\N
147313	51994	3	\N	\N	\N	3	\N	\N	\N
99502	35119	1	\N	\N	\N	3	\N	\N	\N
99503	35119	\N	1	\N	\N	3	\N	\N	\N
48346	17064	\N	1	\N	\N	3	\N	\N	\N
48347	17064	\N	2	\N	\N	3	\N	\N	\N
48348	17064	\N	3	\N	\N	3	\N	\N	\N
147314	51994	4	\N	\N	\N	3	\N	\N	\N
147315	51994	5	\N	\N	\N	3	\N	\N	\N
99504	35120	2	\N	\N	\N	3	\N	\N	\N
99505	35120	3	\N	\N	\N	3	\N	\N	\N
52400	18496	1	\N	\N	\N	3	\N	\N	\N
52401	18496	2	\N	\N	\N	3	\N	\N	\N
52402	18496	3	\N	\N	\N	3	\N	\N	\N
52403	18496	4	\N	\N	\N	3	\N	\N	\N
52404	18496	5	\N	\N	\N	3	\N	\N	\N
65818	23231	1	\N	\N	\N	3	\N	\N	\N
65819	23231	2	\N	\N	\N	3	\N	\N	\N
65820	23231	\N	1	\N	\N	3	\N	\N	\N
65821	23231	\N	2	\N	\N	3	\N	\N	\N
77968	27520	1	\N	\N	\N	3	\N	\N	\N
77969	27520	2	\N	\N	\N	3	\N	\N	\N
61563	21730	1	\N	\N	\N	3	\N	\N	\N
61564	21730	2	\N	\N	\N	3	\N	\N	\N
61565	21730	3	\N	\N	\N	3	\N	\N	\N
61566	21730	4	\N	\N	\N	3	\N	\N	\N
48349	17065	1	\N	\N	\N	3	\N	\N	\N
48350	17065	\N	1	\N	\N	3	\N	\N	\N
61567	21730	5	\N	\N	\N	3	\N	\N	\N
77970	27520	3	\N	\N	\N	3	\N	\N	\N
48351	17066	2	\N	\N	\N	3	\N	\N	\N
48352	17066	3	\N	\N	\N	3	\N	\N	\N
48353	17067	\N	3	\N	\N	3	\N	\N	\N
52405	18497	1	\N	\N	\N	3	\N	\N	\N
52406	18497	2	\N	\N	\N	3	\N	\N	\N
52407	18497	\N	1	\N	\N	3	\N	\N	\N
52408	18497	\N	2	\N	\N	3	\N	\N	\N
77971	27520	4	\N	\N	\N	3	\N	\N	\N
77972	27520	5	\N	\N	\N	3	\N	\N	\N
99506	35121	\N	3	\N	\N	1	\N	\N	\N
65822	23232	\N	1	\N	\N	3	\N	\N	\N
65823	23232	\N	2	\N	\N	3	\N	\N	\N
65824	23232	\N	3	\N	\N	3	\N	\N	\N
52409	18498	\N	1	\N	\N	3	\N	\N	\N
52410	18498	\N	2	\N	\N	3	\N	\N	\N
52411	18498	\N	3	\N	\N	3	\N	\N	\N
109384	38608	1	\N	\N	\N	3	\N	\N	\N
109385	38608	2	\N	\N	\N	3	\N	\N	\N
109386	38608	3	\N	\N	\N	3	\N	\N	\N
83947	29629	1	\N	\N	\N	3	\N	\N	\N
83948	29629	\N	1	\N	\N	3	\N	\N	\N
61568	21731	1	\N	\N	\N	3	\N	\N	\N
61569	21731	2	\N	\N	\N	3	\N	\N	\N
48354	17068	1	\N	\N	\N	3	\N	\N	\N
48355	17068	2	\N	\N	\N	3	\N	\N	\N
48356	17068	3	\N	\N	\N	3	\N	\N	\N
48357	17068	4	\N	\N	\N	3	\N	\N	\N
48358	17068	5	\N	\N	\N	3	\N	\N	\N
61570	21731	\N	1	\N	\N	3	\N	\N	\N
61571	21731	\N	2	\N	\N	3	\N	\N	\N
109387	38608	4	\N	\N	\N	3	\N	\N	\N
109388	38608	5	\N	\N	\N	3	\N	\N	\N
83949	29630	2	\N	\N	\N	3	\N	\N	\N
83950	29630	3	\N	\N	\N	3	\N	\N	\N
83951	29631	\N	3	\N	\N	3	\N	\N	\N
61572	21732	\N	1	\N	\N	3	\N	\N	\N
61573	21732	\N	2	\N	\N	3	\N	\N	\N
61574	21732	\N	3	\N	\N	3	\N	\N	\N
77973	27521	1	\N	\N	\N	3	\N	\N	\N
48359	17069	1	\N	\N	\N	3	\N	\N	\N
48360	17069	2	\N	\N	\N	3	\N	\N	\N
48361	17069	\N	1	\N	\N	3	\N	\N	\N
48362	17069	\N	2	\N	\N	3	\N	\N	\N
52412	18499	1	\N	\N	\N	3	\N	\N	\N
52413	18499	\N	1	\N	\N	3	\N	\N	\N
77974	27521	2	\N	\N	\N	3	\N	\N	\N
77975	27521	\N	1	\N	\N	3	\N	\N	\N
52414	18500	2	\N	\N	\N	3	\N	\N	\N
52415	18500	3	\N	\N	\N	3	\N	\N	\N
48363	17070	\N	1	\N	\N	3	\N	\N	\N
48364	17070	\N	2	\N	\N	3	\N	\N	\N
48365	17070	\N	3	\N	\N	3	\N	\N	\N
52416	18501	\N	3	\N	\N	3	\N	\N	\N
77976	27521	\N	2	\N	\N	3	\N	\N	\N
65825	23233	1	\N	\N	\N	3	\N	\N	\N
65826	23233	\N	1	\N	\N	3	\N	\N	\N
65827	23234	2	\N	\N	\N	3	\N	\N	\N
65828	23234	3	\N	\N	\N	3	\N	\N	\N
65829	23235	\N	3	\N	\N	3	\N	\N	\N
77977	27522	\N	1	\N	\N	3	\N	\N	\N
77978	27522	\N	2	\N	\N	3	\N	\N	\N
77979	27522	\N	3	\N	\N	3	\N	\N	\N
125097	44153	1	\N	\N	\N	0	\N	\N	\N
61575	21733	1	\N	\N	\N	3	\N	\N	\N
61576	21733	\N	1	\N	\N	3	\N	\N	\N
48366	17071	1	\N	\N	\N	3	\N	\N	\N
48367	17071	\N	1	\N	\N	3	\N	\N	\N
125098	44153	2	\N	\N	\N	0	\N	\N	\N
125099	44153	\N	1	\N	\N	0	\N	\N	\N
48368	17072	2	\N	\N	\N	3	\N	\N	\N
48369	17072	3	\N	\N	\N	3	\N	\N	\N
48370	17073	\N	3	\N	\N	3	\N	\N	\N
52417	18502	1	\N	\N	\N	3	\N	\N	\N
52418	18502	2	\N	\N	\N	3	\N	\N	\N
52419	18502	3	\N	\N	\N	3	\N	\N	\N
52420	18502	4	\N	\N	\N	3	\N	\N	\N
52421	18502	5	\N	\N	\N	3	\N	\N	\N
61577	21734	2	\N	\N	\N	3	\N	\N	\N
61578	21734	3	\N	\N	\N	3	\N	\N	\N
61579	21735	\N	3	\N	\N	3	\N	\N	\N
125100	44153	\N	2	\N	\N	0	\N	\N	\N
109389	38609	1	\N	\N	\N	3	\N	\N	\N
109390	38609	2	\N	\N	\N	3	\N	\N	\N
109391	38609	\N	1	\N	\N	3	\N	\N	\N
99507	35122	1	\N	\N	\N	1	\N	\N	\N
99508	35122	2	\N	\N	\N	1	\N	\N	\N
99509	35122	3	\N	\N	\N	1	\N	\N	\N
99510	35122	4	\N	\N	\N	1	\N	\N	\N
52422	18503	1	\N	\N	\N	3	\N	\N	\N
52423	18503	2	\N	\N	\N	3	\N	\N	\N
52424	18503	\N	1	\N	\N	3	\N	\N	\N
48371	17074	1	\N	\N	\N	3	\N	\N	\N
48372	17074	2	\N	\N	\N	3	\N	\N	\N
48373	17074	3	\N	\N	\N	3	\N	\N	\N
48374	17074	4	\N	\N	\N	3	\N	\N	\N
48375	17074	5	\N	\N	\N	3	\N	\N	\N
52425	18503	\N	2	\N	\N	3	\N	\N	\N
99511	35122	5	\N	\N	\N	1	\N	\N	\N
83952	29632	1	\N	\N	\N	3	\N	\N	\N
83953	29632	2	\N	\N	\N	3	\N	\N	\N
83954	29632	3	\N	\N	\N	3	\N	\N	\N
83955	29632	4	\N	\N	\N	3	\N	\N	\N
65830	23236	1	\N	\N	\N	3	\N	\N	\N
52426	18504	\N	1	\N	\N	3	\N	\N	\N
52427	18504	\N	2	\N	\N	3	\N	\N	\N
52428	18504	\N	3	\N	\N	3	\N	\N	\N
65831	23236	2	\N	\N	\N	3	\N	\N	\N
65832	23236	3	\N	\N	\N	3	\N	\N	\N
48376	17075	1	\N	\N	\N	3	\N	\N	\N
48377	17075	2	\N	\N	\N	3	\N	\N	\N
48378	17075	\N	1	\N	\N	3	\N	\N	\N
48379	17075	\N	2	\N	\N	3	\N	\N	\N
65833	23236	4	\N	\N	\N	3	\N	\N	\N
65834	23236	5	\N	\N	\N	3	\N	\N	\N
83956	29632	5	\N	\N	\N	3	\N	\N	\N
61580	21736	1	\N	\N	\N	3	\N	\N	\N
61581	21736	2	\N	\N	\N	3	\N	\N	\N
61582	21736	3	\N	\N	\N	3	\N	\N	\N
48380	17076	\N	1	\N	\N	3	\N	\N	\N
48381	17076	\N	2	\N	\N	3	\N	\N	\N
48382	17076	\N	3	\N	\N	3	\N	\N	\N
61583	21736	4	\N	\N	\N	3	\N	\N	\N
61584	21736	5	\N	\N	\N	3	\N	\N	\N
109392	38609	\N	2	\N	\N	3	\N	\N	\N
77980	27523	1	\N	\N	\N	3	\N	\N	\N
77981	27523	\N	1	\N	\N	3	\N	\N	\N
77982	27524	2	\N	\N	\N	3	\N	\N	\N
77983	27524	3	\N	\N	\N	3	\N	\N	\N
77984	27525	\N	3	\N	\N	3	\N	\N	\N
52429	18505	1	\N	\N	\N	3	\N	\N	\N
52430	18505	\N	1	\N	\N	3	\N	\N	\N
147316	51995	1	\N	\N	\N	3	\N	\N	\N
52431	18506	2	\N	\N	\N	3	\N	\N	\N
52432	18506	3	\N	\N	\N	3	\N	\N	\N
52433	18507	\N	3	\N	\N	3	\N	\N	\N
65835	23237	1	\N	\N	\N	3	\N	\N	\N
48383	17077	1	\N	\N	\N	3	\N	\N	\N
48384	17077	\N	1	\N	\N	3	\N	\N	\N
61585	21737	1	\N	\N	\N	3	\N	\N	\N
61586	21737	2	\N	\N	\N	3	\N	\N	\N
48385	17078	2	\N	\N	\N	3	\N	\N	\N
48386	17078	3	\N	\N	\N	3	\N	\N	\N
48387	17079	\N	3	\N	\N	3	\N	\N	\N
61587	21737	\N	1	\N	\N	3	\N	\N	\N
61588	21737	\N	2	\N	\N	3	\N	\N	\N
65836	23237	2	\N	\N	\N	3	\N	\N	\N
65837	23237	\N	1	\N	\N	3	\N	\N	\N
65838	23237	\N	2	\N	\N	3	\N	\N	\N
125101	44154	\N	1	\N	\N	0	\N	\N	\N
109393	38610	\N	1	\N	\N	3	\N	\N	\N
109394	38610	\N	2	\N	\N	3	\N	\N	\N
61589	21738	\N	1	\N	\N	3	\N	\N	\N
61590	21738	\N	2	\N	\N	3	\N	\N	\N
61591	21738	\N	3	\N	\N	3	\N	\N	\N
109395	38610	\N	3	\N	\N	3	\N	\N	\N
125102	44154	\N	2	\N	\N	0	\N	\N	\N
125103	44154	\N	3	\N	\N	0	\N	\N	\N
65839	23238	\N	1	\N	\N	3	\N	\N	\N
65840	23238	\N	2	\N	\N	3	\N	\N	\N
65841	23238	\N	3	\N	\N	3	\N	\N	\N
52434	18508	1	\N	\N	\N	3	\N	\N	\N
52435	18508	2	\N	\N	\N	3	\N	\N	\N
52436	18508	3	\N	\N	\N	3	\N	\N	\N
48388	17080	1	\N	\N	\N	3	\N	\N	\N
48389	17080	2	\N	\N	\N	3	\N	\N	\N
48390	17080	3	\N	\N	\N	3	\N	\N	\N
48391	17080	4	\N	\N	\N	3	\N	\N	\N
48392	17080	5	\N	\N	\N	3	\N	\N	\N
52437	18508	4	\N	\N	\N	3	\N	\N	\N
52438	18508	5	\N	\N	\N	3	\N	\N	\N
83957	29633	1	\N	\N	\N	3	\N	\N	\N
83958	29633	2	\N	\N	\N	3	\N	\N	\N
83959	29633	\N	1	\N	\N	3	\N	\N	\N
83960	29633	\N	2	\N	\N	3	\N	\N	\N
99512	35123	1	\N	\N	\N	0	\N	\N	\N
99513	35123	2	\N	\N	\N	0	\N	\N	\N
99514	35123	\N	1	\N	\N	0	\N	\N	\N
99515	35123	\N	2	\N	\N	0	\N	\N	\N
147317	51995	2	\N	\N	\N	3	\N	\N	\N
147318	51995	\N	1	\N	\N	3	\N	\N	\N
48393	17081	1	\N	\N	\N	3	\N	\N	\N
48394	17081	2	\N	\N	\N	3	\N	\N	\N
48395	17081	\N	1	\N	\N	3	\N	\N	\N
48396	17081	\N	2	\N	\N	3	\N	\N	\N
83961	29634	\N	1	\N	\N	3	\N	\N	\N
77985	27526	1	\N	\N	\N	3	\N	\N	\N
52439	18509	1	\N	\N	\N	3	\N	\N	\N
52440	18509	2	\N	\N	\N	3	\N	\N	\N
52441	18509	\N	1	\N	\N	3	\N	\N	\N
52442	18509	\N	2	\N	\N	3	\N	\N	\N
48397	17082	\N	1	\N	\N	3	\N	\N	\N
48398	17082	\N	2	\N	\N	3	\N	\N	\N
48399	17082	\N	3	\N	\N	3	\N	\N	\N
77986	27526	2	\N	\N	\N	3	\N	\N	\N
61592	21739	1	\N	\N	\N	3	\N	\N	\N
61593	21739	\N	1	\N	\N	3	\N	\N	\N
77987	27526	3	\N	\N	\N	3	\N	\N	\N
77988	27526	4	\N	\N	\N	3	\N	\N	\N
61594	21740	2	\N	\N	\N	3	\N	\N	\N
52443	18510	\N	1	\N	\N	3	\N	\N	\N
52444	18510	\N	2	\N	\N	3	\N	\N	\N
52445	18510	\N	3	\N	\N	3	\N	\N	\N
61595	21740	3	\N	\N	\N	3	\N	\N	\N
61596	21741	\N	3	\N	\N	3	\N	\N	\N
77989	27526	5	\N	\N	\N	3	\N	\N	\N
83962	29634	\N	2	\N	\N	3	\N	\N	\N
83963	29634	\N	3	\N	\N	3	\N	\N	\N
147319	51995	\N	2	\N	\N	3	\N	\N	\N
65842	23239	1	\N	\N	\N	3	\N	\N	\N
65843	23239	\N	1	\N	\N	3	\N	\N	\N
48400	17083	1	\N	\N	\N	3	\N	\N	\N
48401	17083	\N	1	\N	\N	3	\N	\N	\N
65844	23240	2	\N	\N	\N	3	\N	\N	\N
65845	23240	3	\N	\N	\N	3	\N	\N	\N
48402	17084	2	\N	\N	\N	3	\N	\N	\N
48403	17084	3	\N	\N	\N	3	\N	\N	\N
48404	17085	\N	3	\N	\N	3	\N	\N	\N
65846	23241	\N	3	\N	\N	3	\N	\N	\N
99516	35124	\N	1	\N	\N	0	\N	\N	\N
99517	35124	\N	2	\N	\N	0	\N	\N	\N
99518	35124	\N	3	\N	\N	0	\N	\N	\N
52446	18511	1	\N	\N	\N	3	\N	\N	\N
52447	18511	\N	1	\N	\N	3	\N	\N	\N
77990	27527	1	\N	\N	\N	3	\N	\N	\N
52448	18512	2	\N	\N	\N	3	\N	\N	\N
52449	18512	3	\N	\N	\N	3	\N	\N	\N
52450	18513	\N	3	\N	\N	3	\N	\N	\N
77991	27527	2	\N	\N	\N	3	\N	\N	\N
61597	21742	1	\N	\N	\N	3	\N	\N	\N
61598	21742	2	\N	\N	\N	3	\N	\N	\N
61599	21742	3	\N	\N	\N	3	\N	\N	\N
61600	21742	4	\N	\N	\N	3	\N	\N	\N
61601	21742	5	\N	\N	\N	3	\N	\N	\N
48405	17086	1	\N	\N	\N	3	\N	\N	\N
48406	17086	2	\N	\N	\N	3	\N	\N	\N
48407	17086	3	\N	\N	\N	3	\N	\N	\N
48408	17086	4	\N	\N	\N	3	\N	\N	\N
48409	17086	5	\N	\N	\N	3	\N	\N	\N
77992	27527	\N	1	\N	\N	3	\N	\N	\N
77993	27527	\N	2	\N	\N	3	\N	\N	\N
147320	51996	\N	1	\N	\N	3	\N	\N	\N
147321	51996	\N	2	\N	\N	3	\N	\N	\N
147322	51996	\N	3	\N	\N	3	\N	\N	\N
77994	27528	\N	1	\N	\N	3	\N	\N	\N
77995	27528	\N	2	\N	\N	3	\N	\N	\N
77996	27528	\N	3	\N	\N	3	\N	\N	\N
65847	23242	1	\N	\N	\N	3	\N	\N	\N
48410	17087	1	\N	\N	\N	3	\N	\N	\N
48411	17087	2	\N	\N	\N	3	\N	\N	\N
48412	17087	\N	1	\N	\N	3	\N	\N	\N
48413	17087	\N	2	\N	\N	3	\N	\N	\N
61602	21743	1	\N	\N	\N	3	\N	\N	\N
61603	21743	2	\N	\N	\N	3	\N	\N	\N
52451	18514	1	\N	\N	\N	3	\N	\N	\N
52452	18514	2	\N	\N	\N	3	\N	\N	\N
52453	18514	3	\N	\N	\N	3	\N	\N	\N
52454	18514	4	\N	\N	\N	3	\N	\N	\N
48414	17088	\N	1	\N	\N	3	\N	\N	\N
48415	17088	\N	2	\N	\N	3	\N	\N	\N
48416	17088	\N	3	\N	\N	3	\N	\N	\N
52455	18514	5	\N	\N	\N	3	\N	\N	\N
61604	21743	\N	1	\N	\N	3	\N	\N	\N
61605	21743	\N	2	\N	\N	3	\N	\N	\N
65848	23242	2	\N	\N	\N	3	\N	\N	\N
65849	23242	3	\N	\N	\N	3	\N	\N	\N
65850	23242	4	\N	\N	\N	3	\N	\N	\N
65851	23242	5	\N	\N	\N	3	\N	\N	\N
61606	21744	\N	1	\N	\N	3	\N	\N	\N
61607	21744	\N	2	\N	\N	3	\N	\N	\N
61608	21744	\N	3	\N	\N	3	\N	\N	\N
125104	44155	1	\N	\N	\N	3	\N	\N	\N
52456	18515	1	\N	\N	\N	3	\N	\N	\N
52457	18515	2	\N	\N	\N	3	\N	\N	\N
52458	18515	\N	1	\N	\N	3	\N	\N	\N
52459	18515	\N	2	\N	\N	3	\N	\N	\N
83964	29635	1	\N	\N	\N	3	\N	\N	\N
83965	29635	\N	1	\N	\N	3	\N	\N	\N
48417	17089	1	\N	\N	\N	3	\N	\N	\N
48418	17089	\N	1	\N	\N	3	\N	\N	\N
109396	38611	1	\N	\N	\N	3	\N	\N	\N
109397	38611	\N	1	\N	\N	3	\N	\N	\N
48419	17090	2	\N	\N	\N	3	\N	\N	\N
48420	17090	3	\N	\N	\N	3	\N	\N	\N
48421	17091	\N	3	\N	\N	3	\N	\N	\N
83966	29636	2	\N	\N	\N	3	\N	\N	\N
83967	29636	3	\N	\N	\N	3	\N	\N	\N
52460	18516	\N	1	\N	\N	3	\N	\N	\N
52461	18516	\N	2	\N	\N	3	\N	\N	\N
52462	18516	\N	3	\N	\N	3	\N	\N	\N
83968	29637	\N	3	\N	\N	3	\N	\N	\N
125105	44155	\N	1	\N	\N	3	\N	\N	\N
65852	23243	1	\N	\N	\N	3	\N	\N	\N
65853	23243	2	\N	\N	\N	3	\N	\N	\N
65854	23243	\N	1	\N	\N	3	\N	\N	\N
65855	23243	\N	2	\N	\N	3	\N	\N	\N
109398	38612	2	\N	\N	\N	3	\N	\N	\N
109399	38612	3	\N	\N	\N	3	\N	\N	\N
109400	38613	\N	3	\N	\N	1	\N	\N	\N
125106	44156	2	\N	\N	\N	3	\N	\N	\N
61609	21745	1	\N	\N	\N	3	\N	\N	\N
61610	21745	\N	1	\N	\N	3	\N	\N	\N
125107	44156	3	\N	\N	\N	3	\N	\N	\N
48422	17092	1	\N	\N	\N	3	\N	\N	\N
48423	17092	2	\N	\N	\N	3	\N	\N	\N
48424	17092	3	\N	\N	\N	3	\N	\N	\N
48425	17092	4	\N	\N	\N	3	\N	\N	\N
48426	17092	5	\N	\N	\N	3	\N	\N	\N
65856	23244	\N	1	\N	\N	3	\N	\N	\N
61611	21746	2	\N	\N	\N	3	\N	\N	\N
61612	21746	3	\N	\N	\N	3	\N	\N	\N
61613	21747	\N	3	\N	\N	3	\N	\N	\N
52463	18517	1	\N	\N	\N	3	\N	\N	\N
52464	18517	\N	1	\N	\N	3	\N	\N	\N
65857	23244	\N	2	\N	\N	3	\N	\N	\N
65858	23244	\N	3	\N	\N	3	\N	\N	\N
52465	18518	2	\N	\N	\N	3	\N	\N	\N
52466	18518	3	\N	\N	\N	3	\N	\N	\N
52467	18519	\N	3	\N	\N	3	\N	\N	\N
125108	44157	\N	3	\N	\N	3	\N	\N	\N
48427	17093	1	\N	\N	\N	3	\N	\N	\N
48428	17093	2	\N	\N	\N	3	\N	\N	\N
48429	17093	\N	1	\N	\N	3	\N	\N	\N
48430	17093	\N	2	\N	\N	3	\N	\N	\N
77997	27529	1	\N	\N	\N	3	\N	\N	\N
77998	27529	\N	1	\N	\N	3	\N	\N	\N
77999	27530	2	\N	\N	\N	3	\N	\N	\N
78000	27530	3	\N	\N	\N	3	\N	\N	\N
48431	17094	\N	1	\N	\N	3	\N	\N	\N
48432	17094	\N	2	\N	\N	3	\N	\N	\N
48433	17094	\N	3	\N	\N	3	\N	\N	\N
78001	27531	\N	3	\N	\N	3	\N	\N	\N
99519	35125	1	\N	\N	\N	3	\N	\N	\N
99520	35125	\N	1	\N	\N	3	\N	\N	\N
99521	35126	2	\N	\N	\N	3	\N	\N	\N
99522	35126	3	\N	\N	\N	3	\N	\N	\N
99523	35127	\N	3	\N	\N	3	\N	\N	\N
83969	29638	1	\N	\N	\N	3	\N	\N	\N
61614	21748	1	\N	\N	\N	3	\N	\N	\N
61615	21748	2	\N	\N	\N	3	\N	\N	\N
52468	18520	1	\N	\N	\N	3	\N	\N	\N
52469	18520	2	\N	\N	\N	3	\N	\N	\N
52470	18520	3	\N	\N	\N	3	\N	\N	\N
52471	18520	4	\N	\N	\N	3	\N	\N	\N
52472	18520	5	\N	\N	\N	3	\N	\N	\N
61616	21748	3	\N	\N	\N	3	\N	\N	\N
48434	17095	1	\N	\N	\N	3	\N	\N	\N
48435	17095	\N	1	\N	\N	3	\N	\N	\N
61617	21748	4	\N	\N	\N	3	\N	\N	\N
61618	21748	5	\N	\N	\N	3	\N	\N	\N
48436	17096	2	\N	\N	\N	3	\N	\N	\N
48437	17096	3	\N	\N	\N	3	\N	\N	\N
48438	17097	\N	3	\N	\N	3	\N	\N	\N
83970	29638	2	\N	\N	\N	3	\N	\N	\N
65859	23245	1	\N	\N	\N	3	\N	\N	\N
65860	23245	\N	1	\N	\N	3	\N	\N	\N
83971	29638	3	\N	\N	\N	3	\N	\N	\N
83972	29638	4	\N	\N	\N	3	\N	\N	\N
65861	23246	2	\N	\N	\N	3	\N	\N	\N
65862	23246	3	\N	\N	\N	3	\N	\N	\N
65863	23247	\N	3	\N	\N	3	\N	\N	\N
83973	29638	5	\N	\N	\N	3	\N	\N	\N
52473	18521	1	\N	\N	\N	3	\N	\N	\N
52474	18521	2	\N	\N	\N	3	\N	\N	\N
52475	18521	\N	1	\N	\N	3	\N	\N	\N
52476	18521	\N	2	\N	\N	3	\N	\N	\N
61619	21749	1	\N	\N	\N	3	\N	\N	\N
61620	21749	2	\N	\N	\N	3	\N	\N	\N
61621	21749	\N	1	\N	\N	3	\N	\N	\N
52477	18522	\N	1	\N	\N	3	\N	\N	\N
48439	17098	1	\N	\N	\N	3	\N	\N	\N
48440	17098	2	\N	\N	\N	3	\N	\N	\N
48441	17098	3	\N	\N	\N	3	\N	\N	\N
48442	17098	4	\N	\N	\N	3	\N	\N	\N
48443	17098	5	\N	\N	\N	3	\N	\N	\N
52478	18522	\N	2	\N	\N	3	\N	\N	\N
52479	18522	\N	3	\N	\N	3	\N	\N	\N
61622	21749	\N	2	\N	\N	3	\N	\N	\N
147323	51997	1	\N	\N	\N	3	\N	\N	\N
78002	27532	1	\N	\N	\N	3	\N	\N	\N
78003	27532	2	\N	\N	\N	3	\N	\N	\N
78004	27532	3	\N	\N	\N	3	\N	\N	\N
61623	21750	\N	1	\N	\N	3	\N	\N	\N
61624	21750	\N	2	\N	\N	3	\N	\N	\N
61625	21750	\N	3	\N	\N	3	\N	\N	\N
48444	17099	1	\N	\N	\N	3	\N	\N	\N
48445	17099	2	\N	\N	\N	3	\N	\N	\N
48446	17099	\N	1	\N	\N	3	\N	\N	\N
48447	17099	\N	2	\N	\N	3	\N	\N	\N
78005	27532	4	\N	\N	\N	3	\N	\N	\N
78006	27532	5	\N	\N	\N	3	\N	\N	\N
147324	51997	\N	1	\N	\N	3	\N	\N	\N
147325	51998	2	\N	\N	\N	1	\N	\N	\N
48448	17100	\N	1	\N	\N	3	\N	\N	\N
48449	17100	\N	2	\N	\N	3	\N	\N	\N
48450	17100	\N	3	\N	\N	3	\N	\N	\N
109401	38614	1	\N	\N	\N	1	\N	\N	\N
109402	38614	2	\N	\N	\N	1	\N	\N	\N
83974	29639	1	\N	\N	\N	3	\N	\N	\N
52480	18523	1	\N	\N	\N	3	\N	\N	\N
52481	18523	\N	1	\N	\N	3	\N	\N	\N
83975	29639	2	\N	\N	\N	3	\N	\N	\N
65864	23248	1	\N	\N	\N	3	\N	\N	\N
52482	18524	2	\N	\N	\N	3	\N	\N	\N
52483	18524	3	\N	\N	\N	3	\N	\N	\N
52484	18525	\N	3	\N	\N	3	\N	\N	\N
65865	23248	2	\N	\N	\N	3	\N	\N	\N
65866	23248	3	\N	\N	\N	3	\N	\N	\N
65867	23248	4	\N	\N	\N	3	\N	\N	\N
65868	23248	5	\N	\N	\N	3	\N	\N	\N
83976	29639	\N	1	\N	\N	3	\N	\N	\N
83977	29639	\N	2	\N	\N	3	\N	\N	\N
109403	38614	3	\N	\N	\N	1	\N	\N	\N
109404	38614	4	\N	\N	\N	1	\N	\N	\N
61626	21751	1	\N	\N	\N	3	\N	\N	\N
48451	17101	1	\N	\N	\N	3	\N	\N	\N
48452	17101	\N	1	\N	\N	3	\N	\N	\N
61627	21751	\N	1	\N	\N	3	\N	\N	\N
78007	27533	1	\N	\N	\N	3	\N	\N	\N
48453	17102	2	\N	\N	\N	3	\N	\N	\N
48454	17102	3	\N	\N	\N	3	\N	\N	\N
48455	17103	\N	3	\N	\N	3	\N	\N	\N
78008	27533	2	\N	\N	\N	3	\N	\N	\N
61628	21752	2	\N	\N	\N	3	\N	\N	\N
61629	21752	3	\N	\N	\N	3	\N	\N	\N
61630	21753	\N	3	\N	\N	3	\N	\N	\N
78009	27533	\N	1	\N	\N	3	\N	\N	\N
78010	27533	\N	2	\N	\N	3	\N	\N	\N
109405	38614	5	\N	\N	\N	1	\N	\N	\N
147326	51998	3	\N	\N	\N	1	\N	\N	\N
147327	51999	\N	3	\N	\N	0	\N	\N	\N
52485	18526	1	\N	\N	\N	3	\N	\N	\N
52486	18526	2	\N	\N	\N	3	\N	\N	\N
52487	18526	3	\N	\N	\N	3	\N	\N	\N
52488	18526	4	\N	\N	\N	3	\N	\N	\N
52489	18526	5	\N	\N	\N	3	\N	\N	\N
65869	23249	1	\N	\N	\N	3	\N	\N	\N
65870	23249	2	\N	\N	\N	3	\N	\N	\N
65871	23249	\N	1	\N	\N	3	\N	\N	\N
65872	23249	\N	2	\N	\N	3	\N	\N	\N
83978	29640	\N	1	\N	\N	3	\N	\N	\N
48456	17104	1	\N	\N	\N	3	\N	\N	\N
48457	17104	2	\N	\N	\N	3	\N	\N	\N
48458	17104	3	\N	\N	\N	3	\N	\N	\N
48459	17104	4	\N	\N	\N	3	\N	\N	\N
48460	17104	5	\N	\N	\N	3	\N	\N	\N
83979	29640	\N	2	\N	\N	3	\N	\N	\N
78011	27534	\N	1	\N	\N	3	\N	\N	\N
78012	27534	\N	2	\N	\N	3	\N	\N	\N
78013	27534	\N	3	\N	\N	3	\N	\N	\N
83980	29640	\N	3	\N	\N	3	\N	\N	\N
65873	23250	\N	1	\N	\N	3	\N	\N	\N
52490	18527	1	\N	\N	\N	3	\N	\N	\N
52491	18527	2	\N	\N	\N	3	\N	\N	\N
52492	18527	\N	1	\N	\N	3	\N	\N	\N
52493	18527	\N	2	\N	\N	3	\N	\N	\N
65874	23250	\N	2	\N	\N	3	\N	\N	\N
65875	23250	\N	3	\N	\N	3	\N	\N	\N
48461	17105	1	\N	\N	\N	3	\N	\N	\N
48462	17105	2	\N	\N	\N	3	\N	\N	\N
48463	17105	\N	1	\N	\N	3	\N	\N	\N
48464	17105	\N	2	\N	\N	3	\N	\N	\N
61631	21754	1	\N	\N	\N	3	\N	\N	\N
61632	21754	2	\N	\N	\N	3	\N	\N	\N
61633	21754	3	\N	\N	\N	3	\N	\N	\N
52494	18528	\N	1	\N	\N	3	\N	\N	\N
52495	18528	\N	2	\N	\N	3	\N	\N	\N
48465	17106	\N	1	\N	\N	3	\N	\N	\N
48466	17106	\N	2	\N	\N	3	\N	\N	\N
48467	17106	\N	3	\N	\N	3	\N	\N	\N
52496	18528	\N	3	\N	\N	3	\N	\N	\N
61634	21754	4	\N	\N	\N	3	\N	\N	\N
61635	21754	5	\N	\N	\N	3	\N	\N	\N
125109	44158	1	\N	\N	\N	3	\N	\N	\N
99524	35128	1	\N	\N	\N	3	\N	\N	\N
99525	35128	2	\N	\N	\N	3	\N	\N	\N
99526	35128	3	\N	\N	\N	3	\N	\N	\N
99527	35128	4	\N	\N	\N	3	\N	\N	\N
99528	35128	5	\N	\N	\N	3	\N	\N	\N
125110	44158	2	\N	\N	\N	3	\N	\N	\N
125111	44158	3	\N	\N	\N	3	\N	\N	\N
125112	44158	4	\N	\N	\N	3	\N	\N	\N
125113	44158	5	\N	\N	\N	3	\N	\N	\N
61636	21755	1	\N	\N	\N	3	\N	\N	\N
61637	21755	2	\N	\N	\N	3	\N	\N	\N
61638	21755	\N	1	\N	\N	3	\N	\N	\N
61639	21755	\N	2	\N	\N	3	\N	\N	\N
48468	17107	1	\N	\N	\N	3	\N	\N	\N
48469	17107	\N	1	\N	\N	3	\N	\N	\N
52497	18529	1	\N	\N	\N	3	\N	\N	\N
48470	17108	2	\N	\N	\N	3	\N	\N	\N
48471	17108	3	\N	\N	\N	3	\N	\N	\N
48472	17109	\N	3	\N	\N	3	\N	\N	\N
52498	18529	\N	1	\N	\N	3	\N	\N	\N
109406	38615	1	\N	\N	\N	0	\N	\N	\N
109407	38615	2	\N	\N	\N	0	\N	\N	\N
52499	18530	2	\N	\N	\N	3	\N	\N	\N
52500	18530	3	\N	\N	\N	3	\N	\N	\N
52501	18531	\N	3	\N	\N	3	\N	\N	\N
109408	38615	\N	1	\N	\N	0	\N	\N	\N
109409	38615	\N	2	\N	\N	0	\N	\N	\N
78014	27535	1	\N	\N	\N	3	\N	\N	\N
61640	21756	\N	1	\N	\N	3	\N	\N	\N
61641	21756	\N	2	\N	\N	3	\N	\N	\N
61642	21756	\N	3	\N	\N	3	\N	\N	\N
65876	23251	1	\N	\N	\N	3	\N	\N	\N
65877	23251	\N	1	\N	\N	3	\N	\N	\N
78015	27535	\N	1	\N	\N	3	\N	\N	\N
65878	23252	2	\N	\N	\N	3	\N	\N	\N
65879	23252	3	\N	\N	\N	3	\N	\N	\N
65880	23253	\N	3	\N	\N	3	\N	\N	\N
83981	29641	1	\N	\N	\N	3	\N	\N	\N
48473	17110	1	\N	\N	\N	3	\N	\N	\N
48474	17110	2	\N	\N	\N	3	\N	\N	\N
48475	17110	3	\N	\N	\N	3	\N	\N	\N
48476	17110	4	\N	\N	\N	3	\N	\N	\N
48477	17110	5	\N	\N	\N	3	\N	\N	\N
78016	27536	2	\N	\N	\N	3	\N	\N	\N
78017	27536	3	\N	\N	\N	3	\N	\N	\N
78018	27537	\N	3	\N	\N	3	\N	\N	\N
83982	29641	\N	1	\N	\N	3	\N	\N	\N
99529	35129	1	\N	\N	\N	3	\N	\N	\N
99530	35129	2	\N	\N	\N	3	\N	\N	\N
52502	18532	1	\N	\N	\N	3	\N	\N	\N
52503	18532	2	\N	\N	\N	3	\N	\N	\N
52504	18532	3	\N	\N	\N	3	\N	\N	\N
52505	18532	4	\N	\N	\N	3	\N	\N	\N
52506	18532	5	\N	\N	\N	3	\N	\N	\N
83983	29642	2	\N	\N	\N	3	\N	\N	\N
48478	17111	1	\N	\N	\N	3	\N	\N	\N
48479	17111	2	\N	\N	\N	3	\N	\N	\N
48480	17111	\N	1	\N	\N	3	\N	\N	\N
48481	17111	\N	2	\N	\N	3	\N	\N	\N
83984	29642	3	\N	\N	\N	3	\N	\N	\N
83985	29643	\N	3	\N	\N	3	\N	\N	\N
99531	35129	\N	1	\N	\N	3	\N	\N	\N
99532	35129	\N	2	\N	\N	3	\N	\N	\N
61643	21757	1	\N	\N	\N	3	\N	\N	\N
61644	21757	\N	1	\N	\N	3	\N	\N	\N
48482	17112	\N	1	\N	\N	3	\N	\N	\N
48483	17112	\N	2	\N	\N	3	\N	\N	\N
48484	17112	\N	3	\N	\N	3	\N	\N	\N
61645	21758	2	\N	\N	\N	3	\N	\N	\N
61646	21758	3	\N	\N	\N	3	\N	\N	\N
61647	21759	\N	3	\N	\N	3	\N	\N	\N
52507	18533	1	\N	\N	\N	3	\N	\N	\N
52508	18533	2	\N	\N	\N	3	\N	\N	\N
52509	18533	\N	1	\N	\N	3	\N	\N	\N
52510	18533	\N	2	\N	\N	3	\N	\N	\N
109410	38616	\N	1	\N	\N	0	\N	\N	\N
99533	35130	\N	1	\N	\N	3	\N	\N	\N
99534	35130	\N	2	\N	\N	3	\N	\N	\N
52511	18534	\N	1	\N	\N	3	\N	\N	\N
52512	18534	\N	2	\N	\N	3	\N	\N	\N
52513	18534	\N	3	\N	\N	3	\N	\N	\N
65881	23254	1	\N	\N	\N	3	\N	\N	\N
48485	17113	1	\N	\N	\N	3	\N	\N	\N
48486	17113	\N	1	\N	\N	3	\N	\N	\N
65882	23254	2	\N	\N	\N	3	\N	\N	\N
65883	23254	3	\N	\N	\N	3	\N	\N	\N
48487	17114	2	\N	\N	\N	3	\N	\N	\N
48488	17114	3	\N	\N	\N	3	\N	\N	\N
48489	17115	\N	3	\N	\N	3	\N	\N	\N
65884	23254	4	\N	\N	\N	3	\N	\N	\N
65885	23254	5	\N	\N	\N	3	\N	\N	\N
99535	35130	\N	3	\N	\N	3	\N	\N	\N
109411	38616	\N	2	\N	\N	0	\N	\N	\N
109412	38616	\N	3	\N	\N	0	\N	\N	\N
78019	27538	1	\N	\N	\N	3	\N	\N	\N
78020	27538	2	\N	\N	\N	3	\N	\N	\N
78021	27538	3	\N	\N	\N	3	\N	\N	\N
78022	27538	4	\N	\N	\N	3	\N	\N	\N
78023	27538	5	\N	\N	\N	3	\N	\N	\N
61648	21760	1	\N	\N	\N	3	\N	\N	\N
61649	21760	2	\N	\N	\N	3	\N	\N	\N
61650	21760	3	\N	\N	\N	3	\N	\N	\N
61651	21760	4	\N	\N	\N	3	\N	\N	\N
61652	21760	5	\N	\N	\N	3	\N	\N	\N
52514	18535	1	\N	\N	\N	3	\N	\N	\N
52515	18535	\N	1	\N	\N	3	\N	\N	\N
48490	17116	1	\N	\N	\N	3	\N	\N	\N
48491	17116	2	\N	\N	\N	3	\N	\N	\N
48492	17116	3	\N	\N	\N	3	\N	\N	\N
48493	17116	4	\N	\N	\N	3	\N	\N	\N
48494	17116	5	\N	\N	\N	3	\N	\N	\N
52516	18536	2	\N	\N	\N	3	\N	\N	\N
52517	18536	3	\N	\N	\N	3	\N	\N	\N
52518	18537	\N	3	\N	\N	3	\N	\N	\N
125114	44159	1	\N	\N	\N	3	\N	\N	\N
65886	23255	1	\N	\N	\N	3	\N	\N	\N
65887	23255	2	\N	\N	\N	3	\N	\N	\N
65888	23255	\N	1	\N	\N	3	\N	\N	\N
65889	23255	\N	2	\N	\N	3	\N	\N	\N
125115	44159	2	\N	\N	\N	3	\N	\N	\N
125116	44159	\N	1	\N	\N	3	\N	\N	\N
125117	44159	\N	2	\N	\N	3	\N	\N	\N
83986	29644	1	\N	\N	\N	3	\N	\N	\N
48495	17117	1	\N	\N	\N	3	\N	\N	\N
48496	17117	2	\N	\N	\N	3	\N	\N	\N
48497	17117	\N	1	\N	\N	3	\N	\N	\N
48498	17117	\N	2	\N	\N	3	\N	\N	\N
83987	29644	2	\N	\N	\N	3	\N	\N	\N
61653	21761	1	\N	\N	\N	3	\N	\N	\N
61654	21761	2	\N	\N	\N	3	\N	\N	\N
61655	21761	\N	1	\N	\N	3	\N	\N	\N
61656	21761	\N	2	\N	\N	3	\N	\N	\N
83988	29644	3	\N	\N	\N	3	\N	\N	\N
48499	17118	\N	1	\N	\N	3	\N	\N	\N
48500	17118	\N	2	\N	\N	3	\N	\N	\N
48501	17118	\N	3	\N	\N	3	\N	\N	\N
65890	23256	\N	1	\N	\N	3	\N	\N	\N
65891	23256	\N	2	\N	\N	3	\N	\N	\N
65892	23256	\N	3	\N	\N	3	\N	\N	\N
83989	29644	4	\N	\N	\N	3	\N	\N	\N
83990	29644	5	\N	\N	\N	3	\N	\N	\N
52519	18538	1	\N	\N	\N	3	\N	\N	\N
52520	18538	2	\N	\N	\N	3	\N	\N	\N
52521	18538	3	\N	\N	\N	3	\N	\N	\N
52522	18538	4	\N	\N	\N	3	\N	\N	\N
52523	18538	5	\N	\N	\N	3	\N	\N	\N
61657	21762	\N	1	\N	\N	3	\N	\N	\N
61658	21762	\N	2	\N	\N	3	\N	\N	\N
61659	21762	\N	3	\N	\N	3	\N	\N	\N
78024	27539	1	\N	\N	\N	3	\N	\N	\N
78025	27539	2	\N	\N	\N	3	\N	\N	\N
78026	27539	\N	1	\N	\N	3	\N	\N	\N
78027	27539	\N	2	\N	\N	3	\N	\N	\N
48502	17119	1	\N	\N	\N	3	\N	\N	\N
48503	17119	\N	1	\N	\N	3	\N	\N	\N
99536	35131	1	\N	\N	\N	3	\N	\N	\N
48504	17120	2	\N	\N	\N	3	\N	\N	\N
48505	17120	3	\N	\N	\N	3	\N	\N	\N
48506	17121	\N	3	\N	\N	3	\N	\N	\N
99537	35131	\N	1	\N	\N	3	\N	\N	\N
52524	18539	1	\N	\N	\N	3	\N	\N	\N
52525	18539	2	\N	\N	\N	3	\N	\N	\N
52526	18539	\N	1	\N	\N	3	\N	\N	\N
52527	18539	\N	2	\N	\N	3	\N	\N	\N
78028	27540	\N	1	\N	\N	3	\N	\N	\N
78029	27540	\N	2	\N	\N	3	\N	\N	\N
78030	27540	\N	3	\N	\N	3	\N	\N	\N
99538	35132	2	\N	\N	\N	3	\N	\N	\N
52528	18540	\N	1	\N	\N	3	\N	\N	\N
52529	18540	\N	2	\N	\N	3	\N	\N	\N
52530	18540	\N	3	\N	\N	3	\N	\N	\N
99539	35132	3	\N	\N	\N	3	\N	\N	\N
99540	35133	\N	3	\N	\N	1	\N	\N	\N
65893	23257	1	\N	\N	\N	3	\N	\N	\N
65894	23257	\N	1	\N	\N	3	\N	\N	\N
61660	21763	1	\N	\N	\N	3	\N	\N	\N
61661	21763	\N	1	\N	\N	3	\N	\N	\N
48507	17122	1	\N	\N	\N	3	\N	\N	\N
48508	17122	2	\N	\N	\N	3	\N	\N	\N
48509	17122	3	\N	\N	\N	3	\N	\N	\N
48510	17122	4	\N	\N	\N	3	\N	\N	\N
48511	17122	5	\N	\N	\N	3	\N	\N	\N
125118	44160	\N	1	\N	\N	3	\N	\N	\N
61662	21764	2	\N	\N	\N	3	\N	\N	\N
61663	21764	3	\N	\N	\N	3	\N	\N	\N
61664	21765	\N	3	\N	\N	3	\N	\N	\N
65895	23258	2	\N	\N	\N	3	\N	\N	\N
65896	23258	3	\N	\N	\N	3	\N	\N	\N
65897	23259	\N	3	\N	\N	3	\N	\N	\N
83991	29645	1	\N	\N	\N	3	\N	\N	\N
83992	29645	2	\N	\N	\N	3	\N	\N	\N
83993	29645	\N	1	\N	\N	3	\N	\N	\N
83994	29645	\N	2	\N	\N	3	\N	\N	\N
48512	17123	1	\N	\N	\N	3	\N	\N	\N
48513	17123	2	\N	\N	\N	3	\N	\N	\N
48514	17123	\N	1	\N	\N	3	\N	\N	\N
48515	17123	\N	2	\N	\N	3	\N	\N	\N
125119	44160	\N	2	\N	\N	3	\N	\N	\N
52531	18541	1	\N	\N	\N	3	\N	\N	\N
52532	18541	\N	1	\N	\N	3	\N	\N	\N
125120	44160	\N	3	\N	\N	3	\N	\N	\N
147328	52000	1	\N	\N	\N	0	\N	\N	\N
52533	18542	2	\N	\N	\N	3	\N	\N	\N
48516	17124	\N	1	\N	\N	3	\N	\N	\N
48517	17124	\N	2	\N	\N	3	\N	\N	\N
48518	17124	\N	3	\N	\N	3	\N	\N	\N
52534	18542	3	\N	\N	\N	3	\N	\N	\N
52535	18543	\N	3	\N	\N	3	\N	\N	\N
147329	52000	2	\N	\N	\N	0	\N	\N	\N
147330	52000	3	\N	\N	\N	0	\N	\N	\N
147331	52000	4	\N	\N	\N	0	\N	\N	\N
83995	29646	\N	1	\N	\N	3	\N	\N	\N
83996	29646	\N	2	\N	\N	3	\N	\N	\N
83997	29646	\N	3	\N	\N	3	\N	\N	\N
147332	52000	5	\N	\N	\N	0	\N	\N	\N
78031	27541	1	\N	\N	\N	3	\N	\N	\N
78032	27541	\N	1	\N	\N	3	\N	\N	\N
61665	21766	1	\N	\N	\N	3	\N	\N	\N
61666	21766	2	\N	\N	\N	3	\N	\N	\N
61667	21766	3	\N	\N	\N	3	\N	\N	\N
61668	21766	4	\N	\N	\N	3	\N	\N	\N
61669	21766	5	\N	\N	\N	3	\N	\N	\N
78033	27542	2	\N	\N	\N	3	\N	\N	\N
48519	17125	1	\N	\N	\N	3	\N	\N	\N
48520	17125	\N	1	\N	\N	3	\N	\N	\N
78034	27542	3	\N	\N	\N	3	\N	\N	\N
65898	23260	1	\N	\N	\N	3	\N	\N	\N
48521	17126	2	\N	\N	\N	3	\N	\N	\N
48522	17126	3	\N	\N	\N	3	\N	\N	\N
48523	17127	\N	3	\N	\N	3	\N	\N	\N
65899	23260	2	\N	\N	\N	3	\N	\N	\N
52536	18544	1	\N	\N	\N	3	\N	\N	\N
52537	18544	2	\N	\N	\N	3	\N	\N	\N
52538	18544	3	\N	\N	\N	3	\N	\N	\N
52539	18544	4	\N	\N	\N	3	\N	\N	\N
52540	18544	5	\N	\N	\N	3	\N	\N	\N
65900	23260	3	\N	\N	\N	3	\N	\N	\N
65901	23260	4	\N	\N	\N	3	\N	\N	\N
65902	23260	5	\N	\N	\N	3	\N	\N	\N
78035	27543	\N	3	\N	\N	3	\N	\N	\N
61670	21767	1	\N	\N	\N	3	\N	\N	\N
61671	21767	2	\N	\N	\N	3	\N	\N	\N
61672	21767	\N	1	\N	\N	3	\N	\N	\N
61673	21767	\N	2	\N	\N	3	\N	\N	\N
52541	18545	1	\N	\N	\N	3	\N	\N	\N
52542	18545	2	\N	\N	\N	3	\N	\N	\N
48524	17128	1	\N	\N	\N	3	\N	\N	\N
48525	17128	2	\N	\N	\N	3	\N	\N	\N
48526	17128	3	\N	\N	\N	3	\N	\N	\N
48527	17128	4	\N	\N	\N	3	\N	\N	\N
48528	17128	5	\N	\N	\N	3	\N	\N	\N
52543	18545	\N	1	\N	\N	3	\N	\N	\N
52544	18545	\N	2	\N	\N	3	\N	\N	\N
109413	38617	1	\N	\N	\N	3	\N	\N	\N
109414	38617	\N	1	\N	\N	3	\N	\N	\N
61674	21768	\N	1	\N	\N	3	\N	\N	\N
52545	18546	\N	1	\N	\N	3	\N	\N	\N
52546	18546	\N	2	\N	\N	3	\N	\N	\N
52547	18546	\N	3	\N	\N	3	\N	\N	\N
61675	21768	\N	2	\N	\N	3	\N	\N	\N
48529	17129	1	\N	\N	\N	3	\N	\N	\N
48530	17129	2	\N	\N	\N	3	\N	\N	\N
48531	17129	\N	1	\N	\N	3	\N	\N	\N
48532	17129	\N	2	\N	\N	3	\N	\N	\N
61676	21768	\N	3	\N	\N	3	\N	\N	\N
99541	35134	1	\N	\N	\N	1	\N	\N	\N
99542	35134	2	\N	\N	\N	1	\N	\N	\N
65903	23261	1	\N	\N	\N	3	\N	\N	\N
65904	23261	2	\N	\N	\N	3	\N	\N	\N
65905	23261	\N	1	\N	\N	3	\N	\N	\N
48533	17130	\N	1	\N	\N	3	\N	\N	\N
48534	17130	\N	2	\N	\N	3	\N	\N	\N
48535	17130	\N	3	\N	\N	3	\N	\N	\N
65906	23261	\N	2	\N	\N	3	\N	\N	\N
99543	35134	3	\N	\N	\N	1	\N	\N	\N
99544	35134	4	\N	\N	\N	1	\N	\N	\N
99545	35134	5	\N	\N	\N	1	\N	\N	\N
109415	38618	2	\N	\N	\N	3	\N	\N	\N
83998	29647	1	\N	\N	\N	3	\N	\N	\N
65907	23262	\N	1	\N	\N	3	\N	\N	\N
65908	23262	\N	2	\N	\N	3	\N	\N	\N
65909	23262	\N	3	\N	\N	3	\N	\N	\N
83999	29647	\N	1	\N	\N	3	\N	\N	\N
109416	38618	3	\N	\N	\N	3	\N	\N	\N
52548	18547	1	\N	\N	\N	3	\N	\N	\N
52549	18547	\N	1	\N	\N	3	\N	\N	\N
109417	38619	\N	3	\N	\N	3	\N	\N	\N
78036	27544	1	\N	\N	\N	3	\N	\N	\N
52550	18548	2	\N	\N	\N	3	\N	\N	\N
52551	18548	3	\N	\N	\N	3	\N	\N	\N
52552	18549	\N	3	\N	\N	3	\N	\N	\N
48536	17131	1	\N	\N	\N	3	\N	\N	\N
48537	17131	\N	1	\N	\N	3	\N	\N	\N
61677	21769	1	\N	\N	\N	3	\N	\N	\N
61678	21769	\N	1	\N	\N	3	\N	\N	\N
48538	17132	2	\N	\N	\N	3	\N	\N	\N
48539	17132	3	\N	\N	\N	3	\N	\N	\N
48540	17133	\N	3	\N	\N	3	\N	\N	\N
78037	27544	2	\N	\N	\N	3	\N	\N	\N
78038	27544	3	\N	\N	\N	3	\N	\N	\N
61679	21770	2	\N	\N	\N	3	\N	\N	\N
61680	21770	3	\N	\N	\N	3	\N	\N	\N
61681	21771	\N	3	\N	\N	3	\N	\N	\N
78039	27544	4	\N	\N	\N	3	\N	\N	\N
78040	27544	5	\N	\N	\N	3	\N	\N	\N
84000	29648	2	\N	\N	\N	3	\N	\N	\N
84001	29648	3	\N	\N	\N	3	\N	\N	\N
84002	29649	\N	3	\N	\N	3	\N	\N	\N
147333	52001	1	\N	\N	\N	0	\N	\N	\N
147334	52001	2	\N	\N	\N	0	\N	\N	\N
147335	52001	\N	1	\N	\N	0	\N	\N	\N
147336	52001	\N	2	\N	\N	0	\N	\N	\N
125121	44161	1	\N	\N	\N	3	\N	\N	\N
125122	44161	\N	1	\N	\N	3	\N	\N	\N
52553	18550	1	\N	\N	\N	3	\N	\N	\N
52554	18550	2	\N	\N	\N	3	\N	\N	\N
48541	17134	1	\N	\N	\N	3	\N	\N	\N
48542	17134	2	\N	\N	\N	3	\N	\N	\N
48543	17134	3	\N	\N	\N	3	\N	\N	\N
48544	17134	4	\N	\N	\N	3	\N	\N	\N
48545	17134	5	\N	\N	\N	3	\N	\N	\N
52555	18550	3	\N	\N	\N	3	\N	\N	\N
52556	18550	4	\N	\N	\N	3	\N	\N	\N
52557	18550	5	\N	\N	\N	3	\N	\N	\N
65910	23263	1	\N	\N	\N	3	\N	\N	\N
65911	23263	\N	1	\N	\N	3	\N	\N	\N
99546	35135	1	\N	\N	\N	0	\N	\N	\N
78041	27545	1	\N	\N	\N	3	\N	\N	\N
65912	23264	2	\N	\N	\N	3	\N	\N	\N
65913	23264	3	\N	\N	\N	3	\N	\N	\N
65914	23265	\N	3	\N	\N	3	\N	\N	\N
61682	21772	1	\N	\N	\N	3	\N	\N	\N
61683	21772	2	\N	\N	\N	3	\N	\N	\N
48546	17135	1	\N	\N	\N	3	\N	\N	\N
48547	17135	2	\N	\N	\N	3	\N	\N	\N
48548	17135	\N	1	\N	\N	3	\N	\N	\N
48549	17135	\N	2	\N	\N	3	\N	\N	\N
61684	21772	3	\N	\N	\N	3	\N	\N	\N
61685	21772	4	\N	\N	\N	3	\N	\N	\N
61686	21772	5	\N	\N	\N	3	\N	\N	\N
52558	18551	1	\N	\N	\N	3	\N	\N	\N
52559	18551	2	\N	\N	\N	3	\N	\N	\N
52560	18551	\N	1	\N	\N	3	\N	\N	\N
48550	17136	\N	1	\N	\N	3	\N	\N	\N
48551	17136	\N	2	\N	\N	3	\N	\N	\N
48552	17136	\N	3	\N	\N	3	\N	\N	\N
52561	18551	\N	2	\N	\N	3	\N	\N	\N
78042	27545	2	\N	\N	\N	3	\N	\N	\N
78043	27545	\N	1	\N	\N	3	\N	\N	\N
78044	27545	\N	2	\N	\N	3	\N	\N	\N
99547	35135	2	\N	\N	\N	0	\N	\N	\N
99548	35135	\N	1	\N	\N	0	\N	\N	\N
99549	35135	\N	2	\N	\N	0	\N	\N	\N
52562	18552	\N	1	\N	\N	3	\N	\N	\N
52563	18552	\N	2	\N	\N	3	\N	\N	\N
52564	18552	\N	3	\N	\N	3	\N	\N	\N
125123	44162	2	\N	\N	\N	3	\N	\N	\N
78045	27546	\N	1	\N	\N	3	\N	\N	\N
78046	27546	\N	2	\N	\N	3	\N	\N	\N
78047	27546	\N	3	\N	\N	3	\N	\N	\N
61687	21773	1	\N	\N	\N	3	\N	\N	\N
61688	21773	2	\N	\N	\N	3	\N	\N	\N
61689	21773	\N	1	\N	\N	3	\N	\N	\N
48553	17137	1	\N	\N	\N	3	\N	\N	\N
48554	17137	\N	1	\N	\N	3	\N	\N	\N
61690	21773	\N	2	\N	\N	3	\N	\N	\N
125124	44162	3	\N	\N	\N	3	\N	\N	\N
48555	17138	2	\N	\N	\N	3	\N	\N	\N
48556	17138	3	\N	\N	\N	3	\N	\N	\N
48557	17139	\N	3	\N	\N	3	\N	\N	\N
125125	44163	\N	3	\N	\N	1	\N	\N	\N
99550	35136	\N	1	\N	\N	0	\N	\N	\N
99551	35136	\N	2	\N	\N	0	\N	\N	\N
84003	29650	1	\N	\N	\N	3	\N	\N	\N
61691	21774	\N	1	\N	\N	3	\N	\N	\N
61692	21774	\N	2	\N	\N	3	\N	\N	\N
61693	21774	\N	3	\N	\N	3	\N	\N	\N
52565	18553	1	\N	\N	\N	3	\N	\N	\N
52566	18553	\N	1	\N	\N	3	\N	\N	\N
84004	29650	2	\N	\N	\N	3	\N	\N	\N
84005	29650	3	\N	\N	\N	3	\N	\N	\N
52567	18554	2	\N	\N	\N	3	\N	\N	\N
52568	18554	3	\N	\N	\N	3	\N	\N	\N
52569	18555	\N	3	\N	\N	3	\N	\N	\N
65915	23266	1	\N	\N	\N	3	\N	\N	\N
65916	23266	2	\N	\N	\N	3	\N	\N	\N
65917	23266	3	\N	\N	\N	3	\N	\N	\N
65918	23266	4	\N	\N	\N	3	\N	\N	\N
65919	23266	5	\N	\N	\N	3	\N	\N	\N
48558	17140	1	\N	\N	\N	3	\N	\N	\N
48559	17140	2	\N	\N	\N	3	\N	\N	\N
48560	17140	3	\N	\N	\N	3	\N	\N	\N
48561	17140	4	\N	\N	\N	3	\N	\N	\N
48562	17140	5	\N	\N	\N	3	\N	\N	\N
84006	29650	4	\N	\N	\N	3	\N	\N	\N
84007	29650	5	\N	\N	\N	3	\N	\N	\N
99552	35136	\N	3	\N	\N	0	\N	\N	\N
147337	52002	\N	1	\N	\N	0	\N	\N	\N
147338	52002	\N	2	\N	\N	0	\N	\N	\N
147339	52002	\N	3	\N	\N	0	\N	\N	\N
109418	38620	1	\N	\N	\N	3	\N	\N	\N
109419	38620	2	\N	\N	\N	3	\N	\N	\N
78048	27547	1	\N	\N	\N	3	\N	\N	\N
48563	17141	1	\N	\N	\N	3	\N	\N	\N
48564	17141	2	\N	\N	\N	3	\N	\N	\N
48565	17141	\N	1	\N	\N	3	\N	\N	\N
48566	17141	\N	2	\N	\N	3	\N	\N	\N
61694	21775	1	\N	\N	\N	3	\N	\N	\N
61695	21775	\N	1	\N	\N	3	\N	\N	\N
65920	23267	1	\N	\N	\N	3	\N	\N	\N
52570	18556	1	\N	\N	\N	3	\N	\N	\N
52571	18556	2	\N	\N	\N	3	\N	\N	\N
52572	18556	3	\N	\N	\N	3	\N	\N	\N
48567	17142	\N	1	\N	\N	3	\N	\N	\N
48568	17142	\N	2	\N	\N	3	\N	\N	\N
48569	17142	\N	3	\N	\N	3	\N	\N	\N
52573	18556	4	\N	\N	\N	3	\N	\N	\N
52574	18556	5	\N	\N	\N	3	\N	\N	\N
65921	23267	2	\N	\N	\N	3	\N	\N	\N
61696	21776	2	\N	\N	\N	3	\N	\N	\N
61697	21776	3	\N	\N	\N	3	\N	\N	\N
61698	21777	\N	3	\N	\N	3	\N	\N	\N
65922	23267	\N	1	\N	\N	3	\N	\N	\N
65923	23267	\N	2	\N	\N	3	\N	\N	\N
78049	27547	\N	1	\N	\N	3	\N	\N	\N
109420	38620	3	\N	\N	\N	3	\N	\N	\N
109421	38620	4	\N	\N	\N	3	\N	\N	\N
78050	27548	2	\N	\N	\N	3	\N	\N	\N
78051	27548	3	\N	\N	\N	3	\N	\N	\N
78052	27549	\N	3	\N	\N	3	\N	\N	\N
52575	18557	1	\N	\N	\N	3	\N	\N	\N
52576	18557	2	\N	\N	\N	3	\N	\N	\N
52577	18557	\N	1	\N	\N	3	\N	\N	\N
52578	18557	\N	2	\N	\N	3	\N	\N	\N
65924	23268	\N	1	\N	\N	3	\N	\N	\N
48570	17143	1	\N	\N	\N	3	\N	\N	\N
48571	17143	\N	1	\N	\N	3	\N	\N	\N
65925	23268	\N	2	\N	\N	3	\N	\N	\N
65926	23268	\N	3	\N	\N	3	\N	\N	\N
48572	17144	2	\N	\N	\N	3	\N	\N	\N
48573	17144	3	\N	\N	\N	3	\N	\N	\N
48574	17145	\N	3	\N	\N	3	\N	\N	\N
109422	38620	5	\N	\N	\N	3	\N	\N	\N
84008	29651	1	\N	\N	\N	3	\N	\N	\N
84009	29651	2	\N	\N	\N	3	\N	\N	\N
52579	18558	\N	1	\N	\N	3	\N	\N	\N
52580	18558	\N	2	\N	\N	3	\N	\N	\N
52581	18558	\N	3	\N	\N	3	\N	\N	\N
84010	29651	\N	1	\N	\N	3	\N	\N	\N
84011	29651	\N	2	\N	\N	3	\N	\N	\N
61699	21778	1	\N	\N	\N	3	\N	\N	\N
61700	21778	2	\N	\N	\N	3	\N	\N	\N
61701	21778	3	\N	\N	\N	3	\N	\N	\N
61702	21778	4	\N	\N	\N	3	\N	\N	\N
61703	21778	5	\N	\N	\N	3	\N	\N	\N
84012	29652	\N	1	\N	\N	3	\N	\N	\N
48575	17146	1	\N	\N	\N	3	\N	\N	\N
48576	17146	2	\N	\N	\N	3	\N	\N	\N
48577	17146	3	\N	\N	\N	3	\N	\N	\N
48578	17146	4	\N	\N	\N	3	\N	\N	\N
48579	17146	5	\N	\N	\N	3	\N	\N	\N
84013	29652	\N	2	\N	\N	3	\N	\N	\N
84014	29652	\N	3	\N	\N	3	\N	\N	\N
52582	18559	1	\N	\N	\N	3	\N	\N	\N
52583	18559	\N	1	\N	\N	3	\N	\N	\N
52584	18560	2	\N	\N	\N	3	\N	\N	\N
52585	18560	3	\N	\N	\N	3	\N	\N	\N
52586	18561	\N	3	\N	\N	3	\N	\N	\N
48580	17147	1	\N	\N	\N	3	\N	\N	\N
48581	17147	2	\N	\N	\N	3	\N	\N	\N
48582	17147	\N	1	\N	\N	3	\N	\N	\N
48583	17147	\N	2	\N	\N	3	\N	\N	\N
65927	23269	1	\N	\N	\N	3	\N	\N	\N
65928	23269	\N	1	\N	\N	3	\N	\N	\N
61704	21779	1	\N	\N	\N	3	\N	\N	\N
61705	21779	2	\N	\N	\N	3	\N	\N	\N
61706	21779	\N	1	\N	\N	3	\N	\N	\N
61707	21779	\N	2	\N	\N	3	\N	\N	\N
48584	17148	\N	1	\N	\N	3	\N	\N	\N
48585	17148	\N	2	\N	\N	3	\N	\N	\N
48586	17148	\N	3	\N	\N	3	\N	\N	\N
78053	27550	1	\N	\N	\N	3	\N	\N	\N
65929	23270	2	\N	\N	\N	3	\N	\N	\N
65930	23270	3	\N	\N	\N	3	\N	\N	\N
65931	23271	\N	3	\N	\N	3	\N	\N	\N
78054	27550	2	\N	\N	\N	3	\N	\N	\N
61708	21780	\N	1	\N	\N	3	\N	\N	\N
61709	21780	\N	2	\N	\N	3	\N	\N	\N
61710	21780	\N	3	\N	\N	3	\N	\N	\N
78055	27550	3	\N	\N	\N	3	\N	\N	\N
78056	27550	4	\N	\N	\N	3	\N	\N	\N
78057	27550	5	\N	\N	\N	3	\N	\N	\N
109423	38621	1	\N	\N	\N	3	\N	\N	\N
109424	38621	2	\N	\N	\N	3	\N	\N	\N
52587	18562	1	\N	\N	\N	3	\N	\N	\N
52588	18562	2	\N	\N	\N	3	\N	\N	\N
52589	18562	3	\N	\N	\N	3	\N	\N	\N
52590	18562	4	\N	\N	\N	3	\N	\N	\N
52591	18562	5	\N	\N	\N	3	\N	\N	\N
48587	17149	1	\N	\N	\N	3	\N	\N	\N
48588	17149	\N	1	\N	\N	3	\N	\N	\N
109425	38621	\N	1	\N	\N	3	\N	\N	\N
99553	35137	1	\N	\N	\N	3	\N	\N	\N
48589	17150	2	\N	\N	\N	3	\N	\N	\N
48590	17150	3	\N	\N	\N	3	\N	\N	\N
48591	17151	\N	3	\N	\N	3	\N	\N	\N
99554	35137	\N	1	\N	\N	3	\N	\N	\N
109426	38621	\N	2	\N	\N	3	\N	\N	\N
99555	35138	2	\N	\N	\N	3	\N	\N	\N
99556	35138	3	\N	\N	\N	3	\N	\N	\N
99557	35139	\N	3	\N	\N	3	\N	\N	\N
125126	44164	1	\N	\N	\N	1	\N	\N	\N
125127	44164	2	\N	\N	\N	1	\N	\N	\N
78058	27551	1	\N	\N	\N	3	\N	\N	\N
78059	27551	2	\N	\N	\N	3	\N	\N	\N
52592	18563	1	\N	\N	\N	3	\N	\N	\N
52593	18563	2	\N	\N	\N	3	\N	\N	\N
52594	18563	\N	1	\N	\N	3	\N	\N	\N
52595	18563	\N	2	\N	\N	3	\N	\N	\N
78060	27551	\N	1	\N	\N	3	\N	\N	\N
78061	27551	\N	2	\N	\N	3	\N	\N	\N
61711	21781	1	\N	\N	\N	3	\N	\N	\N
61712	21781	\N	1	\N	\N	3	\N	\N	\N
65932	23272	1	\N	\N	\N	3	\N	\N	\N
65933	23272	2	\N	\N	\N	3	\N	\N	\N
48592	17152	1	\N	\N	\N	3	\N	\N	\N
48593	17152	2	\N	\N	\N	3	\N	\N	\N
48594	17152	3	\N	\N	\N	3	\N	\N	\N
48595	17152	4	\N	\N	\N	3	\N	\N	\N
48596	17152	5	\N	\N	\N	3	\N	\N	\N
52596	18564	\N	1	\N	\N	3	\N	\N	\N
52597	18564	\N	2	\N	\N	3	\N	\N	\N
52598	18564	\N	3	\N	\N	3	\N	\N	\N
61713	21782	2	\N	\N	\N	3	\N	\N	\N
61714	21782	3	\N	\N	\N	3	\N	\N	\N
61715	21783	\N	3	\N	\N	3	\N	\N	\N
65934	23272	3	\N	\N	\N	3	\N	\N	\N
65935	23272	4	\N	\N	\N	3	\N	\N	\N
65936	23272	5	\N	\N	\N	3	\N	\N	\N
125128	44164	3	\N	\N	\N	1	\N	\N	\N
84015	29653	1	\N	\N	\N	3	\N	\N	\N
84016	29653	\N	1	\N	\N	3	\N	\N	\N
48597	17153	1	\N	\N	\N	3	\N	\N	\N
48598	17153	2	\N	\N	\N	3	\N	\N	\N
48599	17153	\N	1	\N	\N	3	\N	\N	\N
48600	17153	\N	2	\N	\N	3	\N	\N	\N
125129	44164	4	\N	\N	\N	1	\N	\N	\N
125130	44164	5	\N	\N	\N	1	\N	\N	\N
84017	29654	2	\N	\N	\N	3	\N	\N	\N
78062	27552	\N	1	\N	\N	3	\N	\N	\N
78063	27552	\N	2	\N	\N	3	\N	\N	\N
78064	27552	\N	3	\N	\N	3	\N	\N	\N
48601	17154	\N	1	\N	\N	3	\N	\N	\N
48602	17154	\N	2	\N	\N	3	\N	\N	\N
48603	17154	\N	3	\N	\N	3	\N	\N	\N
84018	29654	3	\N	\N	\N	3	\N	\N	\N
84019	29655	\N	3	\N	\N	3	\N	\N	\N
109427	38622	\N	1	\N	\N	3	\N	\N	\N
65937	23273	1	\N	\N	\N	3	\N	\N	\N
52599	18565	1	\N	\N	\N	3	\N	\N	\N
52600	18565	\N	1	\N	\N	3	\N	\N	\N
65938	23273	2	\N	\N	\N	3	\N	\N	\N
65939	23273	\N	1	\N	\N	3	\N	\N	\N
52601	18566	2	\N	\N	\N	3	\N	\N	\N
52602	18566	3	\N	\N	\N	3	\N	\N	\N
52603	18567	\N	3	\N	\N	3	\N	\N	\N
65940	23273	\N	2	\N	\N	3	\N	\N	\N
109428	38622	\N	2	\N	\N	3	\N	\N	\N
61716	21784	1	\N	\N	\N	3	\N	\N	\N
61717	21784	2	\N	\N	\N	3	\N	\N	\N
61718	21784	3	\N	\N	\N	3	\N	\N	\N
61719	21784	4	\N	\N	\N	3	\N	\N	\N
61720	21784	5	\N	\N	\N	3	\N	\N	\N
109429	38622	\N	3	\N	\N	3	\N	\N	\N
48604	17155	1	\N	\N	\N	3	\N	\N	\N
48605	17155	\N	1	\N	\N	3	\N	\N	\N
48606	17156	2	\N	\N	\N	3	\N	\N	\N
48607	17156	3	\N	\N	\N	3	\N	\N	\N
48608	17157	\N	3	\N	\N	3	\N	\N	\N
65941	23274	\N	1	\N	\N	3	\N	\N	\N
65942	23274	\N	2	\N	\N	3	\N	\N	\N
65943	23274	\N	3	\N	\N	3	\N	\N	\N
147340	52003	1	\N	\N	\N	3	\N	\N	\N
147341	52003	\N	1	\N	\N	3	\N	\N	\N
61721	21785	1	\N	\N	\N	3	\N	\N	\N
52604	18568	1	\N	\N	\N	3	\N	\N	\N
52605	18568	2	\N	\N	\N	3	\N	\N	\N
52606	18568	3	\N	\N	\N	3	\N	\N	\N
52607	18568	4	\N	\N	\N	3	\N	\N	\N
52608	18568	5	\N	\N	\N	3	\N	\N	\N
61722	21785	2	\N	\N	\N	3	\N	\N	\N
61723	21785	\N	1	\N	\N	3	\N	\N	\N
61724	21785	\N	2	\N	\N	3	\N	\N	\N
109430	38623	1	\N	\N	\N	3	\N	\N	\N
48609	17158	1	\N	\N	\N	3	\N	\N	\N
48610	17158	2	\N	\N	\N	3	\N	\N	\N
48611	17158	3	\N	\N	\N	3	\N	\N	\N
48612	17158	4	\N	\N	\N	3	\N	\N	\N
48613	17158	5	\N	\N	\N	3	\N	\N	\N
109431	38623	\N	1	\N	\N	3	\N	\N	\N
147342	52004	2	\N	\N	\N	3	\N	\N	\N
99558	35140	1	\N	\N	\N	3	\N	\N	\N
99559	35140	2	\N	\N	\N	3	\N	\N	\N
61725	21786	\N	1	\N	\N	3	\N	\N	\N
61726	21786	\N	2	\N	\N	3	\N	\N	\N
61727	21786	\N	3	\N	\N	3	\N	\N	\N
52609	18569	1	\N	\N	\N	3	\N	\N	\N
52610	18569	2	\N	\N	\N	3	\N	\N	\N
52611	18569	\N	1	\N	\N	3	\N	\N	\N
52612	18569	\N	2	\N	\N	3	\N	\N	\N
78065	27553	1	\N	\N	\N	3	\N	\N	\N
48614	17159	1	\N	\N	\N	3	\N	\N	\N
48615	17159	2	\N	\N	\N	3	\N	\N	\N
48616	17159	\N	1	\N	\N	3	\N	\N	\N
48617	17159	\N	2	\N	\N	3	\N	\N	\N
78066	27553	\N	1	\N	\N	3	\N	\N	\N
99560	35140	3	\N	\N	\N	3	\N	\N	\N
99561	35140	4	\N	\N	\N	3	\N	\N	\N
78067	27554	2	\N	\N	\N	3	\N	\N	\N
78068	27554	3	\N	\N	\N	3	\N	\N	\N
52613	18570	\N	1	\N	\N	3	\N	\N	\N
48618	17160	\N	1	\N	\N	3	\N	\N	\N
48619	17160	\N	2	\N	\N	3	\N	\N	\N
48620	17160	\N	3	\N	\N	3	\N	\N	\N
52614	18570	\N	2	\N	\N	3	\N	\N	\N
52615	18570	\N	3	\N	\N	3	\N	\N	\N
78069	27555	\N	3	\N	\N	3	\N	\N	\N
99562	35140	5	\N	\N	\N	3	\N	\N	\N
84020	29656	1	\N	\N	\N	3	\N	\N	\N
65944	23275	1	\N	\N	\N	3	\N	\N	\N
65945	23275	\N	1	\N	\N	3	\N	\N	\N
84021	29656	2	\N	\N	\N	3	\N	\N	\N
84022	29656	3	\N	\N	\N	3	\N	\N	\N
65946	23276	2	\N	\N	\N	3	\N	\N	\N
65947	23276	3	\N	\N	\N	3	\N	\N	\N
65948	23277	\N	3	\N	\N	3	\N	\N	\N
84023	29656	4	\N	\N	\N	3	\N	\N	\N
84024	29656	5	\N	\N	\N	3	\N	\N	\N
147343	52004	3	\N	\N	\N	3	\N	\N	\N
61728	21787	1	\N	\N	\N	3	\N	\N	\N
61729	21787	\N	1	\N	\N	3	\N	\N	\N
109432	38624	2	\N	\N	\N	3	\N	\N	\N
109433	38624	3	\N	\N	\N	3	\N	\N	\N
48621	17161	1	\N	\N	\N	3	\N	\N	\N
48622	17161	\N	1	\N	\N	3	\N	\N	\N
61730	21788	2	\N	\N	\N	3	\N	\N	\N
61731	21788	3	\N	\N	\N	3	\N	\N	\N
48623	17162	2	\N	\N	\N	3	\N	\N	\N
48624	17162	3	\N	\N	\N	3	\N	\N	\N
48625	17163	\N	3	\N	\N	3	\N	\N	\N
52616	18571	1	\N	\N	\N	3	\N	\N	\N
52617	18571	\N	1	\N	\N	3	\N	\N	\N
61732	21789	\N	3	\N	\N	3	\N	\N	\N
109434	38625	\N	3	\N	\N	1	\N	\N	\N
52618	18572	2	\N	\N	\N	3	\N	\N	\N
52619	18572	3	\N	\N	\N	3	\N	\N	\N
52620	18573	\N	3	\N	\N	3	\N	\N	\N
147344	52005	\N	3	\N	\N	1	\N	\N	\N
125131	44165	1	\N	\N	\N	0	\N	\N	\N
125132	44165	2	\N	\N	\N	0	\N	\N	\N
125133	44165	\N	1	\N	\N	0	\N	\N	\N
125134	44165	\N	2	\N	\N	0	\N	\N	\N
84025	29657	1	\N	\N	\N	3	\N	\N	\N
84026	29657	2	\N	\N	\N	3	\N	\N	\N
78070	27556	1	\N	\N	\N	3	\N	\N	\N
78071	27556	2	\N	\N	\N	3	\N	\N	\N
78072	27556	3	\N	\N	\N	3	\N	\N	\N
48626	17164	1	\N	\N	\N	3	\N	\N	\N
48627	17164	2	\N	\N	\N	3	\N	\N	\N
48628	17164	3	\N	\N	\N	3	\N	\N	\N
48629	17164	4	\N	\N	\N	3	\N	\N	\N
48630	17164	5	\N	\N	\N	3	\N	\N	\N
78073	27556	4	\N	\N	\N	3	\N	\N	\N
65949	23278	1	\N	\N	\N	3	\N	\N	\N
65950	23278	2	\N	\N	\N	3	\N	\N	\N
65951	23278	3	\N	\N	\N	3	\N	\N	\N
65952	23278	4	\N	\N	\N	3	\N	\N	\N
65953	23278	5	\N	\N	\N	3	\N	\N	\N
61733	21790	1	\N	\N	\N	3	\N	\N	\N
52621	18574	1	\N	\N	\N	3	\N	\N	\N
52622	18574	2	\N	\N	\N	3	\N	\N	\N
52623	18574	3	\N	\N	\N	3	\N	\N	\N
52624	18574	4	\N	\N	\N	3	\N	\N	\N
52625	18574	5	\N	\N	\N	3	\N	\N	\N
48631	17165	1	\N	\N	\N	3	\N	\N	\N
48632	17165	2	\N	\N	\N	3	\N	\N	\N
48633	17165	\N	1	\N	\N	3	\N	\N	\N
48634	17165	\N	2	\N	\N	3	\N	\N	\N
61734	21790	2	\N	\N	\N	3	\N	\N	\N
61735	21790	3	\N	\N	\N	3	\N	\N	\N
61736	21790	4	\N	\N	\N	3	\N	\N	\N
61737	21790	5	\N	\N	\N	3	\N	\N	\N
78074	27556	5	\N	\N	\N	3	\N	\N	\N
84027	29657	\N	1	\N	\N	3	\N	\N	\N
48635	17166	\N	1	\N	\N	3	\N	\N	\N
48636	17166	\N	2	\N	\N	3	\N	\N	\N
48637	17166	\N	3	\N	\N	3	\N	\N	\N
84028	29657	\N	2	\N	\N	3	\N	\N	\N
99563	35141	1	\N	\N	\N	3	\N	\N	\N
99564	35141	2	\N	\N	\N	3	\N	\N	\N
99565	35141	\N	1	\N	\N	3	\N	\N	\N
99566	35141	\N	2	\N	\N	3	\N	\N	\N
52626	18575	1	\N	\N	\N	3	\N	\N	\N
52627	18575	2	\N	\N	\N	3	\N	\N	\N
52628	18575	\N	1	\N	\N	3	\N	\N	\N
52629	18575	\N	2	\N	\N	3	\N	\N	\N
84029	29658	\N	1	\N	\N	3	\N	\N	\N
84030	29658	\N	2	\N	\N	3	\N	\N	\N
84031	29658	\N	3	\N	\N	3	\N	\N	\N
61738	21791	1	\N	\N	\N	3	\N	\N	\N
61739	21791	2	\N	\N	\N	3	\N	\N	\N
52630	18576	\N	1	\N	\N	3	\N	\N	\N
52631	18576	\N	2	\N	\N	3	\N	\N	\N
52632	18576	\N	3	\N	\N	3	\N	\N	\N
48638	17167	1	\N	\N	\N	3	\N	\N	\N
48639	17167	\N	1	\N	\N	3	\N	\N	\N
61740	21791	\N	1	\N	\N	3	\N	\N	\N
61741	21791	\N	2	\N	\N	3	\N	\N	\N
48640	17168	2	\N	\N	\N	3	\N	\N	\N
48641	17168	3	\N	\N	\N	3	\N	\N	\N
48642	17169	\N	3	\N	\N	3	\N	\N	\N
65954	23279	1	\N	\N	\N	3	\N	\N	\N
65955	23279	2	\N	\N	\N	3	\N	\N	\N
65956	23279	\N	1	\N	\N	3	\N	\N	\N
65957	23279	\N	2	\N	\N	3	\N	\N	\N
78075	27557	1	\N	\N	\N	3	\N	\N	\N
61742	21792	\N	1	\N	\N	3	\N	\N	\N
61743	21792	\N	2	\N	\N	3	\N	\N	\N
61744	21792	\N	3	\N	\N	3	\N	\N	\N
78076	27557	2	\N	\N	\N	3	\N	\N	\N
78077	27557	\N	1	\N	\N	3	\N	\N	\N
78078	27557	\N	2	\N	\N	3	\N	\N	\N
125135	44166	\N	1	\N	\N	0	\N	\N	\N
65958	23280	\N	1	\N	\N	3	\N	\N	\N
65959	23280	\N	2	\N	\N	3	\N	\N	\N
65960	23280	\N	3	\N	\N	3	\N	\N	\N
125136	44166	\N	2	\N	\N	0	\N	\N	\N
52633	18577	1	\N	\N	\N	3	\N	\N	\N
52634	18577	\N	1	\N	\N	3	\N	\N	\N
125137	44166	\N	3	\N	\N	0	\N	\N	\N
48643	17170	1	\N	\N	\N	3	\N	\N	\N
48644	17170	2	\N	\N	\N	3	\N	\N	\N
48645	17170	3	\N	\N	\N	3	\N	\N	\N
48646	17170	4	\N	\N	\N	3	\N	\N	\N
48647	17170	5	\N	\N	\N	3	\N	\N	\N
99567	35142	\N	1	\N	\N	3	\N	\N	\N
52635	18578	2	\N	\N	\N	3	\N	\N	\N
52636	18578	3	\N	\N	\N	3	\N	\N	\N
52637	18579	\N	3	\N	\N	3	\N	\N	\N
99568	35142	\N	2	\N	\N	3	\N	\N	\N
99569	35142	\N	3	\N	\N	3	\N	\N	\N
78079	27558	\N	1	\N	\N	3	\N	\N	\N
78080	27558	\N	2	\N	\N	3	\N	\N	\N
78081	27558	\N	3	\N	\N	3	\N	\N	\N
48648	17171	1	\N	\N	\N	3	\N	\N	\N
48649	17171	2	\N	\N	\N	3	\N	\N	\N
48650	17171	\N	1	\N	\N	3	\N	\N	\N
48651	17171	\N	2	\N	\N	3	\N	\N	\N
61745	21793	1	\N	\N	\N	3	\N	\N	\N
61746	21793	\N	1	\N	\N	3	\N	\N	\N
61747	21794	2	\N	\N	\N	3	\N	\N	\N
48652	17172	\N	1	\N	\N	3	\N	\N	\N
48653	17172	\N	2	\N	\N	3	\N	\N	\N
48654	17172	\N	3	\N	\N	3	\N	\N	\N
61748	21794	3	\N	\N	\N	3	\N	\N	\N
61749	21795	\N	3	\N	\N	3	\N	\N	\N
109435	38626	1	\N	\N	\N	1	\N	\N	\N
109436	38626	2	\N	\N	\N	1	\N	\N	\N
109437	38626	3	\N	\N	\N	1	\N	\N	\N
109438	38626	4	\N	\N	\N	1	\N	\N	\N
52638	18580	1	\N	\N	\N	3	\N	\N	\N
52639	18580	2	\N	\N	\N	3	\N	\N	\N
52640	18580	3	\N	\N	\N	3	\N	\N	\N
52641	18580	4	\N	\N	\N	3	\N	\N	\N
52642	18580	5	\N	\N	\N	3	\N	\N	\N
109439	38626	5	\N	\N	\N	1	\N	\N	\N
65961	23281	1	\N	\N	\N	3	\N	\N	\N
65962	23281	\N	1	\N	\N	3	\N	\N	\N
84032	29659	1	\N	\N	\N	3	\N	\N	\N
65963	23282	2	\N	\N	\N	3	\N	\N	\N
65964	23282	3	\N	\N	\N	3	\N	\N	\N
65965	23283	\N	3	\N	\N	3	\N	\N	\N
48655	17173	1	\N	\N	\N	3	\N	\N	\N
48656	17173	\N	1	\N	\N	3	\N	\N	\N
84033	29659	\N	1	\N	\N	3	\N	\N	\N
125138	44167	1	\N	\N	\N	3	\N	\N	\N
48657	17174	2	\N	\N	\N	3	\N	\N	\N
48658	17174	3	\N	\N	\N	3	\N	\N	\N
48659	17175	\N	3	\N	\N	3	\N	\N	\N
125139	44167	\N	1	\N	\N	3	\N	\N	\N
84034	29660	2	\N	\N	\N	3	\N	\N	\N
52643	18581	1	\N	\N	\N	3	\N	\N	\N
52644	18581	2	\N	\N	\N	3	\N	\N	\N
52645	18581	\N	1	\N	\N	3	\N	\N	\N
52646	18581	\N	2	\N	\N	3	\N	\N	\N
84035	29660	3	\N	\N	\N	3	\N	\N	\N
84036	29661	\N	3	\N	\N	3	\N	\N	\N
78082	27559	1	\N	\N	\N	3	\N	\N	\N
78083	27559	\N	1	\N	\N	3	\N	\N	\N
61750	21796	1	\N	\N	\N	3	\N	\N	\N
61751	21796	2	\N	\N	\N	3	\N	\N	\N
52647	18582	\N	1	\N	\N	3	\N	\N	\N
52648	18582	\N	2	\N	\N	3	\N	\N	\N
52649	18582	\N	3	\N	\N	3	\N	\N	\N
61752	21796	3	\N	\N	\N	3	\N	\N	\N
61753	21796	4	\N	\N	\N	3	\N	\N	\N
61754	21796	5	\N	\N	\N	3	\N	\N	\N
48660	17176	1	\N	\N	\N	3	\N	\N	\N
48661	17176	2	\N	\N	\N	3	\N	\N	\N
48662	17176	3	\N	\N	\N	3	\N	\N	\N
48663	17176	4	\N	\N	\N	3	\N	\N	\N
48664	17176	5	\N	\N	\N	3	\N	\N	\N
78084	27560	2	\N	\N	\N	3	\N	\N	\N
78085	27560	3	\N	\N	\N	3	\N	\N	\N
78086	27561	\N	3	\N	\N	3	\N	\N	\N
125140	44168	2	\N	\N	\N	3	\N	\N	\N
125141	44168	3	\N	\N	\N	3	\N	\N	\N
125142	44169	\N	3	\N	\N	3	\N	\N	\N
99587	35149	1	\N	\N	\N	3	\N	\N	\N
99588	35149	\N	1	\N	\N	3	\N	\N	\N
61755	21797	1	\N	\N	\N	3	\N	\N	\N
61756	21797	2	\N	\N	\N	3	\N	\N	\N
48665	17177	1	\N	\N	\N	3	\N	\N	\N
48666	17177	2	\N	\N	\N	3	\N	\N	\N
48667	17177	\N	1	\N	\N	3	\N	\N	\N
48668	17177	\N	2	\N	\N	3	\N	\N	\N
61757	21797	\N	1	\N	\N	3	\N	\N	\N
61758	21797	\N	2	\N	\N	3	\N	\N	\N
52650	18583	1	\N	\N	\N	3	\N	\N	\N
52651	18583	\N	1	\N	\N	3	\N	\N	\N
65966	23284	1	\N	\N	\N	3	\N	\N	\N
65967	23284	2	\N	\N	\N	3	\N	\N	\N
48669	17178	\N	1	\N	\N	3	\N	\N	\N
48670	17178	\N	2	\N	\N	3	\N	\N	\N
48671	17178	\N	3	\N	\N	3	\N	\N	\N
52652	18584	2	\N	\N	\N	3	\N	\N	\N
52653	18584	3	\N	\N	\N	3	\N	\N	\N
52654	18585	\N	3	\N	\N	3	\N	\N	\N
65968	23284	3	\N	\N	\N	3	\N	\N	\N
65969	23284	4	\N	\N	\N	3	\N	\N	\N
65970	23284	5	\N	\N	\N	3	\N	\N	\N
61759	21798	\N	1	\N	\N	3	\N	\N	\N
61760	21798	\N	2	\N	\N	3	\N	\N	\N
61761	21798	\N	3	\N	\N	3	\N	\N	\N
109440	38627	1	\N	\N	\N	0	\N	\N	\N
109441	38627	2	\N	\N	\N	0	\N	\N	\N
109442	38627	\N	1	\N	\N	0	\N	\N	\N
109443	38627	\N	2	\N	\N	0	\N	\N	\N
147345	52006	1	\N	\N	\N	1	\N	\N	\N
147346	52006	2	\N	\N	\N	1	\N	\N	\N
147347	52006	3	\N	\N	\N	1	\N	\N	\N
48672	17179	1	\N	\N	\N	3	\N	\N	\N
48673	17179	\N	1	\N	\N	3	\N	\N	\N
147348	52006	4	\N	\N	\N	1	\N	\N	\N
84037	29662	1	\N	\N	\N	3	\N	\N	\N
48674	17180	2	\N	\N	\N	3	\N	\N	\N
48675	17180	3	\N	\N	\N	3	\N	\N	\N
48676	17181	\N	3	\N	\N	3	\N	\N	\N
65971	23285	1	\N	\N	\N	3	\N	\N	\N
65972	23285	2	\N	\N	\N	3	\N	\N	\N
52655	18586	1	\N	\N	\N	3	\N	\N	\N
52656	18586	2	\N	\N	\N	3	\N	\N	\N
52657	18586	3	\N	\N	\N	3	\N	\N	\N
52658	18586	4	\N	\N	\N	3	\N	\N	\N
52659	18586	5	\N	\N	\N	3	\N	\N	\N
65973	23285	\N	1	\N	\N	3	\N	\N	\N
65974	23285	\N	2	\N	\N	3	\N	\N	\N
84038	29662	2	\N	\N	\N	3	\N	\N	\N
78087	27562	1	\N	\N	\N	3	\N	\N	\N
78088	27562	2	\N	\N	\N	3	\N	\N	\N
78089	27562	3	\N	\N	\N	3	\N	\N	\N
61762	21799	1	\N	\N	\N	3	\N	\N	\N
61763	21799	\N	1	\N	\N	3	\N	\N	\N
78090	27562	4	\N	\N	\N	3	\N	\N	\N
78091	27562	5	\N	\N	\N	3	\N	\N	\N
61764	21800	2	\N	\N	\N	3	\N	\N	\N
61765	21800	3	\N	\N	\N	3	\N	\N	\N
52660	18587	1	\N	\N	\N	3	\N	\N	\N
48677	17182	1	\N	\N	\N	3	\N	\N	\N
48678	17182	2	\N	\N	\N	3	\N	\N	\N
48679	17182	3	\N	\N	\N	3	\N	\N	\N
48680	17182	4	\N	\N	\N	3	\N	\N	\N
48681	17182	5	\N	\N	\N	3	\N	\N	\N
52661	18587	2	\N	\N	\N	3	\N	\N	\N
52662	18587	\N	1	\N	\N	3	\N	\N	\N
52663	18587	\N	2	\N	\N	3	\N	\N	\N
61766	21801	\N	3	\N	\N	3	\N	\N	\N
65975	23286	\N	1	\N	\N	3	\N	\N	\N
65976	23286	\N	2	\N	\N	3	\N	\N	\N
65977	23286	\N	3	\N	\N	3	\N	\N	\N
84039	29662	3	\N	\N	\N	3	\N	\N	\N
84040	29662	4	\N	\N	\N	3	\N	\N	\N
52664	18588	\N	1	\N	\N	3	\N	\N	\N
52665	18588	\N	2	\N	\N	3	\N	\N	\N
52666	18588	\N	3	\N	\N	3	\N	\N	\N
48682	17183	1	\N	\N	\N	3	\N	\N	\N
48683	17183	2	\N	\N	\N	3	\N	\N	\N
48684	17183	\N	1	\N	\N	3	\N	\N	\N
48685	17183	\N	2	\N	\N	3	\N	\N	\N
84041	29662	5	\N	\N	\N	3	\N	\N	\N
99570	35143	1	\N	\N	\N	3	\N	\N	\N
99571	35143	\N	1	\N	\N	3	\N	\N	\N
147349	52006	5	\N	\N	\N	1	\N	\N	\N
109444	38628	\N	1	\N	\N	0	\N	\N	\N
99572	35144	2	\N	\N	\N	3	\N	\N	\N
48686	17184	\N	1	\N	\N	3	\N	\N	\N
48687	17184	\N	2	\N	\N	3	\N	\N	\N
48688	17184	\N	3	\N	\N	3	\N	\N	\N
99573	35144	3	\N	\N	\N	3	\N	\N	\N
99574	35145	\N	3	\N	\N	1	\N	\N	\N
109445	38628	\N	2	\N	\N	0	\N	\N	\N
109446	38628	\N	3	\N	\N	0	\N	\N	\N
78092	27563	1	\N	\N	\N	3	\N	\N	\N
78093	27563	2	\N	\N	\N	3	\N	\N	\N
78094	27563	\N	1	\N	\N	3	\N	\N	\N
78095	27563	\N	2	\N	\N	3	\N	\N	\N
61767	21802	1	\N	\N	\N	3	\N	\N	\N
61768	21802	2	\N	\N	\N	3	\N	\N	\N
61769	21802	3	\N	\N	\N	3	\N	\N	\N
61770	21802	4	\N	\N	\N	3	\N	\N	\N
52667	18589	1	\N	\N	\N	3	\N	\N	\N
52668	18589	\N	1	\N	\N	3	\N	\N	\N
61771	21802	5	\N	\N	\N	3	\N	\N	\N
52669	18590	2	\N	\N	\N	3	\N	\N	\N
52670	18590	3	\N	\N	\N	3	\N	\N	\N
48689	17185	1	\N	\N	\N	3	\N	\N	\N
48690	17185	\N	1	\N	\N	3	\N	\N	\N
52671	18591	\N	3	\N	\N	3	\N	\N	\N
48691	17186	2	\N	\N	\N	3	\N	\N	\N
48692	17186	3	\N	\N	\N	3	\N	\N	\N
48693	17187	\N	3	\N	\N	3	\N	\N	\N
65978	23287	1	\N	\N	\N	3	\N	\N	\N
65979	23287	\N	1	\N	\N	3	\N	\N	\N
84042	29663	1	\N	\N	\N	3	\N	\N	\N
84043	29663	2	\N	\N	\N	3	\N	\N	\N
65980	23288	2	\N	\N	\N	3	\N	\N	\N
65981	23288	3	\N	\N	\N	3	\N	\N	\N
65982	23289	\N	3	\N	\N	3	\N	\N	\N
84044	29663	\N	1	\N	\N	3	\N	\N	\N
78096	27564	\N	1	\N	\N	3	\N	\N	\N
78097	27564	\N	2	\N	\N	3	\N	\N	\N
61772	21803	1	\N	\N	\N	3	\N	\N	\N
61773	21803	2	\N	\N	\N	3	\N	\N	\N
61774	21803	\N	1	\N	\N	3	\N	\N	\N
61775	21803	\N	2	\N	\N	3	\N	\N	\N
78098	27564	\N	3	\N	\N	3	\N	\N	\N
84045	29663	\N	2	\N	\N	3	\N	\N	\N
52672	18592	1	\N	\N	\N	3	\N	\N	\N
48694	17188	1	\N	\N	\N	3	\N	\N	\N
48695	17188	2	\N	\N	\N	3	\N	\N	\N
48696	17188	3	\N	\N	\N	3	\N	\N	\N
48697	17188	4	\N	\N	\N	3	\N	\N	\N
48698	17188	5	\N	\N	\N	3	\N	\N	\N
52673	18592	2	\N	\N	\N	3	\N	\N	\N
52674	18592	3	\N	\N	\N	3	\N	\N	\N
52675	18592	4	\N	\N	\N	3	\N	\N	\N
52676	18592	5	\N	\N	\N	3	\N	\N	\N
61776	21804	\N	1	\N	\N	3	\N	\N	\N
61777	21804	\N	2	\N	\N	3	\N	\N	\N
61778	21804	\N	3	\N	\N	3	\N	\N	\N
84046	29664	\N	1	\N	\N	3	\N	\N	\N
84047	29664	\N	2	\N	\N	3	\N	\N	\N
48699	17189	1	\N	\N	\N	3	\N	\N	\N
48700	17189	2	\N	\N	\N	3	\N	\N	\N
48701	17189	\N	1	\N	\N	3	\N	\N	\N
48702	17189	\N	2	\N	\N	3	\N	\N	\N
84048	29664	\N	3	\N	\N	3	\N	\N	\N
125143	44170	1	\N	\N	\N	3	\N	\N	\N
125144	44170	2	\N	\N	\N	3	\N	\N	\N
52677	18593	1	\N	\N	\N	3	\N	\N	\N
52678	18593	2	\N	\N	\N	3	\N	\N	\N
48703	17190	\N	1	\N	\N	3	\N	\N	\N
48704	17190	\N	2	\N	\N	3	\N	\N	\N
48705	17190	\N	3	\N	\N	3	\N	\N	\N
52679	18593	\N	1	\N	\N	3	\N	\N	\N
52680	18593	\N	2	\N	\N	3	\N	\N	\N
125145	44170	3	\N	\N	\N	3	\N	\N	\N
125146	44170	4	\N	\N	\N	3	\N	\N	\N
125147	44170	5	\N	\N	\N	3	\N	\N	\N
65983	23290	1	\N	\N	\N	3	\N	\N	\N
65984	23290	2	\N	\N	\N	3	\N	\N	\N
65985	23290	3	\N	\N	\N	3	\N	\N	\N
52681	18594	\N	1	\N	\N	3	\N	\N	\N
52682	18594	\N	2	\N	\N	3	\N	\N	\N
52683	18594	\N	3	\N	\N	3	\N	\N	\N
65986	23290	4	\N	\N	\N	3	\N	\N	\N
65987	23290	5	\N	\N	\N	3	\N	\N	\N
147350	52007	1	\N	\N	\N	0	\N	\N	\N
61779	21805	1	\N	\N	\N	3	\N	\N	\N
61780	21805	\N	1	\N	\N	3	\N	\N	\N
78099	27565	1	\N	\N	\N	3	\N	\N	\N
48706	17191	1	\N	\N	\N	3	\N	\N	\N
48707	17191	\N	1	\N	\N	3	\N	\N	\N
78100	27565	\N	1	\N	\N	3	\N	\N	\N
61781	21806	2	\N	\N	\N	3	\N	\N	\N
48708	17192	2	\N	\N	\N	3	\N	\N	\N
48709	17192	3	\N	\N	\N	3	\N	\N	\N
48710	17193	\N	3	\N	\N	3	\N	\N	\N
61782	21806	3	\N	\N	\N	3	\N	\N	\N
61783	21807	\N	3	\N	\N	3	\N	\N	\N
99575	35146	1	\N	\N	\N	1	\N	\N	\N
99576	35146	2	\N	\N	\N	1	\N	\N	\N
78101	27566	2	\N	\N	\N	3	\N	\N	\N
78102	27566	3	\N	\N	\N	3	\N	\N	\N
78103	27567	\N	3	\N	\N	3	\N	\N	\N
99577	35146	3	\N	\N	\N	1	\N	\N	\N
99578	35146	4	\N	\N	\N	1	\N	\N	\N
52684	18595	1	\N	\N	\N	3	\N	\N	\N
52685	18595	\N	1	\N	\N	3	\N	\N	\N
65988	23291	1	\N	\N	\N	3	\N	\N	\N
65989	23291	2	\N	\N	\N	3	\N	\N	\N
52686	18596	2	\N	\N	\N	3	\N	\N	\N
52687	18596	3	\N	\N	\N	3	\N	\N	\N
52688	18597	\N	3	\N	\N	3	\N	\N	\N
65990	23291	\N	1	\N	\N	3	\N	\N	\N
65991	23291	\N	2	\N	\N	3	\N	\N	\N
99579	35146	5	\N	\N	\N	1	\N	\N	\N
147351	52007	2	\N	\N	\N	0	\N	\N	\N
48711	17194	1	\N	\N	\N	3	\N	\N	\N
48712	17194	2	\N	\N	\N	3	\N	\N	\N
48713	17194	3	\N	\N	\N	3	\N	\N	\N
48714	17194	4	\N	\N	\N	3	\N	\N	\N
48715	17194	5	\N	\N	\N	3	\N	\N	\N
147352	52007	\N	1	\N	\N	0	\N	\N	\N
147353	52007	\N	2	\N	\N	0	\N	\N	\N
65992	23292	\N	1	\N	\N	3	\N	\N	\N
65993	23292	\N	2	\N	\N	3	\N	\N	\N
65994	23292	\N	3	\N	\N	3	\N	\N	\N
61784	21808	1	\N	\N	\N	3	\N	\N	\N
61785	21808	2	\N	\N	\N	3	\N	\N	\N
61786	21808	3	\N	\N	\N	3	\N	\N	\N
61787	21808	4	\N	\N	\N	3	\N	\N	\N
61788	21808	5	\N	\N	\N	3	\N	\N	\N
48716	17195	1	\N	\N	\N	3	\N	\N	\N
48717	17195	2	\N	\N	\N	3	\N	\N	\N
48718	17195	\N	1	\N	\N	3	\N	\N	\N
48719	17195	\N	2	\N	\N	3	\N	\N	\N
84049	29665	1	\N	\N	\N	3	\N	\N	\N
84050	29665	\N	1	\N	\N	3	\N	\N	\N
52689	18598	1	\N	\N	\N	3	\N	\N	\N
52690	18598	2	\N	\N	\N	3	\N	\N	\N
48720	17196	\N	1	\N	\N	3	\N	\N	\N
48721	17196	\N	2	\N	\N	3	\N	\N	\N
48722	17196	\N	3	\N	\N	3	\N	\N	\N
52691	18598	3	\N	\N	\N	3	\N	\N	\N
52692	18598	4	\N	\N	\N	3	\N	\N	\N
52693	18598	5	\N	\N	\N	3	\N	\N	\N
84051	29666	2	\N	\N	\N	3	\N	\N	\N
84052	29666	3	\N	\N	\N	3	\N	\N	\N
84053	29667	\N	3	\N	\N	3	\N	\N	\N
125148	44171	1	\N	\N	\N	3	\N	\N	\N
125149	44171	2	\N	\N	\N	3	\N	\N	\N
125150	44171	\N	1	\N	\N	3	\N	\N	\N
61789	21809	1	\N	\N	\N	3	\N	\N	\N
61790	21809	2	\N	\N	\N	3	\N	\N	\N
61791	21809	\N	1	\N	\N	3	\N	\N	\N
61792	21809	\N	2	\N	\N	3	\N	\N	\N
52694	18599	1	\N	\N	\N	3	\N	\N	\N
52695	18599	2	\N	\N	\N	3	\N	\N	\N
52696	18599	\N	1	\N	\N	3	\N	\N	\N
52697	18599	\N	2	\N	\N	3	\N	\N	\N
48723	17197	1	\N	\N	\N	3	\N	\N	\N
48724	17197	\N	1	\N	\N	3	\N	\N	\N
78104	27568	1	\N	\N	\N	3	\N	\N	\N
78105	27568	2	\N	\N	\N	3	\N	\N	\N
48725	17198	2	\N	\N	\N	3	\N	\N	\N
48726	17198	3	\N	\N	\N	3	\N	\N	\N
48727	17199	\N	3	\N	\N	3	\N	\N	\N
78106	27568	3	\N	\N	\N	3	\N	\N	\N
78107	27568	4	\N	\N	\N	3	\N	\N	\N
78108	27568	5	\N	\N	\N	3	\N	\N	\N
99580	35147	1	\N	\N	\N	0	\N	\N	\N
52698	18600	\N	1	\N	\N	3	\N	\N	\N
52699	18600	\N	2	\N	\N	3	\N	\N	\N
52700	18600	\N	3	\N	\N	3	\N	\N	\N
61793	21810	\N	1	\N	\N	3	\N	\N	\N
61794	21810	\N	2	\N	\N	3	\N	\N	\N
61795	21810	\N	3	\N	\N	3	\N	\N	\N
99581	35147	2	\N	\N	\N	0	\N	\N	\N
65995	23293	1	\N	\N	\N	3	\N	\N	\N
65996	23293	\N	1	\N	\N	3	\N	\N	\N
99582	35147	\N	1	\N	\N	0	\N	\N	\N
99583	35147	\N	2	\N	\N	0	\N	\N	\N
65997	23294	2	\N	\N	\N	3	\N	\N	\N
65998	23294	3	\N	\N	\N	3	\N	\N	\N
65999	23295	\N	3	\N	\N	3	\N	\N	\N
125151	44171	\N	2	\N	\N	3	\N	\N	\N
147354	52008	\N	1	\N	\N	0	\N	\N	\N
48728	17200	1	\N	\N	\N	3	\N	\N	\N
48729	17200	2	\N	\N	\N	3	\N	\N	\N
48730	17200	3	\N	\N	\N	3	\N	\N	\N
48731	17200	4	\N	\N	\N	3	\N	\N	\N
48732	17200	5	\N	\N	\N	3	\N	\N	\N
109447	38629	1	\N	\N	\N	3	\N	\N	\N
109448	38629	\N	1	\N	\N	3	\N	\N	\N
147355	52008	\N	2	\N	\N	0	\N	\N	\N
147356	52008	\N	3	\N	\N	0	\N	\N	\N
99584	35148	\N	1	\N	\N	0	\N	\N	\N
99585	35148	\N	2	\N	\N	0	\N	\N	\N
52701	18601	1	\N	\N	\N	3	\N	\N	\N
52702	18601	\N	1	\N	\N	3	\N	\N	\N
78109	27569	1	\N	\N	\N	3	\N	\N	\N
78110	27569	2	\N	\N	\N	3	\N	\N	\N
52703	18602	2	\N	\N	\N	3	\N	\N	\N
52704	18602	3	\N	\N	\N	3	\N	\N	\N
48733	17201	1	\N	\N	\N	3	\N	\N	\N
48734	17201	2	\N	\N	\N	3	\N	\N	\N
48735	17201	\N	1	\N	\N	3	\N	\N	\N
48736	17201	\N	2	\N	\N	3	\N	\N	\N
52705	18603	\N	3	\N	\N	3	\N	\N	\N
78111	27569	\N	1	\N	\N	3	\N	\N	\N
61796	21811	1	\N	\N	\N	3	\N	\N	\N
61797	21811	\N	1	\N	\N	3	\N	\N	\N
78112	27569	\N	2	\N	\N	3	\N	\N	\N
99586	35148	\N	3	\N	\N	0	\N	\N	\N
48737	17202	\N	1	\N	\N	3	\N	\N	\N
48738	17202	\N	2	\N	\N	3	\N	\N	\N
48739	17202	\N	3	\N	\N	3	\N	\N	\N
61798	21812	2	\N	\N	\N	3	\N	\N	\N
61799	21812	3	\N	\N	\N	3	\N	\N	\N
61800	21813	\N	3	\N	\N	3	\N	\N	\N
109449	38630	2	\N	\N	\N	3	\N	\N	\N
109450	38630	3	\N	\N	\N	3	\N	\N	\N
84054	29668	1	\N	\N	\N	3	\N	\N	\N
84055	29668	2	\N	\N	\N	3	\N	\N	\N
84056	29668	3	\N	\N	\N	3	\N	\N	\N
78113	27570	\N	1	\N	\N	3	\N	\N	\N
78114	27570	\N	2	\N	\N	3	\N	\N	\N
66000	23296	1	\N	\N	\N	3	\N	\N	\N
66001	23296	2	\N	\N	\N	3	\N	\N	\N
66002	23296	3	\N	\N	\N	3	\N	\N	\N
66003	23296	4	\N	\N	\N	3	\N	\N	\N
66004	23296	5	\N	\N	\N	3	\N	\N	\N
52706	18604	1	\N	\N	\N	3	\N	\N	\N
52707	18604	2	\N	\N	\N	3	\N	\N	\N
52708	18604	3	\N	\N	\N	3	\N	\N	\N
52709	18604	4	\N	\N	\N	3	\N	\N	\N
48740	17203	1	\N	\N	\N	3	\N	\N	\N
48741	17203	\N	1	\N	\N	3	\N	\N	\N
52710	18604	5	\N	\N	\N	3	\N	\N	\N
78115	27570	\N	3	\N	\N	3	\N	\N	\N
48742	17204	2	\N	\N	\N	3	\N	\N	\N
48743	17204	3	\N	\N	\N	3	\N	\N	\N
48744	17205	\N	3	\N	\N	3	\N	\N	\N
84057	29668	4	\N	\N	\N	3	\N	\N	\N
84058	29668	5	\N	\N	\N	3	\N	\N	\N
109451	38631	\N	3	\N	\N	3	\N	\N	\N
125152	44172	\N	1	\N	\N	3	\N	\N	\N
61801	21814	1	\N	\N	\N	3	\N	\N	\N
61802	21814	2	\N	\N	\N	3	\N	\N	\N
61803	21814	3	\N	\N	\N	3	\N	\N	\N
61804	21814	4	\N	\N	\N	3	\N	\N	\N
52711	18605	1	\N	\N	\N	3	\N	\N	\N
52712	18605	2	\N	\N	\N	3	\N	\N	\N
52713	18605	\N	1	\N	\N	3	\N	\N	\N
52714	18605	\N	2	\N	\N	3	\N	\N	\N
61805	21814	5	\N	\N	\N	3	\N	\N	\N
99589	35150	2	\N	\N	\N	3	\N	\N	\N
99590	35150	3	\N	\N	\N	3	\N	\N	\N
99591	35151	\N	3	\N	\N	3	\N	\N	\N
125153	44172	\N	2	\N	\N	3	\N	\N	\N
48745	17206	1	\N	\N	\N	3	\N	\N	\N
48746	17206	2	\N	\N	\N	3	\N	\N	\N
48747	17206	3	\N	\N	\N	3	\N	\N	\N
48748	17206	4	\N	\N	\N	3	\N	\N	\N
48749	17206	5	\N	\N	\N	3	\N	\N	\N
66005	23297	1	\N	\N	\N	3	\N	\N	\N
52715	18606	\N	1	\N	\N	3	\N	\N	\N
52716	18606	\N	2	\N	\N	3	\N	\N	\N
52717	18606	\N	3	\N	\N	3	\N	\N	\N
66006	23297	2	\N	\N	\N	3	\N	\N	\N
66007	23297	\N	1	\N	\N	3	\N	\N	\N
66008	23297	\N	2	\N	\N	3	\N	\N	\N
125154	44172	\N	3	\N	\N	3	\N	\N	\N
84059	29669	1	\N	\N	\N	3	\N	\N	\N
61806	21815	1	\N	\N	\N	3	\N	\N	\N
48750	17207	1	\N	\N	\N	3	\N	\N	\N
48751	17207	2	\N	\N	\N	3	\N	\N	\N
48752	17207	\N	1	\N	\N	3	\N	\N	\N
48753	17207	\N	2	\N	\N	3	\N	\N	\N
61807	21815	2	\N	\N	\N	3	\N	\N	\N
61808	21815	\N	1	\N	\N	3	\N	\N	\N
61809	21815	\N	2	\N	\N	3	\N	\N	\N
84060	29669	2	\N	\N	\N	3	\N	\N	\N
84061	29669	\N	1	\N	\N	3	\N	\N	\N
66009	23298	\N	1	\N	\N	3	\N	\N	\N
48754	17208	\N	1	\N	\N	3	\N	\N	\N
48755	17208	\N	2	\N	\N	3	\N	\N	\N
48756	17208	\N	3	\N	\N	3	\N	\N	\N
66010	23298	\N	2	\N	\N	3	\N	\N	\N
66011	23298	\N	3	\N	\N	3	\N	\N	\N
84062	29669	\N	2	\N	\N	3	\N	\N	\N
61810	21816	\N	1	\N	\N	3	\N	\N	\N
61811	21816	\N	2	\N	\N	3	\N	\N	\N
52718	18607	1	\N	\N	\N	3	\N	\N	\N
52719	18607	\N	1	\N	\N	3	\N	\N	\N
61812	21816	\N	3	\N	\N	3	\N	\N	\N
52720	18608	2	\N	\N	\N	3	\N	\N	\N
52721	18608	3	\N	\N	\N	3	\N	\N	\N
52722	18609	\N	3	\N	\N	3	\N	\N	\N
78116	27571	1	\N	\N	\N	3	\N	\N	\N
78117	27571	\N	1	\N	\N	3	\N	\N	\N
78118	27572	2	\N	\N	\N	3	\N	\N	\N
78119	27572	3	\N	\N	\N	3	\N	\N	\N
78120	27573	\N	3	\N	\N	3	\N	\N	\N
48757	17209	1	\N	\N	\N	3	\N	\N	\N
48758	17209	\N	1	\N	\N	3	\N	\N	\N
48759	17210	2	\N	\N	\N	3	\N	\N	\N
48760	17210	3	\N	\N	\N	3	\N	\N	\N
48761	17211	\N	3	\N	\N	3	\N	\N	\N
84063	29670	\N	1	\N	\N	3	\N	\N	\N
84064	29670	\N	2	\N	\N	3	\N	\N	\N
84065	29670	\N	3	\N	\N	3	\N	\N	\N
66012	23299	1	\N	\N	\N	3	\N	\N	\N
61813	21817	1	\N	\N	\N	3	\N	\N	\N
61814	21817	\N	1	\N	\N	3	\N	\N	\N
52723	18610	1	\N	\N	\N	3	\N	\N	\N
52724	18610	2	\N	\N	\N	3	\N	\N	\N
52725	18610	3	\N	\N	\N	3	\N	\N	\N
52726	18610	4	\N	\N	\N	3	\N	\N	\N
52727	18610	5	\N	\N	\N	3	\N	\N	\N
66013	23299	\N	1	\N	\N	3	\N	\N	\N
61815	21818	2	\N	\N	\N	3	\N	\N	\N
61816	21818	3	\N	\N	\N	3	\N	\N	\N
48762	17212	1	\N	\N	\N	3	\N	\N	\N
48763	17212	2	\N	\N	\N	3	\N	\N	\N
48764	17212	3	\N	\N	\N	3	\N	\N	\N
48765	17212	4	\N	\N	\N	3	\N	\N	\N
48766	17212	5	\N	\N	\N	3	\N	\N	\N
66014	23300	2	\N	\N	\N	3	\N	\N	\N
66015	23300	3	\N	\N	\N	3	\N	\N	\N
66016	23301	\N	3	\N	\N	3	\N	\N	\N
109452	38632	1	\N	\N	\N	3	\N	\N	\N
109453	38632	2	\N	\N	\N	3	\N	\N	\N
109454	38632	3	\N	\N	\N	3	\N	\N	\N
109455	38632	4	\N	\N	\N	3	\N	\N	\N
52728	18611	1	\N	\N	\N	3	\N	\N	\N
52729	18611	2	\N	\N	\N	3	\N	\N	\N
52730	18611	\N	1	\N	\N	3	\N	\N	\N
52731	18611	\N	2	\N	\N	3	\N	\N	\N
48767	17213	1	\N	\N	\N	3	\N	\N	\N
48768	17213	2	\N	\N	\N	3	\N	\N	\N
48769	17213	\N	1	\N	\N	3	\N	\N	\N
48770	17213	\N	2	\N	\N	3	\N	\N	\N
99592	35152	1	\N	\N	\N	3	\N	\N	\N
99593	35152	2	\N	\N	\N	3	\N	\N	\N
99594	35152	3	\N	\N	\N	3	\N	\N	\N
99595	35152	4	\N	\N	\N	3	\N	\N	\N
78121	27574	1	\N	\N	\N	3	\N	\N	\N
78122	27574	2	\N	\N	\N	3	\N	\N	\N
48771	17214	\N	1	\N	\N	3	\N	\N	\N
48772	17214	\N	2	\N	\N	3	\N	\N	\N
48773	17214	\N	3	\N	\N	3	\N	\N	\N
52732	18612	\N	1	\N	\N	3	\N	\N	\N
52733	18612	\N	2	\N	\N	3	\N	\N	\N
52734	18612	\N	3	\N	\N	3	\N	\N	\N
78123	27574	3	\N	\N	\N	3	\N	\N	\N
78124	27574	4	\N	\N	\N	3	\N	\N	\N
78125	27574	5	\N	\N	\N	3	\N	\N	\N
99596	35152	5	\N	\N	\N	3	\N	\N	\N
109456	38632	5	\N	\N	\N	3	\N	\N	\N
56577	19969	1	\N	\N	\N	3	\N	\N	\N
56578	19969	\N	1	\N	\N	3	\N	\N	\N
56579	19970	2	\N	\N	\N	3	\N	\N	\N
56580	19970	3	\N	\N	\N	3	\N	\N	\N
56581	19971	\N	3	\N	\N	3	\N	\N	\N
84066	29671	1	\N	\N	\N	3	\N	\N	\N
84067	29671	\N	1	\N	\N	3	\N	\N	\N
66017	23302	1	\N	\N	\N	3	\N	\N	\N
48774	17215	1	\N	\N	\N	3	\N	\N	\N
48775	17215	\N	1	\N	\N	3	\N	\N	\N
66018	23302	2	\N	\N	\N	3	\N	\N	\N
66019	23302	3	\N	\N	\N	3	\N	\N	\N
48776	17216	2	\N	\N	\N	3	\N	\N	\N
48777	17216	3	\N	\N	\N	3	\N	\N	\N
48778	17217	\N	3	\N	\N	3	\N	\N	\N
66020	23302	4	\N	\N	\N	3	\N	\N	\N
52735	18613	1	\N	\N	\N	3	\N	\N	\N
52736	18613	\N	1	\N	\N	3	\N	\N	\N
66021	23302	5	\N	\N	\N	3	\N	\N	\N
52737	18614	2	\N	\N	\N	3	\N	\N	\N
52738	18614	3	\N	\N	\N	3	\N	\N	\N
52739	18615	\N	3	\N	\N	3	\N	\N	\N
84068	29672	2	\N	\N	\N	3	\N	\N	\N
84069	29672	3	\N	\N	\N	3	\N	\N	\N
84070	29673	\N	3	\N	\N	3	\N	\N	\N
78126	27575	1	\N	\N	\N	3	\N	\N	\N
78127	27575	2	\N	\N	\N	3	\N	\N	\N
78128	27575	\N	1	\N	\N	3	\N	\N	\N
78129	27575	\N	2	\N	\N	3	\N	\N	\N
147357	52009	1	\N	\N	\N	3	\N	\N	\N
147358	52009	\N	1	\N	\N	3	\N	\N	\N
56582	19972	1	\N	\N	\N	3	\N	\N	\N
48779	17218	1	\N	\N	\N	3	\N	\N	\N
48780	17218	2	\N	\N	\N	3	\N	\N	\N
48781	17218	3	\N	\N	\N	3	\N	\N	\N
48782	17218	4	\N	\N	\N	3	\N	\N	\N
48783	17218	5	\N	\N	\N	3	\N	\N	\N
56583	19972	2	\N	\N	\N	3	\N	\N	\N
56584	19972	3	\N	\N	\N	3	\N	\N	\N
56585	19972	4	\N	\N	\N	3	\N	\N	\N
56586	19972	5	\N	\N	\N	3	\N	\N	\N
66022	23303	1	\N	\N	\N	3	\N	\N	\N
66023	23303	2	\N	\N	\N	3	\N	\N	\N
66024	23303	\N	1	\N	\N	3	\N	\N	\N
66025	23303	\N	2	\N	\N	3	\N	\N	\N
52740	18616	1	\N	\N	\N	3	\N	\N	\N
52741	18616	2	\N	\N	\N	3	\N	\N	\N
52742	18616	3	\N	\N	\N	3	\N	\N	\N
52743	18616	4	\N	\N	\N	3	\N	\N	\N
48784	17219	1	\N	\N	\N	3	\N	\N	\N
48785	17219	2	\N	\N	\N	3	\N	\N	\N
48786	17219	\N	1	\N	\N	3	\N	\N	\N
48787	17219	\N	2	\N	\N	3	\N	\N	\N
52744	18616	5	\N	\N	\N	3	\N	\N	\N
147359	52010	2	\N	\N	\N	1	\N	\N	\N
147360	52010	3	\N	\N	\N	1	\N	\N	\N
78130	27576	\N	1	\N	\N	3	\N	\N	\N
78131	27576	\N	2	\N	\N	3	\N	\N	\N
48788	17220	\N	1	\N	\N	3	\N	\N	\N
48789	17220	\N	2	\N	\N	3	\N	\N	\N
48790	17220	\N	3	\N	\N	3	\N	\N	\N
78132	27576	\N	3	\N	\N	3	\N	\N	\N
66026	23304	\N	1	\N	\N	3	\N	\N	\N
66027	23304	\N	2	\N	\N	3	\N	\N	\N
56587	19973	1	\N	\N	\N	3	\N	\N	\N
56588	19973	2	\N	\N	\N	3	\N	\N	\N
56589	19973	\N	1	\N	\N	3	\N	\N	\N
56590	19973	\N	2	\N	\N	3	\N	\N	\N
52745	18617	1	\N	\N	\N	3	\N	\N	\N
52746	18617	2	\N	\N	\N	3	\N	\N	\N
52747	18617	\N	1	\N	\N	3	\N	\N	\N
52748	18617	\N	2	\N	\N	3	\N	\N	\N
66028	23304	\N	3	\N	\N	3	\N	\N	\N
99597	35153	1	\N	\N	\N	3	\N	\N	\N
99598	35153	2	\N	\N	\N	3	\N	\N	\N
99599	35153	\N	1	\N	\N	3	\N	\N	\N
99600	35153	\N	2	\N	\N	3	\N	\N	\N
147361	52011	\N	3	\N	\N	0	\N	\N	\N
52749	18618	\N	1	\N	\N	3	\N	\N	\N
52750	18618	\N	2	\N	\N	3	\N	\N	\N
48791	17221	1	\N	\N	\N	3	\N	\N	\N
48792	17221	\N	1	\N	\N	3	\N	\N	\N
52751	18618	\N	3	\N	\N	3	\N	\N	\N
56591	19974	\N	1	\N	\N	3	\N	\N	\N
48793	17222	2	\N	\N	\N	3	\N	\N	\N
48794	17222	3	\N	\N	\N	3	\N	\N	\N
48795	17223	\N	3	\N	\N	3	\N	\N	\N
56592	19974	\N	2	\N	\N	3	\N	\N	\N
56593	19974	\N	3	\N	\N	3	\N	\N	\N
109457	38633	1	\N	\N	\N	3	\N	\N	\N
109458	38633	2	\N	\N	\N	3	\N	\N	\N
109459	38633	\N	1	\N	\N	3	\N	\N	\N
109460	38633	\N	2	\N	\N	3	\N	\N	\N
99601	35154	\N	1	\N	\N	3	\N	\N	\N
99602	35154	\N	2	\N	\N	3	\N	\N	\N
99603	35154	\N	3	\N	\N	3	\N	\N	\N
84071	29674	1	\N	\N	\N	3	\N	\N	\N
84072	29674	2	\N	\N	\N	3	\N	\N	\N
84073	29674	3	\N	\N	\N	3	\N	\N	\N
84074	29674	4	\N	\N	\N	3	\N	\N	\N
84075	29674	5	\N	\N	\N	3	\N	\N	\N
66029	23305	1	\N	\N	\N	3	\N	\N	\N
66030	23305	\N	1	\N	\N	3	\N	\N	\N
52752	18619	1	\N	\N	\N	3	\N	\N	\N
52753	18619	\N	1	\N	\N	3	\N	\N	\N
48796	17224	1	\N	\N	\N	3	\N	\N	\N
48797	17224	2	\N	\N	\N	3	\N	\N	\N
48798	17224	3	\N	\N	\N	3	\N	\N	\N
48799	17224	4	\N	\N	\N	3	\N	\N	\N
48800	17224	5	\N	\N	\N	3	\N	\N	\N
78133	27577	1	\N	\N	\N	3	\N	\N	\N
78134	27577	\N	1	\N	\N	3	\N	\N	\N
52754	18620	2	\N	\N	\N	3	\N	\N	\N
52755	18620	3	\N	\N	\N	3	\N	\N	\N
52756	18621	\N	3	\N	\N	3	\N	\N	\N
66031	23306	2	\N	\N	\N	3	\N	\N	\N
56594	19975	1	\N	\N	\N	3	\N	\N	\N
56595	19975	\N	1	\N	\N	3	\N	\N	\N
66032	23306	3	\N	\N	\N	3	\N	\N	\N
66033	23307	\N	3	\N	\N	3	\N	\N	\N
56596	19976	2	\N	\N	\N	3	\N	\N	\N
56597	19976	3	\N	\N	\N	3	\N	\N	\N
48801	17225	1	\N	\N	\N	3	\N	\N	\N
48802	17225	2	\N	\N	\N	3	\N	\N	\N
48803	17225	\N	1	\N	\N	3	\N	\N	\N
48804	17225	\N	2	\N	\N	3	\N	\N	\N
56598	19977	\N	3	\N	\N	3	\N	\N	\N
78135	27578	2	\N	\N	\N	3	\N	\N	\N
78136	27578	3	\N	\N	\N	3	\N	\N	\N
78137	27579	\N	3	\N	\N	3	\N	\N	\N
48805	17226	\N	1	\N	\N	3	\N	\N	\N
48806	17226	\N	2	\N	\N	3	\N	\N	\N
48807	17226	\N	3	\N	\N	3	\N	\N	\N
109461	38634	\N	1	\N	\N	3	\N	\N	\N
109462	38634	\N	2	\N	\N	3	\N	\N	\N
109463	38634	\N	3	\N	\N	3	\N	\N	\N
125155	44173	1	\N	\N	\N	3	\N	\N	\N
125156	44173	\N	1	\N	\N	3	\N	\N	\N
52757	18622	1	\N	\N	\N	3	\N	\N	\N
52758	18622	2	\N	\N	\N	3	\N	\N	\N
52759	18622	3	\N	\N	\N	3	\N	\N	\N
52760	18622	4	\N	\N	\N	3	\N	\N	\N
52761	18622	5	\N	\N	\N	3	\N	\N	\N
125157	44174	2	\N	\N	\N	1	\N	\N	\N
84076	29675	1	\N	\N	\N	3	\N	\N	\N
84077	29675	2	\N	\N	\N	3	\N	\N	\N
84078	29675	\N	1	\N	\N	3	\N	\N	\N
84079	29675	\N	2	\N	\N	3	\N	\N	\N
48808	17227	1	\N	\N	\N	3	\N	\N	\N
48809	17227	\N	1	\N	\N	3	\N	\N	\N
125158	44174	3	\N	\N	\N	1	\N	\N	\N
56599	19978	1	\N	\N	\N	3	\N	\N	\N
48810	17228	2	\N	\N	\N	3	\N	\N	\N
48811	17228	3	\N	\N	\N	3	\N	\N	\N
48812	17229	\N	3	\N	\N	3	\N	\N	\N
56600	19978	2	\N	\N	\N	3	\N	\N	\N
56601	19978	3	\N	\N	\N	3	\N	\N	\N
56602	19978	4	\N	\N	\N	3	\N	\N	\N
52762	18623	1	\N	\N	\N	3	\N	\N	\N
52763	18623	2	\N	\N	\N	3	\N	\N	\N
52764	18623	\N	1	\N	\N	3	\N	\N	\N
52765	18623	\N	2	\N	\N	3	\N	\N	\N
56603	19978	5	\N	\N	\N	3	\N	\N	\N
66034	23308	1	\N	\N	\N	3	\N	\N	\N
66035	23308	2	\N	\N	\N	3	\N	\N	\N
66036	23308	3	\N	\N	\N	3	\N	\N	\N
66037	23308	4	\N	\N	\N	3	\N	\N	\N
66038	23308	5	\N	\N	\N	3	\N	\N	\N
52766	18624	\N	1	\N	\N	3	\N	\N	\N
52767	18624	\N	2	\N	\N	3	\N	\N	\N
52768	18624	\N	3	\N	\N	3	\N	\N	\N
125159	44175	\N	3	\N	\N	0	\N	\N	\N
99604	35155	1	\N	\N	\N	3	\N	\N	\N
99605	35155	\N	1	\N	\N	3	\N	\N	\N
48813	17230	1	\N	\N	\N	3	\N	\N	\N
48814	17230	2	\N	\N	\N	3	\N	\N	\N
48815	17230	3	\N	\N	\N	3	\N	\N	\N
48816	17230	4	\N	\N	\N	3	\N	\N	\N
48817	17230	5	\N	\N	\N	3	\N	\N	\N
78138	27580	1	\N	\N	\N	3	\N	\N	\N
78139	27580	2	\N	\N	\N	3	\N	\N	\N
56604	19979	1	\N	\N	\N	3	\N	\N	\N
56605	19979	2	\N	\N	\N	3	\N	\N	\N
56606	19979	\N	1	\N	\N	3	\N	\N	\N
56607	19979	\N	2	\N	\N	3	\N	\N	\N
78140	27580	3	\N	\N	\N	3	\N	\N	\N
78141	27580	4	\N	\N	\N	3	\N	\N	\N
78142	27580	5	\N	\N	\N	3	\N	\N	\N
84080	29676	\N	1	\N	\N	3	\N	\N	\N
84081	29676	\N	2	\N	\N	3	\N	\N	\N
48818	17231	1	\N	\N	\N	3	\N	\N	\N
48819	17231	2	\N	\N	\N	3	\N	\N	\N
48820	17231	\N	1	\N	\N	3	\N	\N	\N
48821	17231	\N	2	\N	\N	3	\N	\N	\N
66039	23309	1	\N	\N	\N	3	\N	\N	\N
56608	19980	\N	1	\N	\N	3	\N	\N	\N
56609	19980	\N	2	\N	\N	3	\N	\N	\N
52769	18625	1	\N	\N	\N	3	\N	\N	\N
52770	18625	\N	1	\N	\N	3	\N	\N	\N
56610	19980	\N	3	\N	\N	3	\N	\N	\N
48822	17232	\N	1	\N	\N	3	\N	\N	\N
48823	17232	\N	2	\N	\N	3	\N	\N	\N
48824	17232	\N	3	\N	\N	3	\N	\N	\N
66040	23309	2	\N	\N	\N	3	\N	\N	\N
52771	18626	2	\N	\N	\N	3	\N	\N	\N
52772	18626	3	\N	\N	\N	3	\N	\N	\N
52773	18627	\N	3	\N	\N	3	\N	\N	\N
66041	23309	\N	1	\N	\N	3	\N	\N	\N
66042	23309	\N	2	\N	\N	3	\N	\N	\N
84082	29676	\N	3	\N	\N	3	\N	\N	\N
99606	35156	2	\N	\N	\N	3	\N	\N	\N
99607	35156	3	\N	\N	\N	3	\N	\N	\N
99608	35157	\N	3	\N	\N	1	\N	\N	\N
66043	23310	\N	1	\N	\N	3	\N	\N	\N
66044	23310	\N	2	\N	\N	3	\N	\N	\N
66045	23310	\N	3	\N	\N	3	\N	\N	\N
109464	38635	1	\N	\N	\N	3	\N	\N	\N
109465	38635	\N	1	\N	\N	3	\N	\N	\N
48825	17233	1	\N	\N	\N	3	\N	\N	\N
48826	17233	\N	1	\N	\N	3	\N	\N	\N
78143	27581	1	\N	\N	\N	3	\N	\N	\N
78144	27581	2	\N	\N	\N	3	\N	\N	\N
48827	17234	2	\N	\N	\N	3	\N	\N	\N
48828	17234	3	\N	\N	\N	3	\N	\N	\N
48829	17235	\N	3	\N	\N	3	\N	\N	\N
78145	27581	\N	1	\N	\N	3	\N	\N	\N
56611	19981	1	\N	\N	\N	3	\N	\N	\N
56612	19981	\N	1	\N	\N	3	\N	\N	\N
52774	18628	1	\N	\N	\N	3	\N	\N	\N
52775	18628	2	\N	\N	\N	3	\N	\N	\N
52776	18628	3	\N	\N	\N	3	\N	\N	\N
52777	18628	4	\N	\N	\N	3	\N	\N	\N
52778	18628	5	\N	\N	\N	3	\N	\N	\N
78146	27581	\N	2	\N	\N	3	\N	\N	\N
56613	19982	2	\N	\N	\N	3	\N	\N	\N
56614	19982	3	\N	\N	\N	3	\N	\N	\N
56615	19983	\N	3	\N	\N	3	\N	\N	\N
109466	38636	2	\N	\N	\N	3	\N	\N	\N
109467	38636	3	\N	\N	\N	3	\N	\N	\N
109468	38637	\N	3	\N	\N	1	\N	\N	\N
78147	27582	\N	1	\N	\N	3	\N	\N	\N
78148	27582	\N	2	\N	\N	3	\N	\N	\N
48830	17236	1	\N	\N	\N	3	\N	\N	\N
48831	17236	2	\N	\N	\N	3	\N	\N	\N
48832	17236	3	\N	\N	\N	3	\N	\N	\N
48833	17236	4	\N	\N	\N	3	\N	\N	\N
48834	17236	5	\N	\N	\N	3	\N	\N	\N
52779	18629	1	\N	\N	\N	3	\N	\N	\N
52780	18629	2	\N	\N	\N	3	\N	\N	\N
52781	18629	\N	1	\N	\N	3	\N	\N	\N
52782	18629	\N	2	\N	\N	3	\N	\N	\N
78149	27582	\N	3	\N	\N	3	\N	\N	\N
66046	23311	1	\N	\N	\N	3	\N	\N	\N
66047	23311	\N	1	\N	\N	3	\N	\N	\N
52783	18630	\N	1	\N	\N	3	\N	\N	\N
52784	18630	\N	2	\N	\N	3	\N	\N	\N
48835	17237	1	\N	\N	\N	3	\N	\N	\N
48836	17237	2	\N	\N	\N	3	\N	\N	\N
48837	17237	\N	1	\N	\N	3	\N	\N	\N
48838	17237	\N	2	\N	\N	3	\N	\N	\N
52785	18630	\N	3	\N	\N	3	\N	\N	\N
147362	52012	1	\N	\N	\N	0	\N	\N	\N
66048	23312	2	\N	\N	\N	3	\N	\N	\N
66049	23312	3	\N	\N	\N	3	\N	\N	\N
66050	23313	\N	3	\N	\N	3	\N	\N	\N
84083	29677	1	\N	\N	\N	3	\N	\N	\N
48839	17238	\N	1	\N	\N	3	\N	\N	\N
48840	17238	\N	2	\N	\N	3	\N	\N	\N
48841	17238	\N	3	\N	\N	3	\N	\N	\N
84084	29677	\N	1	\N	\N	3	\N	\N	\N
147363	52012	2	\N	\N	\N	0	\N	\N	\N
56616	19984	1	\N	\N	\N	3	\N	\N	\N
56617	19984	2	\N	\N	\N	3	\N	\N	\N
56618	19984	3	\N	\N	\N	3	\N	\N	\N
56619	19984	4	\N	\N	\N	3	\N	\N	\N
56620	19984	5	\N	\N	\N	3	\N	\N	\N
147364	52012	3	\N	\N	\N	0	\N	\N	\N
84085	29678	2	\N	\N	\N	3	\N	\N	\N
84086	29678	3	\N	\N	\N	3	\N	\N	\N
84087	29679	\N	3	\N	\N	3	\N	\N	\N
147365	52012	4	\N	\N	\N	0	\N	\N	\N
147366	52012	5	\N	\N	\N	0	\N	\N	\N
99609	35158	1	\N	\N	\N	1	\N	\N	\N
52786	18631	1	\N	\N	\N	3	\N	\N	\N
52787	18631	\N	1	\N	\N	3	\N	\N	\N
99610	35158	2	\N	\N	\N	1	\N	\N	\N
99611	35158	3	\N	\N	\N	1	\N	\N	\N
52788	18632	2	\N	\N	\N	3	\N	\N	\N
48842	17239	1	\N	\N	\N	3	\N	\N	\N
48843	17239	\N	1	\N	\N	3	\N	\N	\N
52789	18632	3	\N	\N	\N	3	\N	\N	\N
52790	18633	\N	3	\N	\N	3	\N	\N	\N
48844	17240	2	\N	\N	\N	3	\N	\N	\N
48845	17240	3	\N	\N	\N	3	\N	\N	\N
48846	17241	\N	3	\N	\N	3	\N	\N	\N
99612	35158	4	\N	\N	\N	1	\N	\N	\N
99613	35158	5	\N	\N	\N	1	\N	\N	\N
56621	19985	1	\N	\N	\N	3	\N	\N	\N
56622	19985	2	\N	\N	\N	3	\N	\N	\N
56623	19985	\N	1	\N	\N	3	\N	\N	\N
56624	19985	\N	2	\N	\N	3	\N	\N	\N
78150	27583	1	\N	\N	\N	3	\N	\N	\N
78151	27583	\N	1	\N	\N	3	\N	\N	\N
78152	27584	2	\N	\N	\N	3	\N	\N	\N
66051	23314	1	\N	\N	\N	3	\N	\N	\N
56625	19986	\N	1	\N	\N	3	\N	\N	\N
56626	19986	\N	2	\N	\N	3	\N	\N	\N
56627	19986	\N	3	\N	\N	3	\N	\N	\N
66052	23314	2	\N	\N	\N	3	\N	\N	\N
66053	23314	3	\N	\N	\N	3	\N	\N	\N
66054	23314	4	\N	\N	\N	3	\N	\N	\N
66055	23314	5	\N	\N	\N	3	\N	\N	\N
48847	17242	1	\N	\N	\N	3	\N	\N	\N
48848	17242	2	\N	\N	\N	3	\N	\N	\N
48849	17242	3	\N	\N	\N	3	\N	\N	\N
48850	17242	4	\N	\N	\N	3	\N	\N	\N
48851	17242	5	\N	\N	\N	3	\N	\N	\N
52791	18634	1	\N	\N	\N	3	\N	\N	\N
52792	18634	2	\N	\N	\N	3	\N	\N	\N
52793	18634	3	\N	\N	\N	3	\N	\N	\N
52794	18634	4	\N	\N	\N	3	\N	\N	\N
52795	18634	5	\N	\N	\N	3	\N	\N	\N
78153	27584	3	\N	\N	\N	3	\N	\N	\N
78154	27585	\N	3	\N	\N	3	\N	\N	\N
125160	44176	1	\N	\N	\N	0	\N	\N	\N
125161	44176	2	\N	\N	\N	0	\N	\N	\N
125162	44176	3	\N	\N	\N	0	\N	\N	\N
125163	44176	4	\N	\N	\N	0	\N	\N	\N
125164	44176	5	\N	\N	\N	0	\N	\N	\N
48852	17243	1	\N	\N	\N	3	\N	\N	\N
48853	17243	2	\N	\N	\N	3	\N	\N	\N
48854	17243	\N	1	\N	\N	3	\N	\N	\N
48855	17243	\N	2	\N	\N	3	\N	\N	\N
109469	38638	1	\N	\N	\N	1	\N	\N	\N
99614	35159	1	\N	\N	\N	0	\N	\N	\N
52796	18635	1	\N	\N	\N	3	\N	\N	\N
48856	17244	\N	1	\N	\N	3	\N	\N	\N
48857	17244	\N	2	\N	\N	3	\N	\N	\N
48858	17244	\N	3	\N	\N	3	\N	\N	\N
52797	18635	2	\N	\N	\N	3	\N	\N	\N
52798	18635	\N	1	\N	\N	3	\N	\N	\N
52799	18635	\N	2	\N	\N	3	\N	\N	\N
66056	23315	1	\N	\N	\N	3	\N	\N	\N
66057	23315	2	\N	\N	\N	3	\N	\N	\N
66058	23315	\N	1	\N	\N	3	\N	\N	\N
56628	19987	1	\N	\N	\N	3	\N	\N	\N
56629	19987	\N	1	\N	\N	3	\N	\N	\N
66059	23315	\N	2	\N	\N	3	\N	\N	\N
52800	18636	\N	1	\N	\N	3	\N	\N	\N
52801	18636	\N	2	\N	\N	3	\N	\N	\N
52802	18636	\N	3	\N	\N	3	\N	\N	\N
84088	29680	1	\N	\N	\N	3	\N	\N	\N
56630	19988	2	\N	\N	\N	3	\N	\N	\N
56631	19988	3	\N	\N	\N	3	\N	\N	\N
56632	19989	\N	3	\N	\N	3	\N	\N	\N
84089	29680	2	\N	\N	\N	3	\N	\N	\N
84090	29680	3	\N	\N	\N	3	\N	\N	\N
84091	29680	4	\N	\N	\N	3	\N	\N	\N
48859	17245	1	\N	\N	\N	3	\N	\N	\N
48860	17245	\N	1	\N	\N	3	\N	\N	\N
84092	29680	5	\N	\N	\N	3	\N	\N	\N
99615	35159	2	\N	\N	\N	0	\N	\N	\N
48861	17246	2	\N	\N	\N	3	\N	\N	\N
48862	17246	3	\N	\N	\N	3	\N	\N	\N
48863	17247	\N	3	\N	\N	3	\N	\N	\N
66060	23316	\N	1	\N	\N	3	\N	\N	\N
66061	23316	\N	2	\N	\N	3	\N	\N	\N
66062	23316	\N	3	\N	\N	3	\N	\N	\N
99616	35159	\N	1	\N	\N	0	\N	\N	\N
99617	35159	\N	2	\N	\N	0	\N	\N	\N
109470	38638	2	\N	\N	\N	1	\N	\N	\N
109471	38638	3	\N	\N	\N	1	\N	\N	\N
78155	27586	1	\N	\N	\N	3	\N	\N	\N
78156	27586	2	\N	\N	\N	3	\N	\N	\N
78157	27586	3	\N	\N	\N	3	\N	\N	\N
52803	18637	1	\N	\N	\N	3	\N	\N	\N
52804	18637	\N	1	\N	\N	3	\N	\N	\N
78158	27586	4	\N	\N	\N	3	\N	\N	\N
78159	27586	5	\N	\N	\N	3	\N	\N	\N
52805	18638	2	\N	\N	\N	3	\N	\N	\N
52806	18638	3	\N	\N	\N	3	\N	\N	\N
52807	18639	\N	3	\N	\N	3	\N	\N	\N
109472	38638	4	\N	\N	\N	1	\N	\N	\N
109473	38638	5	\N	\N	\N	1	\N	\N	\N
48864	17248	1	\N	\N	\N	3	\N	\N	\N
48865	17248	2	\N	\N	\N	3	\N	\N	\N
48866	17248	3	\N	\N	\N	3	\N	\N	\N
48867	17248	4	\N	\N	\N	3	\N	\N	\N
48868	17248	5	\N	\N	\N	3	\N	\N	\N
56633	19990	1	\N	\N	\N	3	\N	\N	\N
56634	19990	2	\N	\N	\N	3	\N	\N	\N
56635	19990	3	\N	\N	\N	3	\N	\N	\N
56636	19990	4	\N	\N	\N	3	\N	\N	\N
56637	19990	5	\N	\N	\N	3	\N	\N	\N
99618	35160	\N	1	\N	\N	0	\N	\N	\N
99619	35160	\N	2	\N	\N	0	\N	\N	\N
99620	35160	\N	3	\N	\N	0	\N	\N	\N
84093	29681	1	\N	\N	\N	3	\N	\N	\N
84094	29681	2	\N	\N	\N	3	\N	\N	\N
84095	29681	\N	1	\N	\N	3	\N	\N	\N
48869	17249	1	\N	\N	\N	3	\N	\N	\N
48870	17249	2	\N	\N	\N	3	\N	\N	\N
48871	17249	\N	1	\N	\N	3	\N	\N	\N
48872	17249	\N	2	\N	\N	3	\N	\N	\N
66063	23317	1	\N	\N	\N	3	\N	\N	\N
66064	23317	\N	1	\N	\N	3	\N	\N	\N
84096	29681	\N	2	\N	\N	3	\N	\N	\N
66065	23318	2	\N	\N	\N	3	\N	\N	\N
52808	18640	1	\N	\N	\N	3	\N	\N	\N
48873	17250	\N	1	\N	\N	3	\N	\N	\N
48874	17250	\N	2	\N	\N	3	\N	\N	\N
48875	17250	\N	3	\N	\N	3	\N	\N	\N
52809	18640	2	\N	\N	\N	3	\N	\N	\N
52810	18640	3	\N	\N	\N	3	\N	\N	\N
52811	18640	4	\N	\N	\N	3	\N	\N	\N
52812	18640	5	\N	\N	\N	3	\N	\N	\N
56638	19991	1	\N	\N	\N	3	\N	\N	\N
56639	19991	2	\N	\N	\N	3	\N	\N	\N
56640	19991	\N	1	\N	\N	3	\N	\N	\N
56641	19991	\N	2	\N	\N	3	\N	\N	\N
66066	23318	3	\N	\N	\N	3	\N	\N	\N
66067	23319	\N	3	\N	\N	3	\N	\N	\N
78160	27587	1	\N	\N	\N	3	\N	\N	\N
78161	27587	2	\N	\N	\N	3	\N	\N	\N
78162	27587	\N	1	\N	\N	3	\N	\N	\N
78163	27587	\N	2	\N	\N	3	\N	\N	\N
56642	19992	\N	1	\N	\N	3	\N	\N	\N
56643	19992	\N	2	\N	\N	3	\N	\N	\N
52813	18641	1	\N	\N	\N	3	\N	\N	\N
52814	18641	2	\N	\N	\N	3	\N	\N	\N
52815	18641	\N	1	\N	\N	3	\N	\N	\N
48876	17251	1	\N	\N	\N	3	\N	\N	\N
48877	17251	\N	1	\N	\N	3	\N	\N	\N
52816	18641	\N	2	\N	\N	3	\N	\N	\N
56644	19992	\N	3	\N	\N	3	\N	\N	\N
48878	17252	2	\N	\N	\N	3	\N	\N	\N
48879	17252	3	\N	\N	\N	3	\N	\N	\N
48880	17253	\N	3	\N	\N	3	\N	\N	\N
147367	52013	1	\N	\N	\N	0	\N	\N	\N
147368	52013	2	\N	\N	\N	0	\N	\N	\N
52817	18642	\N	1	\N	\N	3	\N	\N	\N
52818	18642	\N	2	\N	\N	3	\N	\N	\N
52819	18642	\N	3	\N	\N	3	\N	\N	\N
84097	29682	\N	1	\N	\N	3	\N	\N	\N
78164	27588	\N	1	\N	\N	3	\N	\N	\N
78165	27588	\N	2	\N	\N	3	\N	\N	\N
78166	27588	\N	3	\N	\N	3	\N	\N	\N
84098	29682	\N	2	\N	\N	3	\N	\N	\N
84099	29682	\N	3	\N	\N	3	\N	\N	\N
147369	52013	\N	1	\N	\N	0	\N	\N	\N
125165	44177	1	\N	\N	\N	0	\N	\N	\N
125166	44177	2	\N	\N	\N	0	\N	\N	\N
125167	44177	\N	1	\N	\N	0	\N	\N	\N
109474	38639	1	\N	\N	\N	0	\N	\N	\N
66068	23320	1	\N	\N	\N	3	\N	\N	\N
48881	17254	1	\N	\N	\N	3	\N	\N	\N
48882	17254	2	\N	\N	\N	3	\N	\N	\N
48883	17254	3	\N	\N	\N	3	\N	\N	\N
48884	17254	4	\N	\N	\N	3	\N	\N	\N
48885	17254	5	\N	\N	\N	3	\N	\N	\N
66069	23320	2	\N	\N	\N	3	\N	\N	\N
66070	23320	3	\N	\N	\N	3	\N	\N	\N
56645	19993	1	\N	\N	\N	3	\N	\N	\N
56646	19993	\N	1	\N	\N	3	\N	\N	\N
66071	23320	4	\N	\N	\N	3	\N	\N	\N
66072	23320	5	\N	\N	\N	3	\N	\N	\N
56647	19994	2	\N	\N	\N	3	\N	\N	\N
52820	18643	1	\N	\N	\N	3	\N	\N	\N
52821	18643	\N	1	\N	\N	3	\N	\N	\N
56648	19994	3	\N	\N	\N	3	\N	\N	\N
56649	19995	\N	3	\N	\N	3	\N	\N	\N
52822	18644	2	\N	\N	\N	3	\N	\N	\N
48886	17255	1	\N	\N	\N	3	\N	\N	\N
48887	17255	2	\N	\N	\N	3	\N	\N	\N
48888	17255	\N	1	\N	\N	3	\N	\N	\N
48889	17255	\N	2	\N	\N	3	\N	\N	\N
52823	18644	3	\N	\N	\N	3	\N	\N	\N
52824	18645	\N	3	\N	\N	3	\N	\N	\N
109475	38639	2	\N	\N	\N	0	\N	\N	\N
109476	38639	\N	1	\N	\N	0	\N	\N	\N
109477	38639	\N	2	\N	\N	0	\N	\N	\N
125168	44177	\N	2	\N	\N	0	\N	\N	\N
48890	17256	\N	1	\N	\N	3	\N	\N	\N
48891	17256	\N	2	\N	\N	3	\N	\N	\N
48892	17256	\N	3	\N	\N	3	\N	\N	\N
147370	52013	\N	2	\N	\N	0	\N	\N	\N
109478	38640	\N	1	\N	\N	0	\N	\N	\N
109479	38640	\N	2	\N	\N	0	\N	\N	\N
109480	38640	\N	3	\N	\N	0	\N	\N	\N
66073	23321	1	\N	\N	\N	3	\N	\N	\N
66074	23321	2	\N	\N	\N	3	\N	\N	\N
66075	23321	\N	1	\N	\N	3	\N	\N	\N
66076	23321	\N	2	\N	\N	3	\N	\N	\N
78167	27589	1	\N	\N	\N	3	\N	\N	\N
78168	27589	\N	1	\N	\N	3	\N	\N	\N
99621	35161	1	\N	\N	\N	3	\N	\N	\N
52825	18646	1	\N	\N	\N	3	\N	\N	\N
52826	18646	2	\N	\N	\N	3	\N	\N	\N
52827	18646	3	\N	\N	\N	3	\N	\N	\N
48893	17257	1	\N	\N	\N	3	\N	\N	\N
48894	17257	\N	1	\N	\N	3	\N	\N	\N
52828	18646	4	\N	\N	\N	3	\N	\N	\N
52829	18646	5	\N	\N	\N	3	\N	\N	\N
48895	17258	2	\N	\N	\N	3	\N	\N	\N
48896	17258	3	\N	\N	\N	3	\N	\N	\N
48897	17259	\N	3	\N	\N	3	\N	\N	\N
56650	19996	1	\N	\N	\N	3	\N	\N	\N
56651	19996	2	\N	\N	\N	3	\N	\N	\N
56652	19996	3	\N	\N	\N	3	\N	\N	\N
56653	19996	4	\N	\N	\N	3	\N	\N	\N
56654	19996	5	\N	\N	\N	3	\N	\N	\N
78169	27590	2	\N	\N	\N	3	\N	\N	\N
78170	27590	3	\N	\N	\N	3	\N	\N	\N
66077	23322	\N	1	\N	\N	3	\N	\N	\N
66078	23322	\N	2	\N	\N	3	\N	\N	\N
66079	23322	\N	3	\N	\N	3	\N	\N	\N
78171	27591	\N	3	\N	\N	3	\N	\N	\N
84100	29683	1	\N	\N	\N	3	\N	\N	\N
52830	18647	1	\N	\N	\N	3	\N	\N	\N
52831	18647	2	\N	\N	\N	3	\N	\N	\N
52832	18647	\N	1	\N	\N	3	\N	\N	\N
52833	18647	\N	2	\N	\N	3	\N	\N	\N
84101	29683	\N	1	\N	\N	3	\N	\N	\N
99622	35161	\N	1	\N	\N	3	\N	\N	\N
125169	44178	\N	1	\N	\N	0	\N	\N	\N
84102	29684	2	\N	\N	\N	3	\N	\N	\N
48898	17260	1	\N	\N	\N	3	\N	\N	\N
48899	17260	2	\N	\N	\N	3	\N	\N	\N
48900	17260	3	\N	\N	\N	3	\N	\N	\N
48901	17260	4	\N	\N	\N	3	\N	\N	\N
48902	17260	5	\N	\N	\N	3	\N	\N	\N
84103	29684	3	\N	\N	\N	3	\N	\N	\N
56655	19997	1	\N	\N	\N	3	\N	\N	\N
52834	18648	\N	1	\N	\N	3	\N	\N	\N
52835	18648	\N	2	\N	\N	3	\N	\N	\N
52836	18648	\N	3	\N	\N	3	\N	\N	\N
56656	19997	2	\N	\N	\N	3	\N	\N	\N
56657	19997	\N	1	\N	\N	3	\N	\N	\N
56658	19997	\N	2	\N	\N	3	\N	\N	\N
84104	29685	\N	3	\N	\N	3	\N	\N	\N
125170	44178	\N	2	\N	\N	0	\N	\N	\N
99623	35162	2	\N	\N	\N	3	\N	\N	\N
99624	35162	3	\N	\N	\N	3	\N	\N	\N
48903	17261	1	\N	\N	\N	3	\N	\N	\N
48904	17261	2	\N	\N	\N	3	\N	\N	\N
48905	17261	\N	1	\N	\N	3	\N	\N	\N
48906	17261	\N	2	\N	\N	3	\N	\N	\N
99625	35163	\N	3	\N	\N	3	\N	\N	\N
125171	44178	\N	3	\N	\N	0	\N	\N	\N
56659	19998	\N	1	\N	\N	3	\N	\N	\N
56660	19998	\N	2	\N	\N	3	\N	\N	\N
56661	19998	\N	3	\N	\N	3	\N	\N	\N
48907	17262	\N	1	\N	\N	3	\N	\N	\N
48908	17262	\N	2	\N	\N	3	\N	\N	\N
48909	17262	\N	3	\N	\N	3	\N	\N	\N
147371	52014	\N	1	\N	\N	0	\N	\N	\N
147372	52014	\N	2	\N	\N	0	\N	\N	\N
147373	52014	\N	3	\N	\N	0	\N	\N	\N
66080	23323	1	\N	\N	\N	3	\N	\N	\N
52837	18649	1	\N	\N	\N	3	\N	\N	\N
52838	18649	\N	1	\N	\N	3	\N	\N	\N
66081	23323	\N	1	\N	\N	3	\N	\N	\N
52839	18650	2	\N	\N	\N	3	\N	\N	\N
52840	18650	3	\N	\N	\N	3	\N	\N	\N
52841	18651	\N	3	\N	\N	3	\N	\N	\N
66082	23324	2	\N	\N	\N	3	\N	\N	\N
66083	23324	3	\N	\N	\N	3	\N	\N	\N
66084	23325	\N	3	\N	\N	3	\N	\N	\N
78172	27592	1	\N	\N	\N	3	\N	\N	\N
78173	27592	2	\N	\N	\N	3	\N	\N	\N
48910	17263	1	\N	\N	\N	3	\N	\N	\N
48911	17263	\N	1	\N	\N	3	\N	\N	\N
78174	27592	3	\N	\N	\N	3	\N	\N	\N
78175	27592	4	\N	\N	\N	3	\N	\N	\N
48912	17264	2	\N	\N	\N	3	\N	\N	\N
48913	17264	3	\N	\N	\N	3	\N	\N	\N
48914	17265	\N	3	\N	\N	3	\N	\N	\N
78176	27592	5	\N	\N	\N	3	\N	\N	\N
109481	38641	1	\N	\N	\N	3	\N	\N	\N
56662	19999	1	\N	\N	\N	3	\N	\N	\N
56663	19999	\N	1	\N	\N	3	\N	\N	\N
109482	38641	\N	1	\N	\N	3	\N	\N	\N
56664	20000	2	\N	\N	\N	3	\N	\N	\N
56665	20000	3	\N	\N	\N	3	\N	\N	\N
56666	20001	\N	3	\N	\N	3	\N	\N	\N
109483	38642	2	\N	\N	\N	3	\N	\N	\N
109484	38642	3	\N	\N	\N	3	\N	\N	\N
52842	18652	1	\N	\N	\N	3	\N	\N	\N
52843	18652	2	\N	\N	\N	3	\N	\N	\N
52844	18652	3	\N	\N	\N	3	\N	\N	\N
52845	18652	4	\N	\N	\N	3	\N	\N	\N
52846	18652	5	\N	\N	\N	3	\N	\N	\N
109485	38643	\N	3	\N	\N	3	\N	\N	\N
84105	29686	1	\N	\N	\N	3	\N	\N	\N
84106	29686	2	\N	\N	\N	3	\N	\N	\N
48915	17266	1	\N	\N	\N	3	\N	\N	\N
48916	17266	2	\N	\N	\N	3	\N	\N	\N
48917	17266	3	\N	\N	\N	3	\N	\N	\N
48918	17266	4	\N	\N	\N	3	\N	\N	\N
48919	17266	5	\N	\N	\N	3	\N	\N	\N
84107	29686	3	\N	\N	\N	3	\N	\N	\N
84108	29686	4	\N	\N	\N	3	\N	\N	\N
84109	29686	5	\N	\N	\N	3	\N	\N	\N
78177	27593	1	\N	\N	\N	3	\N	\N	\N
78178	27593	2	\N	\N	\N	3	\N	\N	\N
78179	27593	\N	1	\N	\N	3	\N	\N	\N
66085	23326	1	\N	\N	\N	3	\N	\N	\N
66086	23326	2	\N	\N	\N	3	\N	\N	\N
66087	23326	3	\N	\N	\N	3	\N	\N	\N
52847	18653	1	\N	\N	\N	3	\N	\N	\N
52848	18653	2	\N	\N	\N	3	\N	\N	\N
52849	18653	\N	1	\N	\N	3	\N	\N	\N
48920	17267	1	\N	\N	\N	3	\N	\N	\N
48921	17267	2	\N	\N	\N	3	\N	\N	\N
48922	17267	\N	1	\N	\N	3	\N	\N	\N
48923	17267	\N	2	\N	\N	3	\N	\N	\N
52850	18653	\N	2	\N	\N	3	\N	\N	\N
66088	23326	4	\N	\N	\N	3	\N	\N	\N
66089	23326	5	\N	\N	\N	3	\N	\N	\N
78180	27593	\N	2	\N	\N	3	\N	\N	\N
48924	17268	\N	1	\N	\N	3	\N	\N	\N
48925	17268	\N	2	\N	\N	3	\N	\N	\N
48926	17268	\N	3	\N	\N	3	\N	\N	\N
56667	20002	1	\N	\N	\N	3	\N	\N	\N
52851	18654	\N	1	\N	\N	3	\N	\N	\N
52852	18654	\N	2	\N	\N	3	\N	\N	\N
52853	18654	\N	3	\N	\N	3	\N	\N	\N
56668	20002	2	\N	\N	\N	3	\N	\N	\N
56669	20002	3	\N	\N	\N	3	\N	\N	\N
56670	20002	4	\N	\N	\N	3	\N	\N	\N
56671	20002	5	\N	\N	\N	3	\N	\N	\N
99626	35164	1	\N	\N	\N	3	\N	\N	\N
99627	35164	2	\N	\N	\N	3	\N	\N	\N
78181	27594	\N	1	\N	\N	3	\N	\N	\N
78182	27594	\N	2	\N	\N	3	\N	\N	\N
78183	27594	\N	3	\N	\N	3	\N	\N	\N
99628	35164	3	\N	\N	\N	3	\N	\N	\N
99629	35164	4	\N	\N	\N	3	\N	\N	\N
66090	23327	1	\N	\N	\N	3	\N	\N	\N
66091	23327	2	\N	\N	\N	3	\N	\N	\N
48927	17269	1	\N	\N	\N	3	\N	\N	\N
48928	17269	\N	1	\N	\N	3	\N	\N	\N
66092	23327	\N	1	\N	\N	3	\N	\N	\N
56672	20003	1	\N	\N	\N	3	\N	\N	\N
48929	17270	2	\N	\N	\N	3	\N	\N	\N
48930	17270	3	\N	\N	\N	3	\N	\N	\N
48931	17271	\N	3	\N	\N	3	\N	\N	\N
56673	20003	2	\N	\N	\N	3	\N	\N	\N
56674	20003	\N	1	\N	\N	3	\N	\N	\N
52854	18655	1	\N	\N	\N	3	\N	\N	\N
52855	18655	\N	1	\N	\N	3	\N	\N	\N
56675	20003	\N	2	\N	\N	3	\N	\N	\N
66093	23327	\N	2	\N	\N	3	\N	\N	\N
52856	18656	2	\N	\N	\N	3	\N	\N	\N
52857	18656	3	\N	\N	\N	3	\N	\N	\N
52858	18657	\N	3	\N	\N	3	\N	\N	\N
99630	35164	5	\N	\N	\N	3	\N	\N	\N
125172	44179	1	\N	\N	\N	3	\N	\N	\N
84110	29687	1	\N	\N	\N	3	\N	\N	\N
56676	20004	\N	1	\N	\N	3	\N	\N	\N
56677	20004	\N	2	\N	\N	3	\N	\N	\N
56678	20004	\N	3	\N	\N	3	\N	\N	\N
84111	29687	2	\N	\N	\N	3	\N	\N	\N
66094	23328	\N	1	\N	\N	3	\N	\N	\N
66095	23328	\N	2	\N	\N	3	\N	\N	\N
48932	17272	1	\N	\N	\N	3	\N	\N	\N
48933	17272	2	\N	\N	\N	3	\N	\N	\N
48934	17272	3	\N	\N	\N	3	\N	\N	\N
48935	17272	4	\N	\N	\N	3	\N	\N	\N
48936	17272	5	\N	\N	\N	3	\N	\N	\N
66096	23328	\N	3	\N	\N	3	\N	\N	\N
84112	29687	\N	1	\N	\N	3	\N	\N	\N
84113	29687	\N	2	\N	\N	3	\N	\N	\N
125173	44179	\N	1	\N	\N	3	\N	\N	\N
125174	44180	2	\N	\N	\N	3	\N	\N	\N
125175	44180	3	\N	\N	\N	3	\N	\N	\N
125176	44181	\N	3	\N	\N	3	\N	\N	\N
52859	18658	1	\N	\N	\N	3	\N	\N	\N
52860	18658	2	\N	\N	\N	3	\N	\N	\N
52861	18658	3	\N	\N	\N	3	\N	\N	\N
48937	17273	1	\N	\N	\N	3	\N	\N	\N
48938	17273	2	\N	\N	\N	3	\N	\N	\N
48939	17273	\N	1	\N	\N	3	\N	\N	\N
48940	17273	\N	2	\N	\N	3	\N	\N	\N
52862	18658	4	\N	\N	\N	3	\N	\N	\N
52863	18658	5	\N	\N	\N	3	\N	\N	\N
84114	29688	\N	1	\N	\N	3	\N	\N	\N
84115	29688	\N	2	\N	\N	3	\N	\N	\N
84116	29688	\N	3	\N	\N	3	\N	\N	\N
78184	27595	1	\N	\N	\N	3	\N	\N	\N
48941	17274	\N	1	\N	\N	3	\N	\N	\N
48942	17274	\N	2	\N	\N	3	\N	\N	\N
48943	17274	\N	3	\N	\N	3	\N	\N	\N
78185	27595	\N	1	\N	\N	3	\N	\N	\N
56679	20005	1	\N	\N	\N	3	\N	\N	\N
56680	20005	\N	1	\N	\N	3	\N	\N	\N
78186	27596	2	\N	\N	\N	3	\N	\N	\N
78187	27596	3	\N	\N	\N	3	\N	\N	\N
56681	20006	2	\N	\N	\N	3	\N	\N	\N
52864	18659	1	\N	\N	\N	3	\N	\N	\N
52865	18659	2	\N	\N	\N	3	\N	\N	\N
52866	18659	\N	1	\N	\N	3	\N	\N	\N
52867	18659	\N	2	\N	\N	3	\N	\N	\N
56682	20006	3	\N	\N	\N	3	\N	\N	\N
56683	20007	\N	3	\N	\N	3	\N	\N	\N
78188	27597	\N	3	\N	\N	3	\N	\N	\N
66097	23329	1	\N	\N	\N	3	\N	\N	\N
66098	23329	\N	1	\N	\N	3	\N	\N	\N
52868	18660	\N	1	\N	\N	3	\N	\N	\N
48944	17275	1	\N	\N	\N	3	\N	\N	\N
48945	17275	\N	1	\N	\N	3	\N	\N	\N
52869	18660	\N	2	\N	\N	3	\N	\N	\N
52870	18660	\N	3	\N	\N	3	\N	\N	\N
48946	17276	2	\N	\N	\N	3	\N	\N	\N
48947	17276	3	\N	\N	\N	3	\N	\N	\N
48948	17277	\N	3	\N	\N	3	\N	\N	\N
99631	35165	1	\N	\N	\N	3	\N	\N	\N
99632	35165	2	\N	\N	\N	3	\N	\N	\N
66099	23330	2	\N	\N	\N	3	\N	\N	\N
66100	23330	3	\N	\N	\N	3	\N	\N	\N
66101	23331	\N	3	\N	\N	3	\N	\N	\N
99633	35165	\N	1	\N	\N	3	\N	\N	\N
99634	35165	\N	2	\N	\N	3	\N	\N	\N
109486	38644	1	\N	\N	\N	3	\N	\N	\N
109487	38644	2	\N	\N	\N	3	\N	\N	\N
99635	35166	\N	1	\N	\N	3	\N	\N	\N
99636	35166	\N	2	\N	\N	3	\N	\N	\N
99637	35166	\N	3	\N	\N	3	\N	\N	\N
56684	20008	1	\N	\N	\N	3	\N	\N	\N
56685	20008	2	\N	\N	\N	3	\N	\N	\N
56686	20008	3	\N	\N	\N	3	\N	\N	\N
52871	18661	1	\N	\N	\N	3	\N	\N	\N
48949	17278	1	\N	\N	\N	3	\N	\N	\N
48950	17278	2	\N	\N	\N	3	\N	\N	\N
48951	17278	3	\N	\N	\N	3	\N	\N	\N
48952	17278	4	\N	\N	\N	3	\N	\N	\N
48953	17278	5	\N	\N	\N	3	\N	\N	\N
52872	18661	\N	1	\N	\N	3	\N	\N	\N
56687	20008	4	\N	\N	\N	3	\N	\N	\N
56688	20008	5	\N	\N	\N	3	\N	\N	\N
52873	18662	2	\N	\N	\N	3	\N	\N	\N
52874	18662	3	\N	\N	\N	3	\N	\N	\N
52875	18663	\N	3	\N	\N	3	\N	\N	\N
109488	38644	3	\N	\N	\N	3	\N	\N	\N
109489	38644	4	\N	\N	\N	3	\N	\N	\N
109490	38644	5	\N	\N	\N	3	\N	\N	\N
84117	29689	1	\N	\N	\N	3	\N	\N	\N
84118	29689	\N	1	\N	\N	3	\N	\N	\N
48954	17279	1	\N	\N	\N	3	\N	\N	\N
48955	17279	2	\N	\N	\N	3	\N	\N	\N
48956	17279	\N	1	\N	\N	3	\N	\N	\N
48957	17279	\N	2	\N	\N	3	\N	\N	\N
78189	27598	1	\N	\N	\N	3	\N	\N	\N
78190	27598	2	\N	\N	\N	3	\N	\N	\N
78191	27598	3	\N	\N	\N	3	\N	\N	\N
66102	23332	1	\N	\N	\N	3	\N	\N	\N
66103	23332	2	\N	\N	\N	3	\N	\N	\N
66104	23332	3	\N	\N	\N	3	\N	\N	\N
48958	17280	\N	1	\N	\N	3	\N	\N	\N
48959	17280	\N	2	\N	\N	3	\N	\N	\N
48960	17280	\N	3	\N	\N	3	\N	\N	\N
56689	20009	1	\N	\N	\N	3	\N	\N	\N
56690	20009	2	\N	\N	\N	3	\N	\N	\N
56691	20009	\N	1	\N	\N	3	\N	\N	\N
56692	20009	\N	2	\N	\N	3	\N	\N	\N
66105	23332	4	\N	\N	\N	3	\N	\N	\N
66106	23332	5	\N	\N	\N	3	\N	\N	\N
78192	27598	4	\N	\N	\N	3	\N	\N	\N
78193	27598	5	\N	\N	\N	3	\N	\N	\N
52876	18664	1	\N	\N	\N	3	\N	\N	\N
52877	18664	2	\N	\N	\N	3	\N	\N	\N
52878	18664	3	\N	\N	\N	3	\N	\N	\N
52879	18664	4	\N	\N	\N	3	\N	\N	\N
52880	18664	5	\N	\N	\N	3	\N	\N	\N
84119	29690	2	\N	\N	\N	3	\N	\N	\N
56693	20010	\N	1	\N	\N	3	\N	\N	\N
56694	20010	\N	2	\N	\N	3	\N	\N	\N
56695	20010	\N	3	\N	\N	3	\N	\N	\N
84120	29690	3	\N	\N	\N	3	\N	\N	\N
48961	17281	1	\N	\N	\N	3	\N	\N	\N
48962	17281	\N	1	\N	\N	3	\N	\N	\N
84121	29691	\N	3	\N	\N	3	\N	\N	\N
147374	52015	1	\N	\N	\N	3	\N	\N	\N
48963	17282	2	\N	\N	\N	3	\N	\N	\N
48964	17282	3	\N	\N	\N	3	\N	\N	\N
48965	17283	\N	3	\N	\N	3	\N	\N	\N
147375	52015	\N	1	\N	\N	3	\N	\N	\N
147376	52016	2	\N	\N	\N	3	\N	\N	\N
52881	18665	1	\N	\N	\N	3	\N	\N	\N
52882	18665	2	\N	\N	\N	3	\N	\N	\N
52883	18665	\N	1	\N	\N	3	\N	\N	\N
52884	18665	\N	2	\N	\N	3	\N	\N	\N
147377	52016	3	\N	\N	\N	3	\N	\N	\N
66107	23333	1	\N	\N	\N	3	\N	\N	\N
66108	23333	2	\N	\N	\N	3	\N	\N	\N
66109	23333	\N	1	\N	\N	3	\N	\N	\N
66110	23333	\N	2	\N	\N	3	\N	\N	\N
147378	52017	\N	3	\N	\N	3	\N	\N	\N
52885	18666	\N	1	\N	\N	3	\N	\N	\N
52886	18666	\N	2	\N	\N	3	\N	\N	\N
52887	18666	\N	3	\N	\N	3	\N	\N	\N
78194	27599	1	\N	\N	\N	3	\N	\N	\N
78195	27599	2	\N	\N	\N	3	\N	\N	\N
48966	17284	1	\N	\N	\N	3	\N	\N	\N
48967	17284	2	\N	\N	\N	3	\N	\N	\N
48968	17284	3	\N	\N	\N	3	\N	\N	\N
48969	17284	4	\N	\N	\N	3	\N	\N	\N
48970	17284	5	\N	\N	\N	3	\N	\N	\N
78196	27599	\N	1	\N	\N	3	\N	\N	\N
78197	27599	\N	2	\N	\N	3	\N	\N	\N
66111	23334	\N	1	\N	\N	3	\N	\N	\N
56696	20011	1	\N	\N	\N	3	\N	\N	\N
56697	20011	\N	1	\N	\N	3	\N	\N	\N
66112	23334	\N	2	\N	\N	3	\N	\N	\N
66113	23334	\N	3	\N	\N	3	\N	\N	\N
56698	20012	2	\N	\N	\N	3	\N	\N	\N
56699	20012	3	\N	\N	\N	3	\N	\N	\N
56700	20013	\N	3	\N	\N	3	\N	\N	\N
48971	17285	1	\N	\N	\N	3	\N	\N	\N
48972	17285	2	\N	\N	\N	3	\N	\N	\N
48973	17285	\N	1	\N	\N	3	\N	\N	\N
48974	17285	\N	2	\N	\N	3	\N	\N	\N
109491	38645	1	\N	\N	\N	3	\N	\N	\N
99638	35167	1	\N	\N	\N	3	\N	\N	\N
99639	35167	\N	1	\N	\N	3	\N	\N	\N
109492	38645	2	\N	\N	\N	3	\N	\N	\N
52888	18667	1	\N	\N	\N	3	\N	\N	\N
52889	18667	\N	1	\N	\N	3	\N	\N	\N
48975	17286	\N	1	\N	\N	3	\N	\N	\N
48976	17286	\N	2	\N	\N	3	\N	\N	\N
48977	17286	\N	3	\N	\N	3	\N	\N	\N
78198	27600	\N	1	\N	\N	3	\N	\N	\N
78199	27600	\N	2	\N	\N	3	\N	\N	\N
52890	18668	2	\N	\N	\N	3	\N	\N	\N
52891	18668	3	\N	\N	\N	3	\N	\N	\N
52892	18669	\N	3	\N	\N	3	\N	\N	\N
78200	27600	\N	3	\N	\N	3	\N	\N	\N
109493	38645	\N	1	\N	\N	3	\N	\N	\N
99640	35168	2	\N	\N	\N	3	\N	\N	\N
99641	35168	3	\N	\N	\N	3	\N	\N	\N
99642	35169	\N	3	\N	\N	1	\N	\N	\N
109494	38645	\N	2	\N	\N	3	\N	\N	\N
84122	29692	1	\N	\N	\N	3	\N	\N	\N
84123	29692	2	\N	\N	\N	3	\N	\N	\N
84124	29692	3	\N	\N	\N	3	\N	\N	\N
84125	29692	4	\N	\N	\N	3	\N	\N	\N
66114	23335	1	\N	\N	\N	3	\N	\N	\N
56701	20014	1	\N	\N	\N	3	\N	\N	\N
56702	20014	2	\N	\N	\N	3	\N	\N	\N
48978	17287	1	\N	\N	\N	3	\N	\N	\N
48979	17287	\N	1	\N	\N	3	\N	\N	\N
56703	20014	3	\N	\N	\N	3	\N	\N	\N
56704	20014	4	\N	\N	\N	3	\N	\N	\N
48980	17288	2	\N	\N	\N	3	\N	\N	\N
48981	17288	3	\N	\N	\N	3	\N	\N	\N
48982	17289	\N	3	\N	\N	3	\N	\N	\N
56705	20014	5	\N	\N	\N	3	\N	\N	\N
66115	23335	\N	1	\N	\N	3	\N	\N	\N
84126	29692	5	\N	\N	\N	3	\N	\N	\N
125177	44182	1	\N	\N	\N	3	\N	\N	\N
52893	18670	1	\N	\N	\N	3	\N	\N	\N
52894	18670	2	\N	\N	\N	3	\N	\N	\N
52895	18670	3	\N	\N	\N	3	\N	\N	\N
52896	18670	4	\N	\N	\N	3	\N	\N	\N
52897	18670	5	\N	\N	\N	3	\N	\N	\N
66116	23336	2	\N	\N	\N	3	\N	\N	\N
66117	23336	3	\N	\N	\N	3	\N	\N	\N
66118	23337	\N	3	\N	\N	3	\N	\N	\N
125178	44182	2	\N	\N	\N	3	\N	\N	\N
125179	44182	3	\N	\N	\N	3	\N	\N	\N
125180	44182	4	\N	\N	\N	3	\N	\N	\N
125181	44182	5	\N	\N	\N	3	\N	\N	\N
109495	38646	\N	1	\N	\N	3	\N	\N	\N
109496	38646	\N	2	\N	\N	3	\N	\N	\N
56706	20015	1	\N	\N	\N	3	\N	\N	\N
56707	20015	2	\N	\N	\N	3	\N	\N	\N
48983	17290	1	\N	\N	\N	3	\N	\N	\N
48984	17290	2	\N	\N	\N	3	\N	\N	\N
48985	17290	3	\N	\N	\N	3	\N	\N	\N
48986	17290	4	\N	\N	\N	3	\N	\N	\N
48987	17290	5	\N	\N	\N	3	\N	\N	\N
56708	20015	\N	1	\N	\N	3	\N	\N	\N
52898	18671	1	\N	\N	\N	3	\N	\N	\N
52899	18671	2	\N	\N	\N	3	\N	\N	\N
52900	18671	\N	1	\N	\N	3	\N	\N	\N
52901	18671	\N	2	\N	\N	3	\N	\N	\N
56709	20015	\N	2	\N	\N	3	\N	\N	\N
109497	38646	\N	3	\N	\N	3	\N	\N	\N
78201	27601	1	\N	\N	\N	3	\N	\N	\N
78202	27601	\N	1	\N	\N	3	\N	\N	\N
52902	18672	\N	1	\N	\N	3	\N	\N	\N
48988	17291	1	\N	\N	\N	3	\N	\N	\N
48989	17291	2	\N	\N	\N	3	\N	\N	\N
48990	17291	\N	1	\N	\N	3	\N	\N	\N
48991	17291	\N	2	\N	\N	3	\N	\N	\N
52903	18672	\N	2	\N	\N	3	\N	\N	\N
52904	18672	\N	3	\N	\N	3	\N	\N	\N
78203	27602	2	\N	\N	\N	3	\N	\N	\N
56710	20016	\N	1	\N	\N	3	\N	\N	\N
56711	20016	\N	2	\N	\N	3	\N	\N	\N
56712	20016	\N	3	\N	\N	3	\N	\N	\N
48992	17292	\N	1	\N	\N	3	\N	\N	\N
48993	17292	\N	2	\N	\N	3	\N	\N	\N
48994	17292	\N	3	\N	\N	3	\N	\N	\N
78204	27602	3	\N	\N	\N	3	\N	\N	\N
78205	27603	\N	3	\N	\N	3	\N	\N	\N
84127	29693	1	\N	\N	\N	3	\N	\N	\N
84128	29693	2	\N	\N	\N	3	\N	\N	\N
84129	29693	\N	1	\N	\N	3	\N	\N	\N
84130	29693	\N	2	\N	\N	3	\N	\N	\N
66119	23338	1	\N	\N	\N	3	\N	\N	\N
66120	23338	2	\N	\N	\N	3	\N	\N	\N
66121	23338	3	\N	\N	\N	3	\N	\N	\N
66122	23338	4	\N	\N	\N	3	\N	\N	\N
66123	23338	5	\N	\N	\N	3	\N	\N	\N
52905	18673	1	\N	\N	\N	3	\N	\N	\N
52906	18673	\N	1	\N	\N	3	\N	\N	\N
48995	17293	1	\N	\N	\N	3	\N	\N	\N
48996	17293	\N	1	\N	\N	3	\N	\N	\N
52907	18674	2	\N	\N	\N	3	\N	\N	\N
52908	18674	3	\N	\N	\N	3	\N	\N	\N
48997	17294	2	\N	\N	\N	3	\N	\N	\N
48998	17294	3	\N	\N	\N	3	\N	\N	\N
48999	17295	\N	3	\N	\N	3	\N	\N	\N
52909	18675	\N	3	\N	\N	3	\N	\N	\N
56713	20017	1	\N	\N	\N	3	\N	\N	\N
56714	20017	\N	1	\N	\N	3	\N	\N	\N
84131	29694	\N	1	\N	\N	3	\N	\N	\N
84132	29694	\N	2	\N	\N	3	\N	\N	\N
56715	20018	2	\N	\N	\N	3	\N	\N	\N
56716	20018	3	\N	\N	\N	3	\N	\N	\N
56717	20019	\N	3	\N	\N	3	\N	\N	\N
84133	29694	\N	3	\N	\N	3	\N	\N	\N
99643	35170	1	\N	\N	\N	1	\N	\N	\N
99644	35170	2	\N	\N	\N	1	\N	\N	\N
99645	35170	3	\N	\N	\N	1	\N	\N	\N
66124	23339	1	\N	\N	\N	3	\N	\N	\N
66125	23339	2	\N	\N	\N	3	\N	\N	\N
66126	23339	\N	1	\N	\N	3	\N	\N	\N
66127	23339	\N	2	\N	\N	3	\N	\N	\N
99646	35170	4	\N	\N	\N	1	\N	\N	\N
99647	35170	5	\N	\N	\N	1	\N	\N	\N
49000	17296	1	\N	\N	\N	3	\N	\N	\N
49001	17296	2	\N	\N	\N	3	\N	\N	\N
49002	17296	3	\N	\N	\N	3	\N	\N	\N
49003	17296	4	\N	\N	\N	3	\N	\N	\N
49004	17296	5	\N	\N	\N	3	\N	\N	\N
78206	27604	1	\N	\N	\N	3	\N	\N	\N
52910	18676	1	\N	\N	\N	3	\N	\N	\N
52911	18676	2	\N	\N	\N	3	\N	\N	\N
52912	18676	3	\N	\N	\N	3	\N	\N	\N
52913	18676	4	\N	\N	\N	3	\N	\N	\N
52914	18676	5	\N	\N	\N	3	\N	\N	\N
78207	27604	2	\N	\N	\N	3	\N	\N	\N
78208	27604	3	\N	\N	\N	3	\N	\N	\N
78209	27604	4	\N	\N	\N	3	\N	\N	\N
66128	23340	\N	1	\N	\N	3	\N	\N	\N
66129	23340	\N	2	\N	\N	3	\N	\N	\N
66130	23340	\N	3	\N	\N	3	\N	\N	\N
49005	17297	1	\N	\N	\N	3	\N	\N	\N
49006	17297	2	\N	\N	\N	3	\N	\N	\N
49007	17297	\N	1	\N	\N	3	\N	\N	\N
49008	17297	\N	2	\N	\N	3	\N	\N	\N
78210	27604	5	\N	\N	\N	3	\N	\N	\N
56718	20020	1	\N	\N	\N	3	\N	\N	\N
56719	20020	2	\N	\N	\N	3	\N	\N	\N
56720	20020	3	\N	\N	\N	3	\N	\N	\N
49009	17298	\N	1	\N	\N	3	\N	\N	\N
49010	17298	\N	2	\N	\N	3	\N	\N	\N
49011	17298	\N	3	\N	\N	3	\N	\N	\N
52915	18677	1	\N	\N	\N	3	\N	\N	\N
52916	18677	2	\N	\N	\N	3	\N	\N	\N
52917	18677	\N	1	\N	\N	3	\N	\N	\N
52918	18677	\N	2	\N	\N	3	\N	\N	\N
56721	20020	4	\N	\N	\N	3	\N	\N	\N
56722	20020	5	\N	\N	\N	3	\N	\N	\N
125182	44183	1	\N	\N	\N	3	\N	\N	\N
125183	44183	2	\N	\N	\N	3	\N	\N	\N
125184	44183	\N	1	\N	\N	3	\N	\N	\N
125185	44183	\N	2	\N	\N	3	\N	\N	\N
52919	18678	\N	1	\N	\N	3	\N	\N	\N
52920	18678	\N	2	\N	\N	3	\N	\N	\N
52921	18678	\N	3	\N	\N	3	\N	\N	\N
147379	52018	1	\N	\N	\N	3	\N	\N	\N
147380	52018	2	\N	\N	\N	3	\N	\N	\N
49012	17299	1	\N	\N	\N	3	\N	\N	\N
49013	17299	\N	1	\N	\N	3	\N	\N	\N
78211	27605	1	\N	\N	\N	3	\N	\N	\N
78212	27605	2	\N	\N	\N	3	\N	\N	\N
49014	17300	2	\N	\N	\N	3	\N	\N	\N
49015	17300	3	\N	\N	\N	3	\N	\N	\N
49016	17301	\N	3	\N	\N	3	\N	\N	\N
56723	20021	1	\N	\N	\N	3	\N	\N	\N
56724	20021	2	\N	\N	\N	3	\N	\N	\N
56725	20021	\N	1	\N	\N	3	\N	\N	\N
56726	20021	\N	2	\N	\N	3	\N	\N	\N
78213	27605	\N	1	\N	\N	3	\N	\N	\N
78214	27605	\N	2	\N	\N	3	\N	\N	\N
99648	35171	1	\N	\N	\N	0	\N	\N	\N
99649	35171	2	\N	\N	\N	0	\N	\N	\N
66131	23341	1	\N	\N	\N	3	\N	\N	\N
66132	23341	\N	1	\N	\N	3	\N	\N	\N
56727	20022	\N	1	\N	\N	3	\N	\N	\N
52922	18679	1	\N	\N	\N	3	\N	\N	\N
52923	18679	\N	1	\N	\N	3	\N	\N	\N
56728	20022	\N	2	\N	\N	3	\N	\N	\N
56729	20022	\N	3	\N	\N	3	\N	\N	\N
52924	18680	2	\N	\N	\N	3	\N	\N	\N
52925	18680	3	\N	\N	\N	3	\N	\N	\N
52926	18681	\N	3	\N	\N	3	\N	\N	\N
84134	29695	1	\N	\N	\N	3	\N	\N	\N
84135	29695	\N	1	\N	\N	3	\N	\N	\N
49017	17302	1	\N	\N	\N	3	\N	\N	\N
49018	17302	2	\N	\N	\N	3	\N	\N	\N
49019	17302	3	\N	\N	\N	3	\N	\N	\N
49020	17302	4	\N	\N	\N	3	\N	\N	\N
49021	17302	5	\N	\N	\N	3	\N	\N	\N
66133	23342	2	\N	\N	\N	3	\N	\N	\N
66134	23342	3	\N	\N	\N	3	\N	\N	\N
66135	23343	\N	3	\N	\N	3	\N	\N	\N
99650	35171	\N	1	\N	\N	0	\N	\N	\N
99651	35171	\N	2	\N	\N	0	\N	\N	\N
78215	27606	\N	1	\N	\N	3	\N	\N	\N
78216	27606	\N	2	\N	\N	3	\N	\N	\N
78217	27606	\N	3	\N	\N	3	\N	\N	\N
84136	29696	2	\N	\N	\N	3	\N	\N	\N
84137	29696	3	\N	\N	\N	3	\N	\N	\N
84138	29697	\N	3	\N	\N	3	\N	\N	\N
125186	44184	\N	1	\N	\N	3	\N	\N	\N
49022	17303	1	\N	\N	\N	3	\N	\N	\N
49023	17303	2	\N	\N	\N	3	\N	\N	\N
49024	17303	\N	1	\N	\N	3	\N	\N	\N
49025	17303	\N	2	\N	\N	3	\N	\N	\N
125187	44184	\N	2	\N	\N	3	\N	\N	\N
125188	44184	\N	3	\N	\N	3	\N	\N	\N
147381	52018	3	\N	\N	\N	3	\N	\N	\N
147382	52018	4	\N	\N	\N	3	\N	\N	\N
109498	38647	1	\N	\N	\N	3	\N	\N	\N
56730	20023	1	\N	\N	\N	3	\N	\N	\N
49026	17304	\N	1	\N	\N	3	\N	\N	\N
49027	17304	\N	2	\N	\N	3	\N	\N	\N
49028	17304	\N	3	\N	\N	3	\N	\N	\N
52927	18682	1	\N	\N	\N	3	\N	\N	\N
52928	18682	2	\N	\N	\N	3	\N	\N	\N
52929	18682	3	\N	\N	\N	3	\N	\N	\N
52930	18682	4	\N	\N	\N	3	\N	\N	\N
52931	18682	5	\N	\N	\N	3	\N	\N	\N
56731	20023	\N	1	\N	\N	3	\N	\N	\N
99652	35172	\N	1	\N	\N	0	\N	\N	\N
99653	35172	\N	2	\N	\N	0	\N	\N	\N
56732	20024	2	\N	\N	\N	3	\N	\N	\N
56733	20024	3	\N	\N	\N	3	\N	\N	\N
56734	20025	\N	3	\N	\N	3	\N	\N	\N
99654	35172	\N	3	\N	\N	0	\N	\N	\N
109499	38647	\N	1	\N	\N	3	\N	\N	\N
147383	52018	5	\N	\N	\N	3	\N	\N	\N
66136	23344	1	\N	\N	\N	3	\N	\N	\N
66137	23344	2	\N	\N	\N	3	\N	\N	\N
52932	18683	1	\N	\N	\N	3	\N	\N	\N
52933	18683	2	\N	\N	\N	3	\N	\N	\N
49029	17305	1	\N	\N	\N	3	\N	\N	\N
49030	17305	\N	1	\N	\N	3	\N	\N	\N
52934	18683	\N	1	\N	\N	3	\N	\N	\N
52935	18683	\N	2	\N	\N	3	\N	\N	\N
49031	17306	2	\N	\N	\N	3	\N	\N	\N
49032	17306	3	\N	\N	\N	3	\N	\N	\N
49033	17307	\N	3	\N	\N	3	\N	\N	\N
66138	23344	3	\N	\N	\N	3	\N	\N	\N
66139	23344	4	\N	\N	\N	3	\N	\N	\N
66140	23344	5	\N	\N	\N	3	\N	\N	\N
109500	38648	2	\N	\N	\N	3	\N	\N	\N
109501	38648	3	\N	\N	\N	3	\N	\N	\N
109502	38649	\N	3	\N	\N	1	\N	\N	\N
52936	18684	\N	1	\N	\N	3	\N	\N	\N
52937	18684	\N	2	\N	\N	3	\N	\N	\N
52938	18684	\N	3	\N	\N	3	\N	\N	\N
78218	27607	1	\N	\N	\N	3	\N	\N	\N
78219	27607	\N	1	\N	\N	3	\N	\N	\N
78220	27608	2	\N	\N	\N	3	\N	\N	\N
78221	27608	3	\N	\N	\N	3	\N	\N	\N
78222	27609	\N	3	\N	\N	3	\N	\N	\N
56735	20026	1	\N	\N	\N	3	\N	\N	\N
56736	20026	2	\N	\N	\N	3	\N	\N	\N
56737	20026	3	\N	\N	\N	3	\N	\N	\N
49034	17308	1	\N	\N	\N	3	\N	\N	\N
49035	17308	2	\N	\N	\N	3	\N	\N	\N
49036	17308	3	\N	\N	\N	3	\N	\N	\N
49037	17308	4	\N	\N	\N	3	\N	\N	\N
49038	17308	5	\N	\N	\N	3	\N	\N	\N
56738	20026	4	\N	\N	\N	3	\N	\N	\N
56739	20026	5	\N	\N	\N	3	\N	\N	\N
66141	23345	1	\N	\N	\N	3	\N	\N	\N
66142	23345	2	\N	\N	\N	3	\N	\N	\N
66143	23345	\N	1	\N	\N	3	\N	\N	\N
66144	23345	\N	2	\N	\N	3	\N	\N	\N
52939	18685	1	\N	\N	\N	3	\N	\N	\N
52940	18685	\N	1	\N	\N	3	\N	\N	\N
84139	29698	1	\N	\N	\N	3	\N	\N	\N
84140	29698	2	\N	\N	\N	3	\N	\N	\N
49039	17309	1	\N	\N	\N	3	\N	\N	\N
49040	17309	2	\N	\N	\N	3	\N	\N	\N
49041	17309	\N	1	\N	\N	3	\N	\N	\N
49042	17309	\N	2	\N	\N	3	\N	\N	\N
52941	18686	2	\N	\N	\N	3	\N	\N	\N
52942	18686	3	\N	\N	\N	3	\N	\N	\N
52943	18687	\N	3	\N	\N	3	\N	\N	\N
84141	29698	3	\N	\N	\N	3	\N	\N	\N
84142	29698	4	\N	\N	\N	3	\N	\N	\N
84143	29698	5	\N	\N	\N	3	\N	\N	\N
49043	17310	\N	1	\N	\N	3	\N	\N	\N
49044	17310	\N	2	\N	\N	3	\N	\N	\N
49045	17310	\N	3	\N	\N	3	\N	\N	\N
66145	23346	\N	1	\N	\N	3	\N	\N	\N
56740	20027	1	\N	\N	\N	3	\N	\N	\N
56741	20027	2	\N	\N	\N	3	\N	\N	\N
56742	20027	\N	1	\N	\N	3	\N	\N	\N
56743	20027	\N	2	\N	\N	3	\N	\N	\N
66146	23346	\N	2	\N	\N	3	\N	\N	\N
66147	23346	\N	3	\N	\N	3	\N	\N	\N
56744	20028	\N	1	\N	\N	3	\N	\N	\N
56745	20028	\N	2	\N	\N	3	\N	\N	\N
56746	20028	\N	3	\N	\N	3	\N	\N	\N
147384	52019	1	\N	\N	\N	3	\N	\N	\N
52944	18688	1	\N	\N	\N	3	\N	\N	\N
52945	18688	2	\N	\N	\N	3	\N	\N	\N
49046	17311	1	\N	\N	\N	3	\N	\N	\N
49047	17311	\N	1	\N	\N	3	\N	\N	\N
52946	18688	3	\N	\N	\N	3	\N	\N	\N
52947	18688	4	\N	\N	\N	3	\N	\N	\N
49048	17312	2	\N	\N	\N	3	\N	\N	\N
49049	17312	3	\N	\N	\N	3	\N	\N	\N
49050	17313	\N	3	\N	\N	3	\N	\N	\N
52948	18688	5	\N	\N	\N	3	\N	\N	\N
147385	52019	2	\N	\N	\N	3	\N	\N	\N
147386	52019	\N	1	\N	\N	3	\N	\N	\N
147387	52019	\N	2	\N	\N	3	\N	\N	\N
84144	29699	1	\N	\N	\N	3	\N	\N	\N
78223	27610	1	\N	\N	\N	3	\N	\N	\N
78224	27610	2	\N	\N	\N	3	\N	\N	\N
78225	27610	3	\N	\N	\N	3	\N	\N	\N
78226	27610	4	\N	\N	\N	3	\N	\N	\N
78227	27610	5	\N	\N	\N	3	\N	\N	\N
84145	29699	2	\N	\N	\N	3	\N	\N	\N
52949	18689	1	\N	\N	\N	3	\N	\N	\N
52950	18689	2	\N	\N	\N	3	\N	\N	\N
52951	18689	\N	1	\N	\N	3	\N	\N	\N
52952	18689	\N	2	\N	\N	3	\N	\N	\N
66148	23347	1	\N	\N	\N	3	\N	\N	\N
66149	23347	\N	1	\N	\N	3	\N	\N	\N
84146	29699	\N	1	\N	\N	3	\N	\N	\N
49051	17314	1	\N	\N	\N	3	\N	\N	\N
49052	17314	2	\N	\N	\N	3	\N	\N	\N
49053	17314	3	\N	\N	\N	3	\N	\N	\N
49054	17314	4	\N	\N	\N	3	\N	\N	\N
49055	17314	5	\N	\N	\N	3	\N	\N	\N
84147	29699	\N	2	\N	\N	3	\N	\N	\N
56747	20029	1	\N	\N	\N	3	\N	\N	\N
56748	20029	\N	1	\N	\N	3	\N	\N	\N
52953	18690	\N	1	\N	\N	3	\N	\N	\N
52954	18690	\N	2	\N	\N	3	\N	\N	\N
52955	18690	\N	3	\N	\N	3	\N	\N	\N
66150	23348	2	\N	\N	\N	3	\N	\N	\N
66151	23348	3	\N	\N	\N	3	\N	\N	\N
56749	20030	2	\N	\N	\N	3	\N	\N	\N
56750	20030	3	\N	\N	\N	3	\N	\N	\N
56751	20031	\N	3	\N	\N	3	\N	\N	\N
66152	23349	\N	3	\N	\N	3	\N	\N	\N
49056	17315	1	\N	\N	\N	3	\N	\N	\N
49057	17315	2	\N	\N	\N	3	\N	\N	\N
49058	17315	\N	1	\N	\N	3	\N	\N	\N
49059	17315	\N	2	\N	\N	3	\N	\N	\N
99655	35173	1	\N	\N	\N	3	\N	\N	\N
99656	35173	\N	1	\N	\N	3	\N	\N	\N
109503	38650	1	\N	\N	\N	1	\N	\N	\N
49060	17316	\N	1	\N	\N	3	\N	\N	\N
49061	17316	\N	2	\N	\N	3	\N	\N	\N
49062	17316	\N	3	\N	\N	3	\N	\N	\N
84148	29700	\N	1	\N	\N	3	\N	\N	\N
84149	29700	\N	2	\N	\N	3	\N	\N	\N
84150	29700	\N	3	\N	\N	3	\N	\N	\N
78228	27611	1	\N	\N	\N	3	\N	\N	\N
78229	27611	2	\N	\N	\N	3	\N	\N	\N
78230	27611	\N	1	\N	\N	3	\N	\N	\N
78231	27611	\N	2	\N	\N	3	\N	\N	\N
52956	18691	1	\N	\N	\N	3	\N	\N	\N
52957	18691	\N	1	\N	\N	3	\N	\N	\N
99657	35174	2	\N	\N	\N	3	\N	\N	\N
99658	35174	3	\N	\N	\N	3	\N	\N	\N
52958	18692	2	\N	\N	\N	3	\N	\N	\N
52959	18692	3	\N	\N	\N	3	\N	\N	\N
52960	18693	\N	3	\N	\N	3	\N	\N	\N
99659	35175	\N	3	\N	\N	3	\N	\N	\N
109504	38650	2	\N	\N	\N	1	\N	\N	\N
109505	38650	3	\N	\N	\N	1	\N	\N	\N
109506	38650	4	\N	\N	\N	1	\N	\N	\N
56752	20032	1	\N	\N	\N	3	\N	\N	\N
49063	17317	1	\N	\N	\N	3	\N	\N	\N
49064	17317	\N	1	\N	\N	3	\N	\N	\N
56753	20032	2	\N	\N	\N	3	\N	\N	\N
56754	20032	3	\N	\N	\N	3	\N	\N	\N
49065	17318	2	\N	\N	\N	3	\N	\N	\N
49066	17318	3	\N	\N	\N	3	\N	\N	\N
49067	17319	\N	3	\N	\N	3	\N	\N	\N
56755	20032	4	\N	\N	\N	3	\N	\N	\N
56756	20032	5	\N	\N	\N	3	\N	\N	\N
78232	27612	\N	1	\N	\N	3	\N	\N	\N
66153	23350	1	\N	\N	\N	3	\N	\N	\N
66154	23350	2	\N	\N	\N	3	\N	\N	\N
66155	23350	3	\N	\N	\N	3	\N	\N	\N
66156	23350	4	\N	\N	\N	3	\N	\N	\N
66157	23350	5	\N	\N	\N	3	\N	\N	\N
78233	27612	\N	2	\N	\N	3	\N	\N	\N
78234	27612	\N	3	\N	\N	3	\N	\N	\N
109507	38650	5	\N	\N	\N	1	\N	\N	\N
147388	52020	\N	1	\N	\N	3	\N	\N	\N
52961	18694	1	\N	\N	\N	3	\N	\N	\N
52962	18694	2	\N	\N	\N	3	\N	\N	\N
52963	18694	3	\N	\N	\N	3	\N	\N	\N
52964	18694	4	\N	\N	\N	3	\N	\N	\N
52965	18694	5	\N	\N	\N	3	\N	\N	\N
147389	52020	\N	2	\N	\N	3	\N	\N	\N
56757	20033	1	\N	\N	\N	3	\N	\N	\N
49068	17320	1	\N	\N	\N	3	\N	\N	\N
49069	17320	2	\N	\N	\N	3	\N	\N	\N
49070	17320	3	\N	\N	\N	3	\N	\N	\N
49071	17320	4	\N	\N	\N	3	\N	\N	\N
49072	17320	5	\N	\N	\N	3	\N	\N	\N
56758	20033	2	\N	\N	\N	3	\N	\N	\N
56759	20033	\N	1	\N	\N	3	\N	\N	\N
56760	20033	\N	2	\N	\N	3	\N	\N	\N
147390	52020	\N	3	\N	\N	3	\N	\N	\N
125189	44185	1	\N	\N	\N	3	\N	\N	\N
125190	44185	\N	1	\N	\N	3	\N	\N	\N
125191	44186	2	\N	\N	\N	3	\N	\N	\N
56761	20034	\N	1	\N	\N	3	\N	\N	\N
52966	18695	1	\N	\N	\N	3	\N	\N	\N
52967	18695	2	\N	\N	\N	3	\N	\N	\N
49073	17321	1	\N	\N	\N	3	\N	\N	\N
49074	17321	2	\N	\N	\N	3	\N	\N	\N
49075	17321	\N	1	\N	\N	3	\N	\N	\N
49076	17321	\N	2	\N	\N	3	\N	\N	\N
52968	18695	\N	1	\N	\N	3	\N	\N	\N
52969	18695	\N	2	\N	\N	3	\N	\N	\N
56762	20034	\N	2	\N	\N	3	\N	\N	\N
56763	20034	\N	3	\N	\N	3	\N	\N	\N
66158	23351	1	\N	\N	\N	3	\N	\N	\N
66159	23351	2	\N	\N	\N	3	\N	\N	\N
49077	17322	\N	1	\N	\N	3	\N	\N	\N
49078	17322	\N	2	\N	\N	3	\N	\N	\N
49079	17322	\N	3	\N	\N	3	\N	\N	\N
66160	23351	\N	1	\N	\N	3	\N	\N	\N
66161	23351	\N	2	\N	\N	3	\N	\N	\N
52970	18696	\N	1	\N	\N	3	\N	\N	\N
52971	18696	\N	2	\N	\N	3	\N	\N	\N
52972	18696	\N	3	\N	\N	3	\N	\N	\N
125192	44186	3	\N	\N	\N	3	\N	\N	\N
125193	44187	\N	3	\N	\N	1	\N	\N	\N
84151	29701	1	\N	\N	\N	3	\N	\N	\N
84152	29701	\N	1	\N	\N	3	\N	\N	\N
109508	38651	1	\N	\N	\N	0	\N	\N	\N
66162	23352	\N	1	\N	\N	3	\N	\N	\N
66163	23352	\N	2	\N	\N	3	\N	\N	\N
66164	23352	\N	3	\N	\N	3	\N	\N	\N
109509	38651	2	\N	\N	\N	0	\N	\N	\N
84153	29702	2	\N	\N	\N	3	\N	\N	\N
84154	29702	3	\N	\N	\N	3	\N	\N	\N
78235	27613	1	\N	\N	\N	3	\N	\N	\N
78236	27613	\N	1	\N	\N	3	\N	\N	\N
49080	17323	1	\N	\N	\N	3	\N	\N	\N
49081	17323	\N	1	\N	\N	3	\N	\N	\N
84155	29703	\N	3	\N	\N	3	\N	\N	\N
56764	20035	1	\N	\N	\N	3	\N	\N	\N
49082	17324	2	\N	\N	\N	3	\N	\N	\N
49083	17324	3	\N	\N	\N	3	\N	\N	\N
49084	17325	\N	3	\N	\N	3	\N	\N	\N
56765	20035	\N	1	\N	\N	3	\N	\N	\N
109510	38651	\N	1	\N	\N	0	\N	\N	\N
78237	27614	2	\N	\N	\N	3	\N	\N	\N
52973	18697	1	\N	\N	\N	3	\N	\N	\N
52974	18697	\N	1	\N	\N	3	\N	\N	\N
56766	20036	2	\N	\N	\N	3	\N	\N	\N
56767	20036	3	\N	\N	\N	3	\N	\N	\N
52975	18698	2	\N	\N	\N	3	\N	\N	\N
52976	18698	3	\N	\N	\N	3	\N	\N	\N
52977	18699	\N	3	\N	\N	3	\N	\N	\N
56768	20037	\N	3	\N	\N	3	\N	\N	\N
78238	27614	3	\N	\N	\N	3	\N	\N	\N
78239	27615	\N	3	\N	\N	3	\N	\N	\N
109511	38651	\N	2	\N	\N	0	\N	\N	\N
99660	35176	1	\N	\N	\N	3	\N	\N	\N
99661	35176	2	\N	\N	\N	3	\N	\N	\N
99662	35176	3	\N	\N	\N	3	\N	\N	\N
99663	35176	4	\N	\N	\N	3	\N	\N	\N
99664	35176	5	\N	\N	\N	3	\N	\N	\N
49085	17326	1	\N	\N	\N	3	\N	\N	\N
49086	17326	2	\N	\N	\N	3	\N	\N	\N
49087	17326	3	\N	\N	\N	3	\N	\N	\N
49088	17326	4	\N	\N	\N	3	\N	\N	\N
49089	17326	5	\N	\N	\N	3	\N	\N	\N
66165	23353	1	\N	\N	\N	3	\N	\N	\N
66166	23353	\N	1	\N	\N	3	\N	\N	\N
66167	23354	2	\N	\N	\N	3	\N	\N	\N
66168	23354	3	\N	\N	\N	3	\N	\N	\N
66169	23355	\N	3	\N	\N	3	\N	\N	\N
52978	18700	1	\N	\N	\N	3	\N	\N	\N
52979	18700	2	\N	\N	\N	3	\N	\N	\N
49090	17327	1	\N	\N	\N	3	\N	\N	\N
49091	17327	2	\N	\N	\N	3	\N	\N	\N
49092	17327	\N	1	\N	\N	3	\N	\N	\N
49093	17327	\N	2	\N	\N	3	\N	\N	\N
52980	18700	3	\N	\N	\N	3	\N	\N	\N
52981	18700	4	\N	\N	\N	3	\N	\N	\N
52982	18700	5	\N	\N	\N	3	\N	\N	\N
109512	38652	\N	1	\N	\N	0	\N	\N	\N
56769	20038	1	\N	\N	\N	3	\N	\N	\N
56770	20038	2	\N	\N	\N	3	\N	\N	\N
49094	17328	\N	1	\N	\N	3	\N	\N	\N
49095	17328	\N	2	\N	\N	3	\N	\N	\N
49096	17328	\N	3	\N	\N	3	\N	\N	\N
56771	20038	3	\N	\N	\N	3	\N	\N	\N
56772	20038	4	\N	\N	\N	3	\N	\N	\N
56773	20038	5	\N	\N	\N	3	\N	\N	\N
109513	38652	\N	2	\N	\N	0	\N	\N	\N
109514	38652	\N	3	\N	\N	0	\N	\N	\N
99665	35177	1	\N	\N	\N	3	\N	\N	\N
52983	18701	1	\N	\N	\N	3	\N	\N	\N
52984	18701	2	\N	\N	\N	3	\N	\N	\N
52985	18701	\N	1	\N	\N	3	\N	\N	\N
52986	18701	\N	2	\N	\N	3	\N	\N	\N
84156	29704	1	\N	\N	\N	3	\N	\N	\N
78240	27616	1	\N	\N	\N	3	\N	\N	\N
78241	27616	2	\N	\N	\N	3	\N	\N	\N
78242	27616	3	\N	\N	\N	3	\N	\N	\N
78243	27616	4	\N	\N	\N	3	\N	\N	\N
78244	27616	5	\N	\N	\N	3	\N	\N	\N
49097	17329	1	\N	\N	\N	3	\N	\N	\N
49098	17329	\N	1	\N	\N	3	\N	\N	\N
52987	18702	\N	1	\N	\N	3	\N	\N	\N
52988	18702	\N	2	\N	\N	3	\N	\N	\N
49099	17330	2	\N	\N	\N	3	\N	\N	\N
49100	17330	3	\N	\N	\N	3	\N	\N	\N
49101	17331	\N	3	\N	\N	3	\N	\N	\N
52989	18702	\N	3	\N	\N	3	\N	\N	\N
56774	20039	1	\N	\N	\N	3	\N	\N	\N
56775	20039	2	\N	\N	\N	3	\N	\N	\N
56776	20039	\N	1	\N	\N	3	\N	\N	\N
56777	20039	\N	2	\N	\N	3	\N	\N	\N
84157	29704	2	\N	\N	\N	3	\N	\N	\N
84158	29704	3	\N	\N	\N	3	\N	\N	\N
84159	29704	4	\N	\N	\N	3	\N	\N	\N
84160	29704	5	\N	\N	\N	3	\N	\N	\N
99666	35177	2	\N	\N	\N	3	\N	\N	\N
99667	35177	\N	1	\N	\N	3	\N	\N	\N
56778	20040	\N	1	\N	\N	3	\N	\N	\N
56779	20040	\N	2	\N	\N	3	\N	\N	\N
56780	20040	\N	3	\N	\N	3	\N	\N	\N
66170	23356	1	\N	\N	\N	3	\N	\N	\N
66171	23356	2	\N	\N	\N	3	\N	\N	\N
66172	23356	3	\N	\N	\N	3	\N	\N	\N
66173	23356	4	\N	\N	\N	3	\N	\N	\N
66174	23356	5	\N	\N	\N	3	\N	\N	\N
99668	35177	\N	2	\N	\N	3	\N	\N	\N
49102	17332	1	\N	\N	\N	3	\N	\N	\N
49103	17332	2	\N	\N	\N	3	\N	\N	\N
49104	17332	3	\N	\N	\N	3	\N	\N	\N
49105	17332	4	\N	\N	\N	3	\N	\N	\N
49106	17332	5	\N	\N	\N	3	\N	\N	\N
52990	18703	1	\N	\N	\N	3	\N	\N	\N
52991	18703	\N	1	\N	\N	3	\N	\N	\N
52992	18704	2	\N	\N	\N	3	\N	\N	\N
52993	18704	3	\N	\N	\N	3	\N	\N	\N
52994	18705	\N	3	\N	\N	3	\N	\N	\N
147391	52021	1	\N	\N	\N	3	\N	\N	\N
78245	27617	1	\N	\N	\N	3	\N	\N	\N
78246	27617	2	\N	\N	\N	3	\N	\N	\N
49107	17333	1	\N	\N	\N	3	\N	\N	\N
49108	17333	2	\N	\N	\N	3	\N	\N	\N
49109	17333	\N	1	\N	\N	3	\N	\N	\N
49110	17333	\N	2	\N	\N	3	\N	\N	\N
78247	27617	\N	1	\N	\N	3	\N	\N	\N
78248	27617	\N	2	\N	\N	3	\N	\N	\N
147392	52021	\N	1	\N	\N	3	\N	\N	\N
99669	35178	\N	1	\N	\N	3	\N	\N	\N
66175	23357	1	\N	\N	\N	3	\N	\N	\N
66176	23357	2	\N	\N	\N	3	\N	\N	\N
49111	17334	\N	1	\N	\N	3	\N	\N	\N
49112	17334	\N	2	\N	\N	3	\N	\N	\N
49113	17334	\N	3	\N	\N	3	\N	\N	\N
56781	20041	1	\N	\N	\N	3	\N	\N	\N
56782	20041	\N	1	\N	\N	3	\N	\N	\N
66177	23357	\N	1	\N	\N	3	\N	\N	\N
66178	23357	\N	2	\N	\N	3	\N	\N	\N
56783	20042	2	\N	\N	\N	3	\N	\N	\N
56784	20042	3	\N	\N	\N	3	\N	\N	\N
56785	20043	\N	3	\N	\N	3	\N	\N	\N
99670	35178	\N	2	\N	\N	3	\N	\N	\N
99671	35178	\N	3	\N	\N	3	\N	\N	\N
52995	18706	1	\N	\N	\N	3	\N	\N	\N
52996	18706	2	\N	\N	\N	3	\N	\N	\N
52997	18706	3	\N	\N	\N	3	\N	\N	\N
52998	18706	4	\N	\N	\N	3	\N	\N	\N
52999	18706	5	\N	\N	\N	3	\N	\N	\N
84161	29705	1	\N	\N	\N	3	\N	\N	\N
84162	29705	2	\N	\N	\N	3	\N	\N	\N
78249	27618	\N	1	\N	\N	3	\N	\N	\N
78250	27618	\N	2	\N	\N	3	\N	\N	\N
66179	23358	\N	1	\N	\N	3	\N	\N	\N
49114	17335	1	\N	\N	\N	3	\N	\N	\N
49115	17335	\N	1	\N	\N	3	\N	\N	\N
66180	23358	\N	2	\N	\N	3	\N	\N	\N
66181	23358	\N	3	\N	\N	3	\N	\N	\N
49116	17336	2	\N	\N	\N	3	\N	\N	\N
49117	17336	3	\N	\N	\N	3	\N	\N	\N
49118	17337	\N	3	\N	\N	3	\N	\N	\N
78251	27618	\N	3	\N	\N	3	\N	\N	\N
84163	29705	\N	1	\N	\N	3	\N	\N	\N
84164	29705	\N	2	\N	\N	3	\N	\N	\N
53000	18707	1	\N	\N	\N	3	\N	\N	\N
53001	18707	2	\N	\N	\N	3	\N	\N	\N
53002	18707	\N	1	\N	\N	3	\N	\N	\N
53003	18707	\N	2	\N	\N	3	\N	\N	\N
147393	52022	2	\N	\N	\N	1	\N	\N	\N
109515	38653	1	\N	\N	\N	3	\N	\N	\N
109516	38653	\N	1	\N	\N	3	\N	\N	\N
147394	52022	3	\N	\N	\N	1	\N	\N	\N
84165	29706	\N	1	\N	\N	3	\N	\N	\N
84166	29706	\N	2	\N	\N	3	\N	\N	\N
53004	18708	\N	1	\N	\N	3	\N	\N	\N
53005	18708	\N	2	\N	\N	3	\N	\N	\N
53006	18708	\N	3	\N	\N	3	\N	\N	\N
56786	20044	1	\N	\N	\N	3	\N	\N	\N
56787	20044	2	\N	\N	\N	3	\N	\N	\N
49119	17338	1	\N	\N	\N	3	\N	\N	\N
49120	17338	2	\N	\N	\N	3	\N	\N	\N
49121	17338	3	\N	\N	\N	3	\N	\N	\N
49122	17338	4	\N	\N	\N	3	\N	\N	\N
49123	17338	5	\N	\N	\N	3	\N	\N	\N
56788	20044	3	\N	\N	\N	3	\N	\N	\N
56789	20044	4	\N	\N	\N	3	\N	\N	\N
56790	20044	5	\N	\N	\N	3	\N	\N	\N
84167	29706	\N	3	\N	\N	3	\N	\N	\N
125194	44188	1	\N	\N	\N	1	\N	\N	\N
109517	38654	2	\N	\N	\N	3	\N	\N	\N
109518	38654	3	\N	\N	\N	3	\N	\N	\N
109519	38655	\N	3	\N	\N	3	\N	\N	\N
99672	35179	1	\N	\N	\N	3	\N	\N	\N
99673	35179	\N	1	\N	\N	3	\N	\N	\N
125195	44188	2	\N	\N	\N	1	\N	\N	\N
66182	23359	1	\N	\N	\N	3	\N	\N	\N
49124	17339	1	\N	\N	\N	3	\N	\N	\N
49125	17339	2	\N	\N	\N	3	\N	\N	\N
49126	17339	\N	1	\N	\N	3	\N	\N	\N
49127	17339	\N	2	\N	\N	3	\N	\N	\N
66183	23359	\N	1	\N	\N	3	\N	\N	\N
125196	44188	3	\N	\N	\N	1	\N	\N	\N
78252	27619	1	\N	\N	\N	3	\N	\N	\N
56791	20045	1	\N	\N	\N	3	\N	\N	\N
56792	20045	2	\N	\N	\N	3	\N	\N	\N
53007	18709	1	\N	\N	\N	3	\N	\N	\N
49128	17340	\N	1	\N	\N	3	\N	\N	\N
49129	17340	\N	2	\N	\N	3	\N	\N	\N
49130	17340	\N	3	\N	\N	3	\N	\N	\N
53008	18709	\N	1	\N	\N	3	\N	\N	\N
56793	20045	\N	1	\N	\N	3	\N	\N	\N
56794	20045	\N	2	\N	\N	3	\N	\N	\N
53009	18710	2	\N	\N	\N	3	\N	\N	\N
53010	18710	3	\N	\N	\N	3	\N	\N	\N
53011	18711	\N	3	\N	\N	3	\N	\N	\N
66184	23360	2	\N	\N	\N	3	\N	\N	\N
66185	23360	3	\N	\N	\N	3	\N	\N	\N
66186	23361	\N	3	\N	\N	3	\N	\N	\N
78253	27619	\N	1	\N	\N	3	\N	\N	\N
99674	35180	2	\N	\N	\N	3	\N	\N	\N
99675	35180	3	\N	\N	\N	3	\N	\N	\N
56795	20046	\N	1	\N	\N	3	\N	\N	\N
56796	20046	\N	2	\N	\N	3	\N	\N	\N
56797	20046	\N	3	\N	\N	3	\N	\N	\N
78254	27620	2	\N	\N	\N	3	\N	\N	\N
78255	27620	3	\N	\N	\N	3	\N	\N	\N
78256	27621	\N	3	\N	\N	3	\N	\N	\N
99676	35181	\N	3	\N	\N	1	\N	\N	\N
49131	17341	1	\N	\N	\N	3	\N	\N	\N
49132	17341	\N	1	\N	\N	3	\N	\N	\N
125197	44188	4	\N	\N	\N	1	\N	\N	\N
125198	44188	5	\N	\N	\N	1	\N	\N	\N
49133	17342	2	\N	\N	\N	3	\N	\N	\N
49134	17342	3	\N	\N	\N	3	\N	\N	\N
49135	17343	\N	3	\N	\N	3	\N	\N	\N
147395	52023	\N	3	\N	\N	0	\N	\N	\N
53012	18712	1	\N	\N	\N	3	\N	\N	\N
53013	18712	2	\N	\N	\N	3	\N	\N	\N
53014	18712	3	\N	\N	\N	3	\N	\N	\N
53015	18712	4	\N	\N	\N	3	\N	\N	\N
53016	18712	5	\N	\N	\N	3	\N	\N	\N
84168	29707	1	\N	\N	\N	3	\N	\N	\N
84169	29707	\N	1	\N	\N	3	\N	\N	\N
84170	29708	2	\N	\N	\N	3	\N	\N	\N
66187	23362	1	\N	\N	\N	3	\N	\N	\N
66188	23362	2	\N	\N	\N	3	\N	\N	\N
56798	20047	1	\N	\N	\N	3	\N	\N	\N
56799	20047	\N	1	\N	\N	3	\N	\N	\N
49136	17344	1	\N	\N	\N	3	\N	\N	\N
49137	17344	2	\N	\N	\N	3	\N	\N	\N
49138	17344	3	\N	\N	\N	3	\N	\N	\N
49139	17344	4	\N	\N	\N	3	\N	\N	\N
49140	17344	5	\N	\N	\N	3	\N	\N	\N
66189	23362	3	\N	\N	\N	3	\N	\N	\N
66190	23362	4	\N	\N	\N	3	\N	\N	\N
53017	18713	1	\N	\N	\N	3	\N	\N	\N
53018	18713	2	\N	\N	\N	3	\N	\N	\N
53019	18713	\N	1	\N	\N	3	\N	\N	\N
53020	18713	\N	2	\N	\N	3	\N	\N	\N
56800	20048	2	\N	\N	\N	3	\N	\N	\N
56801	20048	3	\N	\N	\N	3	\N	\N	\N
56802	20049	\N	3	\N	\N	3	\N	\N	\N
66191	23362	5	\N	\N	\N	3	\N	\N	\N
84171	29708	3	\N	\N	\N	3	\N	\N	\N
84172	29709	\N	3	\N	\N	3	\N	\N	\N
49141	17345	1	\N	\N	\N	3	\N	\N	\N
49142	17345	2	\N	\N	\N	3	\N	\N	\N
49143	17345	\N	1	\N	\N	3	\N	\N	\N
49144	17345	\N	2	\N	\N	3	\N	\N	\N
53021	18714	\N	1	\N	\N	3	\N	\N	\N
53022	18714	\N	2	\N	\N	3	\N	\N	\N
53023	18714	\N	3	\N	\N	3	\N	\N	\N
49145	17346	\N	1	\N	\N	3	\N	\N	\N
49146	17346	\N	2	\N	\N	3	\N	\N	\N
49147	17346	\N	3	\N	\N	3	\N	\N	\N
78257	27622	1	\N	\N	\N	3	\N	\N	\N
78258	27622	2	\N	\N	\N	3	\N	\N	\N
78259	27622	3	\N	\N	\N	3	\N	\N	\N
78260	27622	4	\N	\N	\N	3	\N	\N	\N
78261	27622	5	\N	\N	\N	3	\N	\N	\N
125199	44189	1	\N	\N	\N	0	\N	\N	\N
66192	23363	1	\N	\N	\N	3	\N	\N	\N
66193	23363	2	\N	\N	\N	3	\N	\N	\N
66194	23363	\N	1	\N	\N	3	\N	\N	\N
66195	23363	\N	2	\N	\N	3	\N	\N	\N
125200	44189	2	\N	\N	\N	0	\N	\N	\N
125201	44189	\N	1	\N	\N	0	\N	\N	\N
125202	44189	\N	2	\N	\N	0	\N	\N	\N
56803	20050	1	\N	\N	\N	3	\N	\N	\N
56804	20050	2	\N	\N	\N	3	\N	\N	\N
53024	18715	1	\N	\N	\N	3	\N	\N	\N
53025	18715	\N	1	\N	\N	3	\N	\N	\N
56805	20050	3	\N	\N	\N	3	\N	\N	\N
49148	17347	1	\N	\N	\N	3	\N	\N	\N
49149	17347	\N	1	\N	\N	3	\N	\N	\N
56806	20050	4	\N	\N	\N	3	\N	\N	\N
53026	18716	2	\N	\N	\N	3	\N	\N	\N
49150	17348	2	\N	\N	\N	3	\N	\N	\N
49151	17348	3	\N	\N	\N	3	\N	\N	\N
49152	17349	\N	3	\N	\N	3	\N	\N	\N
53027	18716	3	\N	\N	\N	3	\N	\N	\N
53028	18717	\N	3	\N	\N	3	\N	\N	\N
56807	20050	5	\N	\N	\N	3	\N	\N	\N
109520	38656	1	\N	\N	\N	3	\N	\N	\N
109521	38656	2	\N	\N	\N	3	\N	\N	\N
99677	35182	1	\N	\N	\N	1	\N	\N	\N
66196	23364	\N	1	\N	\N	3	\N	\N	\N
66197	23364	\N	2	\N	\N	3	\N	\N	\N
66198	23364	\N	3	\N	\N	3	\N	\N	\N
99678	35182	2	\N	\N	\N	1	\N	\N	\N
99679	35182	3	\N	\N	\N	1	\N	\N	\N
99680	35182	4	\N	\N	\N	1	\N	\N	\N
99681	35182	5	\N	\N	\N	1	\N	\N	\N
109522	38656	3	\N	\N	\N	3	\N	\N	\N
78262	27623	1	\N	\N	\N	3	\N	\N	\N
56808	20051	1	\N	\N	\N	3	\N	\N	\N
56809	20051	2	\N	\N	\N	3	\N	\N	\N
56810	20051	\N	1	\N	\N	3	\N	\N	\N
56811	20051	\N	2	\N	\N	3	\N	\N	\N
78263	27623	2	\N	\N	\N	3	\N	\N	\N
49153	17350	1	\N	\N	\N	3	\N	\N	\N
49154	17350	2	\N	\N	\N	3	\N	\N	\N
49155	17350	3	\N	\N	\N	3	\N	\N	\N
49156	17350	4	\N	\N	\N	3	\N	\N	\N
49157	17350	5	\N	\N	\N	3	\N	\N	\N
78264	27623	\N	1	\N	\N	3	\N	\N	\N
78265	27623	\N	2	\N	\N	3	\N	\N	\N
53029	18718	1	\N	\N	\N	3	\N	\N	\N
53030	18718	2	\N	\N	\N	3	\N	\N	\N
53031	18718	3	\N	\N	\N	3	\N	\N	\N
53032	18718	4	\N	\N	\N	3	\N	\N	\N
53033	18718	5	\N	\N	\N	3	\N	\N	\N
109523	38656	4	\N	\N	\N	3	\N	\N	\N
109524	38656	5	\N	\N	\N	3	\N	\N	\N
56812	20052	\N	1	\N	\N	3	\N	\N	\N
56813	20052	\N	2	\N	\N	3	\N	\N	\N
49158	17351	1	\N	\N	\N	3	\N	\N	\N
49159	17351	2	\N	\N	\N	3	\N	\N	\N
49160	17351	\N	1	\N	\N	3	\N	\N	\N
49161	17351	\N	2	\N	\N	3	\N	\N	\N
56814	20052	\N	3	\N	\N	3	\N	\N	\N
84173	29710	1	\N	\N	\N	3	\N	\N	\N
84174	29710	2	\N	\N	\N	3	\N	\N	\N
78266	27624	\N	1	\N	\N	3	\N	\N	\N
78267	27624	\N	2	\N	\N	3	\N	\N	\N
49162	17352	\N	1	\N	\N	3	\N	\N	\N
49163	17352	\N	2	\N	\N	3	\N	\N	\N
49164	17352	\N	3	\N	\N	3	\N	\N	\N
78268	27624	\N	3	\N	\N	3	\N	\N	\N
53034	18719	1	\N	\N	\N	3	\N	\N	\N
53035	18719	2	\N	\N	\N	3	\N	\N	\N
53036	18719	\N	1	\N	\N	3	\N	\N	\N
53037	18719	\N	2	\N	\N	3	\N	\N	\N
84175	29710	3	\N	\N	\N	3	\N	\N	\N
66199	23365	1	\N	\N	\N	3	\N	\N	\N
66200	23365	\N	1	\N	\N	3	\N	\N	\N
84176	29710	4	\N	\N	\N	3	\N	\N	\N
84177	29710	5	\N	\N	\N	3	\N	\N	\N
66201	23366	2	\N	\N	\N	3	\N	\N	\N
53038	18720	\N	1	\N	\N	3	\N	\N	\N
53039	18720	\N	2	\N	\N	3	\N	\N	\N
53040	18720	\N	3	\N	\N	3	\N	\N	\N
66202	23366	3	\N	\N	\N	3	\N	\N	\N
66203	23367	\N	3	\N	\N	3	\N	\N	\N
49165	17353	1	\N	\N	\N	3	\N	\N	\N
49166	17353	\N	1	\N	\N	3	\N	\N	\N
125203	44190	\N	1	\N	\N	0	\N	\N	\N
49167	17354	2	\N	\N	\N	3	\N	\N	\N
49168	17354	3	\N	\N	\N	3	\N	\N	\N
49169	17355	\N	3	\N	\N	3	\N	\N	\N
56815	20053	1	\N	\N	\N	3	\N	\N	\N
56816	20053	\N	1	\N	\N	3	\N	\N	\N
125204	44190	\N	2	\N	\N	0	\N	\N	\N
125205	44190	\N	3	\N	\N	0	\N	\N	\N
56817	20054	2	\N	\N	\N	3	\N	\N	\N
56818	20054	3	\N	\N	\N	3	\N	\N	\N
56819	20055	\N	3	\N	\N	3	\N	\N	\N
99682	35183	1	\N	\N	\N	0	\N	\N	\N
99683	35183	2	\N	\N	\N	0	\N	\N	\N
99684	35183	\N	1	\N	\N	0	\N	\N	\N
99685	35183	\N	2	\N	\N	0	\N	\N	\N
53041	18721	1	\N	\N	\N	3	\N	\N	\N
53042	18721	\N	1	\N	\N	3	\N	\N	\N
84178	29711	1	\N	\N	\N	3	\N	\N	\N
84179	29711	2	\N	\N	\N	3	\N	\N	\N
53043	18722	2	\N	\N	\N	3	\N	\N	\N
53044	18722	3	\N	\N	\N	3	\N	\N	\N
53045	18723	\N	3	\N	\N	3	\N	\N	\N
84180	29711	\N	1	\N	\N	3	\N	\N	\N
49170	17356	1	\N	\N	\N	3	\N	\N	\N
49171	17356	2	\N	\N	\N	3	\N	\N	\N
49172	17356	3	\N	\N	\N	3	\N	\N	\N
49173	17356	4	\N	\N	\N	3	\N	\N	\N
49174	17356	5	\N	\N	\N	3	\N	\N	\N
84181	29711	\N	2	\N	\N	3	\N	\N	\N
78269	27625	1	\N	\N	\N	3	\N	\N	\N
78270	27625	\N	1	\N	\N	3	\N	\N	\N
66204	23368	1	\N	\N	\N	3	\N	\N	\N
66205	23368	2	\N	\N	\N	3	\N	\N	\N
66206	23368	3	\N	\N	\N	3	\N	\N	\N
66207	23368	4	\N	\N	\N	3	\N	\N	\N
66208	23368	5	\N	\N	\N	3	\N	\N	\N
78271	27626	2	\N	\N	\N	3	\N	\N	\N
78272	27626	3	\N	\N	\N	3	\N	\N	\N
49175	17357	1	\N	\N	\N	3	\N	\N	\N
49176	17357	2	\N	\N	\N	3	\N	\N	\N
49177	17357	\N	1	\N	\N	3	\N	\N	\N
49178	17357	\N	2	\N	\N	3	\N	\N	\N
56820	20056	1	\N	\N	\N	3	\N	\N	\N
56821	20056	2	\N	\N	\N	3	\N	\N	\N
56822	20056	3	\N	\N	\N	3	\N	\N	\N
56823	20056	4	\N	\N	\N	3	\N	\N	\N
56824	20056	5	\N	\N	\N	3	\N	\N	\N
78273	27627	\N	3	\N	\N	3	\N	\N	\N
49179	17358	\N	1	\N	\N	3	\N	\N	\N
49180	17358	\N	2	\N	\N	3	\N	\N	\N
49181	17358	\N	3	\N	\N	3	\N	\N	\N
109525	38657	1	\N	\N	\N	3	\N	\N	\N
53046	18724	1	\N	\N	\N	3	\N	\N	\N
53047	18724	2	\N	\N	\N	3	\N	\N	\N
53048	18724	3	\N	\N	\N	3	\N	\N	\N
53049	18724	4	\N	\N	\N	3	\N	\N	\N
53050	18724	5	\N	\N	\N	3	\N	\N	\N
109526	38657	2	\N	\N	\N	3	\N	\N	\N
109527	38657	\N	1	\N	\N	3	\N	\N	\N
99686	35184	\N	1	\N	\N	0	\N	\N	\N
84182	29712	\N	1	\N	\N	3	\N	\N	\N
84183	29712	\N	2	\N	\N	3	\N	\N	\N
84184	29712	\N	3	\N	\N	3	\N	\N	\N
99687	35184	\N	2	\N	\N	0	\N	\N	\N
99688	35184	\N	3	\N	\N	0	\N	\N	\N
66209	23369	1	\N	\N	\N	3	\N	\N	\N
66210	23369	2	\N	\N	\N	3	\N	\N	\N
56825	20057	1	\N	\N	\N	3	\N	\N	\N
56826	20057	2	\N	\N	\N	3	\N	\N	\N
53051	18725	1	\N	\N	\N	3	\N	\N	\N
49182	17359	1	\N	\N	\N	3	\N	\N	\N
49183	17359	\N	1	\N	\N	3	\N	\N	\N
53052	18725	2	\N	\N	\N	3	\N	\N	\N
53053	18725	\N	1	\N	\N	3	\N	\N	\N
49184	17360	2	\N	\N	\N	3	\N	\N	\N
49185	17360	3	\N	\N	\N	3	\N	\N	\N
49186	17361	\N	3	\N	\N	3	\N	\N	\N
53054	18725	\N	2	\N	\N	3	\N	\N	\N
56827	20057	\N	1	\N	\N	3	\N	\N	\N
56828	20057	\N	2	\N	\N	3	\N	\N	\N
66211	23369	\N	1	\N	\N	3	\N	\N	\N
66212	23369	\N	2	\N	\N	3	\N	\N	\N
109528	38657	\N	2	\N	\N	3	\N	\N	\N
147396	52024	1	\N	\N	\N	0	\N	\N	\N
53055	18726	\N	1	\N	\N	3	\N	\N	\N
53056	18726	\N	2	\N	\N	3	\N	\N	\N
53057	18726	\N	3	\N	\N	3	\N	\N	\N
147397	52024	2	\N	\N	\N	0	\N	\N	\N
147398	52024	3	\N	\N	\N	0	\N	\N	\N
56829	20058	\N	1	\N	\N	3	\N	\N	\N
56830	20058	\N	2	\N	\N	3	\N	\N	\N
56831	20058	\N	3	\N	\N	3	\N	\N	\N
147399	52024	4	\N	\N	\N	0	\N	\N	\N
147400	52024	5	\N	\N	\N	0	\N	\N	\N
66213	23370	\N	1	\N	\N	3	\N	\N	\N
66214	23370	\N	2	\N	\N	3	\N	\N	\N
66215	23370	\N	3	\N	\N	3	\N	\N	\N
49187	17362	1	\N	\N	\N	3	\N	\N	\N
49188	17362	2	\N	\N	\N	3	\N	\N	\N
49189	17362	3	\N	\N	\N	3	\N	\N	\N
49190	17362	4	\N	\N	\N	3	\N	\N	\N
49191	17362	5	\N	\N	\N	3	\N	\N	\N
109529	38658	\N	1	\N	\N	3	\N	\N	\N
109530	38658	\N	2	\N	\N	3	\N	\N	\N
109531	38658	\N	3	\N	\N	3	\N	\N	\N
78274	27628	1	\N	\N	\N	3	\N	\N	\N
78275	27628	2	\N	\N	\N	3	\N	\N	\N
78276	27628	3	\N	\N	\N	3	\N	\N	\N
78277	27628	4	\N	\N	\N	3	\N	\N	\N
53058	18727	1	\N	\N	\N	3	\N	\N	\N
53059	18727	\N	1	\N	\N	3	\N	\N	\N
78278	27628	5	\N	\N	\N	3	\N	\N	\N
49192	17363	1	\N	\N	\N	3	\N	\N	\N
49193	17363	2	\N	\N	\N	3	\N	\N	\N
49194	17363	\N	1	\N	\N	3	\N	\N	\N
49195	17363	\N	2	\N	\N	3	\N	\N	\N
53060	18728	2	\N	\N	\N	3	\N	\N	\N
53061	18728	3	\N	\N	\N	3	\N	\N	\N
53062	18729	\N	3	\N	\N	3	\N	\N	\N
49196	17364	\N	1	\N	\N	3	\N	\N	\N
49197	17364	\N	2	\N	\N	3	\N	\N	\N
49198	17364	\N	3	\N	\N	3	\N	\N	\N
125206	44191	1	\N	\N	\N	3	\N	\N	\N
56832	20059	1	\N	\N	\N	3	\N	\N	\N
56833	20059	\N	1	\N	\N	3	\N	\N	\N
125207	44191	\N	1	\N	\N	3	\N	\N	\N
56834	20060	2	\N	\N	\N	3	\N	\N	\N
56835	20060	3	\N	\N	\N	3	\N	\N	\N
56836	20061	\N	3	\N	\N	3	\N	\N	\N
84185	29713	1	\N	\N	\N	3	\N	\N	\N
84186	29713	\N	1	\N	\N	3	\N	\N	\N
66216	23371	1	\N	\N	\N	3	\N	\N	\N
66217	23371	\N	1	\N	\N	3	\N	\N	\N
125208	44192	2	\N	\N	\N	3	\N	\N	\N
84187	29714	2	\N	\N	\N	3	\N	\N	\N
66218	23372	2	\N	\N	\N	3	\N	\N	\N
66219	23372	3	\N	\N	\N	3	\N	\N	\N
66220	23373	\N	3	\N	\N	3	\N	\N	\N
53063	18730	1	\N	\N	\N	3	\N	\N	\N
49199	17365	1	\N	\N	\N	3	\N	\N	\N
49200	17365	\N	1	\N	\N	3	\N	\N	\N
53064	18730	2	\N	\N	\N	3	\N	\N	\N
53065	18730	3	\N	\N	\N	3	\N	\N	\N
49201	17366	2	\N	\N	\N	3	\N	\N	\N
49202	17366	3	\N	\N	\N	3	\N	\N	\N
49203	17367	\N	3	\N	\N	3	\N	\N	\N
53066	18730	4	\N	\N	\N	3	\N	\N	\N
53067	18730	5	\N	\N	\N	3	\N	\N	\N
84188	29714	3	\N	\N	\N	3	\N	\N	\N
78279	27629	1	\N	\N	\N	3	\N	\N	\N
78280	27629	2	\N	\N	\N	3	\N	\N	\N
78281	27629	\N	1	\N	\N	3	\N	\N	\N
78282	27629	\N	2	\N	\N	3	\N	\N	\N
84189	29715	\N	3	\N	\N	3	\N	\N	\N
125209	44192	3	\N	\N	\N	3	\N	\N	\N
125210	44193	\N	3	\N	\N	3	\N	\N	\N
56837	20062	1	\N	\N	\N	3	\N	\N	\N
56838	20062	2	\N	\N	\N	3	\N	\N	\N
53068	18731	1	\N	\N	\N	3	\N	\N	\N
53069	18731	2	\N	\N	\N	3	\N	\N	\N
53070	18731	\N	1	\N	\N	3	\N	\N	\N
53071	18731	\N	2	\N	\N	3	\N	\N	\N
56839	20062	3	\N	\N	\N	3	\N	\N	\N
56840	20062	4	\N	\N	\N	3	\N	\N	\N
49204	17368	1	\N	\N	\N	3	\N	\N	\N
49205	17368	2	\N	\N	\N	3	\N	\N	\N
49206	17368	3	\N	\N	\N	3	\N	\N	\N
49207	17368	4	\N	\N	\N	3	\N	\N	\N
49208	17368	5	\N	\N	\N	3	\N	\N	\N
56841	20062	5	\N	\N	\N	3	\N	\N	\N
78283	27630	\N	1	\N	\N	3	\N	\N	\N
78284	27630	\N	2	\N	\N	3	\N	\N	\N
53072	18732	\N	1	\N	\N	3	\N	\N	\N
53073	18732	\N	2	\N	\N	3	\N	\N	\N
53074	18732	\N	3	\N	\N	3	\N	\N	\N
78285	27630	\N	3	\N	\N	3	\N	\N	\N
147401	52025	1	\N	\N	\N	0	\N	\N	\N
147402	52025	2	\N	\N	\N	0	\N	\N	\N
49209	17369	1	\N	\N	\N	3	\N	\N	\N
49210	17369	2	\N	\N	\N	3	\N	\N	\N
49211	17369	\N	1	\N	\N	3	\N	\N	\N
49212	17369	\N	2	\N	\N	3	\N	\N	\N
147403	52025	\N	1	\N	\N	0	\N	\N	\N
147404	52025	\N	2	\N	\N	0	\N	\N	\N
66221	23374	1	\N	\N	\N	3	\N	\N	\N
66222	23374	2	\N	\N	\N	3	\N	\N	\N
56842	20063	1	\N	\N	\N	3	\N	\N	\N
56843	20063	2	\N	\N	\N	3	\N	\N	\N
49213	17370	\N	1	\N	\N	3	\N	\N	\N
49214	17370	\N	2	\N	\N	3	\N	\N	\N
49215	17370	\N	3	\N	\N	3	\N	\N	\N
56844	20063	\N	1	\N	\N	3	\N	\N	\N
56845	20063	\N	2	\N	\N	3	\N	\N	\N
66223	23374	3	\N	\N	\N	3	\N	\N	\N
66224	23374	4	\N	\N	\N	3	\N	\N	\N
66225	23374	5	\N	\N	\N	3	\N	\N	\N
53075	18733	1	\N	\N	\N	3	\N	\N	\N
53076	18733	\N	1	\N	\N	3	\N	\N	\N
56846	20064	\N	1	\N	\N	3	\N	\N	\N
56847	20064	\N	2	\N	\N	3	\N	\N	\N
53077	18734	2	\N	\N	\N	3	\N	\N	\N
53078	18734	3	\N	\N	\N	3	\N	\N	\N
53079	18735	\N	3	\N	\N	3	\N	\N	\N
56848	20064	\N	3	\N	\N	3	\N	\N	\N
109532	38659	1	\N	\N	\N	3	\N	\N	\N
99689	35185	1	\N	\N	\N	3	\N	\N	\N
99690	35185	\N	1	\N	\N	3	\N	\N	\N
49216	17371	1	\N	\N	\N	3	\N	\N	\N
49217	17371	\N	1	\N	\N	3	\N	\N	\N
109533	38659	\N	1	\N	\N	3	\N	\N	\N
49218	17372	2	\N	\N	\N	3	\N	\N	\N
49219	17372	3	\N	\N	\N	3	\N	\N	\N
49220	17373	\N	3	\N	\N	3	\N	\N	\N
99691	35186	2	\N	\N	\N	3	\N	\N	\N
84190	29716	1	\N	\N	\N	3	\N	\N	\N
84191	29716	2	\N	\N	\N	3	\N	\N	\N
84192	29716	3	\N	\N	\N	3	\N	\N	\N
66226	23375	1	\N	\N	\N	3	\N	\N	\N
66227	23375	2	\N	\N	\N	3	\N	\N	\N
66228	23375	\N	1	\N	\N	3	\N	\N	\N
66229	23375	\N	2	\N	\N	3	\N	\N	\N
84193	29716	4	\N	\N	\N	3	\N	\N	\N
78286	27631	1	\N	\N	\N	3	\N	\N	\N
78287	27631	\N	1	\N	\N	3	\N	\N	\N
84194	29716	5	\N	\N	\N	3	\N	\N	\N
99692	35186	3	\N	\N	\N	3	\N	\N	\N
78288	27632	2	\N	\N	\N	3	\N	\N	\N
53080	18736	1	\N	\N	\N	3	\N	\N	\N
53081	18736	2	\N	\N	\N	3	\N	\N	\N
53082	18736	3	\N	\N	\N	3	\N	\N	\N
53083	18736	4	\N	\N	\N	3	\N	\N	\N
53084	18736	5	\N	\N	\N	3	\N	\N	\N
56849	20065	1	\N	\N	\N	3	\N	\N	\N
49221	17374	1	\N	\N	\N	3	\N	\N	\N
49222	17374	2	\N	\N	\N	3	\N	\N	\N
49223	17374	3	\N	\N	\N	3	\N	\N	\N
49224	17374	4	\N	\N	\N	3	\N	\N	\N
49225	17374	5	\N	\N	\N	3	\N	\N	\N
56850	20065	\N	1	\N	\N	3	\N	\N	\N
66230	23376	\N	1	\N	\N	3	\N	\N	\N
66231	23376	\N	2	\N	\N	3	\N	\N	\N
56851	20066	2	\N	\N	\N	3	\N	\N	\N
56852	20066	3	\N	\N	\N	3	\N	\N	\N
56853	20067	\N	3	\N	\N	3	\N	\N	\N
66232	23376	\N	3	\N	\N	3	\N	\N	\N
78289	27632	3	\N	\N	\N	3	\N	\N	\N
78290	27633	\N	3	\N	\N	3	\N	\N	\N
99693	35187	\N	3	\N	\N	3	\N	\N	\N
53085	18737	1	\N	\N	\N	3	\N	\N	\N
49226	17375	1	\N	\N	\N	3	\N	\N	\N
49227	17375	2	\N	\N	\N	3	\N	\N	\N
49228	17375	\N	1	\N	\N	3	\N	\N	\N
49229	17375	\N	2	\N	\N	3	\N	\N	\N
53086	18737	2	\N	\N	\N	3	\N	\N	\N
53087	18737	\N	1	\N	\N	3	\N	\N	\N
53088	18737	\N	2	\N	\N	3	\N	\N	\N
109534	38660	2	\N	\N	\N	3	\N	\N	\N
109535	38660	3	\N	\N	\N	3	\N	\N	\N
109536	38661	\N	3	\N	\N	1	\N	\N	\N
49230	17376	\N	1	\N	\N	3	\N	\N	\N
49231	17376	\N	2	\N	\N	3	\N	\N	\N
49232	17376	\N	3	\N	\N	3	\N	\N	\N
147405	52026	\N	1	\N	\N	0	\N	\N	\N
147406	52026	\N	2	\N	\N	0	\N	\N	\N
53089	18738	\N	1	\N	\N	3	\N	\N	\N
53090	18738	\N	2	\N	\N	3	\N	\N	\N
53091	18738	\N	3	\N	\N	3	\N	\N	\N
147407	52026	\N	3	\N	\N	0	\N	\N	\N
84195	29717	1	\N	\N	\N	3	\N	\N	\N
84196	29717	2	\N	\N	\N	3	\N	\N	\N
84197	29717	\N	1	\N	\N	3	\N	\N	\N
84198	29717	\N	2	\N	\N	3	\N	\N	\N
125211	44194	1	\N	\N	\N	3	\N	\N	\N
125212	44194	2	\N	\N	\N	3	\N	\N	\N
56854	20068	1	\N	\N	\N	3	\N	\N	\N
56855	20068	2	\N	\N	\N	3	\N	\N	\N
56856	20068	3	\N	\N	\N	3	\N	\N	\N
56857	20068	4	\N	\N	\N	3	\N	\N	\N
49233	17377	1	\N	\N	\N	3	\N	\N	\N
49234	17377	\N	1	\N	\N	3	\N	\N	\N
56858	20068	5	\N	\N	\N	3	\N	\N	\N
66233	23377	1	\N	\N	\N	3	\N	\N	\N
49235	17378	2	\N	\N	\N	3	\N	\N	\N
49236	17378	3	\N	\N	\N	3	\N	\N	\N
49237	17379	\N	3	\N	\N	3	\N	\N	\N
66234	23377	\N	1	\N	\N	3	\N	\N	\N
125213	44194	3	\N	\N	\N	3	\N	\N	\N
125214	44194	4	\N	\N	\N	3	\N	\N	\N
66235	23378	2	\N	\N	\N	3	\N	\N	\N
53092	18739	1	\N	\N	\N	3	\N	\N	\N
53093	18739	\N	1	\N	\N	3	\N	\N	\N
66236	23378	3	\N	\N	\N	3	\N	\N	\N
66237	23379	\N	3	\N	\N	3	\N	\N	\N
53094	18740	2	\N	\N	\N	3	\N	\N	\N
53095	18740	3	\N	\N	\N	3	\N	\N	\N
53096	18741	\N	3	\N	\N	3	\N	\N	\N
125215	44194	5	\N	\N	\N	3	\N	\N	\N
78291	27634	1	\N	\N	\N	3	\N	\N	\N
78292	27634	2	\N	\N	\N	3	\N	\N	\N
78293	27634	3	\N	\N	\N	3	\N	\N	\N
78294	27634	4	\N	\N	\N	3	\N	\N	\N
56859	20069	1	\N	\N	\N	3	\N	\N	\N
56860	20069	2	\N	\N	\N	3	\N	\N	\N
56861	20069	\N	1	\N	\N	3	\N	\N	\N
56862	20069	\N	2	\N	\N	3	\N	\N	\N
49238	17380	1	\N	\N	\N	3	\N	\N	\N
49239	17380	2	\N	\N	\N	3	\N	\N	\N
49240	17380	3	\N	\N	\N	3	\N	\N	\N
49241	17380	4	\N	\N	\N	3	\N	\N	\N
49242	17380	5	\N	\N	\N	3	\N	\N	\N
78295	27634	5	\N	\N	\N	3	\N	\N	\N
84199	29718	\N	1	\N	\N	3	\N	\N	\N
84200	29718	\N	2	\N	\N	3	\N	\N	\N
84201	29718	\N	3	\N	\N	3	\N	\N	\N
56863	20070	\N	1	\N	\N	3	\N	\N	\N
56864	20070	\N	2	\N	\N	3	\N	\N	\N
56865	20070	\N	3	\N	\N	3	\N	\N	\N
53097	18742	1	\N	\N	\N	3	\N	\N	\N
49243	17381	1	\N	\N	\N	3	\N	\N	\N
49244	17381	2	\N	\N	\N	3	\N	\N	\N
49245	17381	\N	1	\N	\N	3	\N	\N	\N
49246	17381	\N	2	\N	\N	3	\N	\N	\N
53098	18742	2	\N	\N	\N	3	\N	\N	\N
53099	18742	3	\N	\N	\N	3	\N	\N	\N
53100	18742	4	\N	\N	\N	3	\N	\N	\N
53101	18742	5	\N	\N	\N	3	\N	\N	\N
99694	35188	1	\N	\N	\N	3	\N	\N	\N
49247	17382	\N	1	\N	\N	3	\N	\N	\N
49248	17382	\N	2	\N	\N	3	\N	\N	\N
49249	17382	\N	3	\N	\N	3	\N	\N	\N
99695	35188	2	\N	\N	\N	3	\N	\N	\N
99696	35188	3	\N	\N	\N	3	\N	\N	\N
99697	35188	4	\N	\N	\N	3	\N	\N	\N
78296	27635	1	\N	\N	\N	3	\N	\N	\N
78297	27635	2	\N	\N	\N	3	\N	\N	\N
66238	23380	1	\N	\N	\N	3	\N	\N	\N
66239	23380	2	\N	\N	\N	3	\N	\N	\N
66240	23380	3	\N	\N	\N	3	\N	\N	\N
66241	23380	4	\N	\N	\N	3	\N	\N	\N
66242	23380	5	\N	\N	\N	3	\N	\N	\N
53102	18743	1	\N	\N	\N	3	\N	\N	\N
53103	18743	2	\N	\N	\N	3	\N	\N	\N
53104	18743	\N	1	\N	\N	3	\N	\N	\N
53105	18743	\N	2	\N	\N	3	\N	\N	\N
78298	27635	\N	1	\N	\N	3	\N	\N	\N
78299	27635	\N	2	\N	\N	3	\N	\N	\N
99698	35188	5	\N	\N	\N	3	\N	\N	\N
49250	17383	1	\N	\N	\N	3	\N	\N	\N
49251	17383	\N	1	\N	\N	3	\N	\N	\N
56866	20071	1	\N	\N	\N	3	\N	\N	\N
53106	18744	\N	1	\N	\N	3	\N	\N	\N
49252	17384	2	\N	\N	\N	3	\N	\N	\N
49253	17384	3	\N	\N	\N	3	\N	\N	\N
49254	17385	\N	3	\N	\N	3	\N	\N	\N
53107	18744	\N	2	\N	\N	3	\N	\N	\N
53108	18744	\N	3	\N	\N	3	\N	\N	\N
56867	20071	\N	1	\N	\N	3	\N	\N	\N
56868	20072	2	\N	\N	\N	3	\N	\N	\N
56869	20072	3	\N	\N	\N	3	\N	\N	\N
56870	20073	\N	3	\N	\N	3	\N	\N	\N
109537	38662	1	\N	\N	\N	1	\N	\N	\N
78300	27636	\N	1	\N	\N	3	\N	\N	\N
78301	27636	\N	2	\N	\N	3	\N	\N	\N
78302	27636	\N	3	\N	\N	3	\N	\N	\N
109538	38662	2	\N	\N	\N	1	\N	\N	\N
66243	23381	1	\N	\N	\N	3	\N	\N	\N
66244	23381	2	\N	\N	\N	3	\N	\N	\N
66245	23381	\N	1	\N	\N	3	\N	\N	\N
66246	23381	\N	2	\N	\N	3	\N	\N	\N
109539	38662	3	\N	\N	\N	1	\N	\N	\N
109540	38662	4	\N	\N	\N	1	\N	\N	\N
109541	38662	5	\N	\N	\N	1	\N	\N	\N
49255	17386	1	\N	\N	\N	3	\N	\N	\N
49256	17386	2	\N	\N	\N	3	\N	\N	\N
49257	17386	3	\N	\N	\N	3	\N	\N	\N
49258	17386	4	\N	\N	\N	3	\N	\N	\N
49259	17386	5	\N	\N	\N	3	\N	\N	\N
53109	18745	1	\N	\N	\N	3	\N	\N	\N
53110	18745	\N	1	\N	\N	3	\N	\N	\N
84202	29719	1	\N	\N	\N	3	\N	\N	\N
84203	29719	\N	1	\N	\N	3	\N	\N	\N
53111	18746	2	\N	\N	\N	3	\N	\N	\N
53112	18746	3	\N	\N	\N	3	\N	\N	\N
53113	18747	\N	3	\N	\N	3	\N	\N	\N
66247	23382	\N	1	\N	\N	3	\N	\N	\N
66248	23382	\N	2	\N	\N	3	\N	\N	\N
66249	23382	\N	3	\N	\N	3	\N	\N	\N
49260	17387	1	\N	\N	\N	3	\N	\N	\N
49261	17387	2	\N	\N	\N	3	\N	\N	\N
49262	17387	\N	1	\N	\N	3	\N	\N	\N
49263	17387	\N	2	\N	\N	3	\N	\N	\N
56871	20074	1	\N	\N	\N	3	\N	\N	\N
56872	20074	2	\N	\N	\N	3	\N	\N	\N
56873	20074	3	\N	\N	\N	3	\N	\N	\N
56874	20074	4	\N	\N	\N	3	\N	\N	\N
56875	20074	5	\N	\N	\N	3	\N	\N	\N
49264	17388	\N	1	\N	\N	3	\N	\N	\N
49265	17388	\N	2	\N	\N	3	\N	\N	\N
49266	17388	\N	3	\N	\N	3	\N	\N	\N
84204	29720	2	\N	\N	\N	3	\N	\N	\N
84205	29720	3	\N	\N	\N	3	\N	\N	\N
84206	29721	\N	3	\N	\N	3	\N	\N	\N
99699	35189	1	\N	\N	\N	3	\N	\N	\N
99700	35189	2	\N	\N	\N	3	\N	\N	\N
99701	35189	\N	1	\N	\N	3	\N	\N	\N
99702	35189	\N	2	\N	\N	3	\N	\N	\N
125216	44195	1	\N	\N	\N	3	\N	\N	\N
125217	44195	2	\N	\N	\N	3	\N	\N	\N
125218	44195	\N	1	\N	\N	3	\N	\N	\N
53114	18748	1	\N	\N	\N	3	\N	\N	\N
53115	18748	2	\N	\N	\N	3	\N	\N	\N
53116	18748	3	\N	\N	\N	3	\N	\N	\N
53117	18748	4	\N	\N	\N	3	\N	\N	\N
53118	18748	5	\N	\N	\N	3	\N	\N	\N
78303	27637	1	\N	\N	\N	3	\N	\N	\N
78304	27637	\N	1	\N	\N	3	\N	\N	\N
56876	20075	1	\N	\N	\N	3	\N	\N	\N
56877	20075	2	\N	\N	\N	3	\N	\N	\N
49267	17389	1	\N	\N	\N	3	\N	\N	\N
49268	17389	\N	1	\N	\N	3	\N	\N	\N
56878	20075	\N	1	\N	\N	3	\N	\N	\N
56879	20075	\N	2	\N	\N	3	\N	\N	\N
49269	17390	2	\N	\N	\N	3	\N	\N	\N
49270	17390	3	\N	\N	\N	3	\N	\N	\N
49271	17391	\N	3	\N	\N	3	\N	\N	\N
125219	44195	\N	2	\N	\N	3	\N	\N	\N
78305	27638	2	\N	\N	\N	3	\N	\N	\N
78306	27638	3	\N	\N	\N	3	\N	\N	\N
78307	27639	\N	3	\N	\N	3	\N	\N	\N
66250	23383	1	\N	\N	\N	3	\N	\N	\N
53119	18749	1	\N	\N	\N	3	\N	\N	\N
53120	18749	2	\N	\N	\N	3	\N	\N	\N
53121	18749	\N	1	\N	\N	3	\N	\N	\N
53122	18749	\N	2	\N	\N	3	\N	\N	\N
56880	20076	\N	1	\N	\N	3	\N	\N	\N
56881	20076	\N	2	\N	\N	3	\N	\N	\N
56882	20076	\N	3	\N	\N	3	\N	\N	\N
66251	23383	\N	1	\N	\N	3	\N	\N	\N
99703	35190	\N	1	\N	\N	3	\N	\N	\N
53123	18750	\N	1	\N	\N	3	\N	\N	\N
53124	18750	\N	2	\N	\N	3	\N	\N	\N
53125	18750	\N	3	\N	\N	3	\N	\N	\N
66252	23384	2	\N	\N	\N	3	\N	\N	\N
49272	17392	1	\N	\N	\N	3	\N	\N	\N
49273	17392	2	\N	\N	\N	3	\N	\N	\N
49274	17392	3	\N	\N	\N	3	\N	\N	\N
49275	17392	4	\N	\N	\N	3	\N	\N	\N
49276	17392	5	\N	\N	\N	3	\N	\N	\N
66253	23384	3	\N	\N	\N	3	\N	\N	\N
66254	23385	\N	3	\N	\N	3	\N	\N	\N
99704	35190	\N	2	\N	\N	3	\N	\N	\N
99705	35190	\N	3	\N	\N	3	\N	\N	\N
147408	52027	1	\N	\N	\N	3	\N	\N	\N
109542	38663	1	\N	\N	\N	0	\N	\N	\N
109543	38663	2	\N	\N	\N	0	\N	\N	\N
109544	38663	\N	1	\N	\N	0	\N	\N	\N
109545	38663	\N	2	\N	\N	0	\N	\N	\N
84207	29722	1	\N	\N	\N	3	\N	\N	\N
49277	17393	1	\N	\N	\N	3	\N	\N	\N
49278	17393	2	\N	\N	\N	3	\N	\N	\N
49279	17393	\N	1	\N	\N	3	\N	\N	\N
49280	17393	\N	2	\N	\N	3	\N	\N	\N
84208	29722	2	\N	\N	\N	3	\N	\N	\N
84209	29722	3	\N	\N	\N	3	\N	\N	\N
84210	29722	4	\N	\N	\N	3	\N	\N	\N
56883	20077	1	\N	\N	\N	3	\N	\N	\N
56884	20077	\N	1	\N	\N	3	\N	\N	\N
84211	29722	5	\N	\N	\N	3	\N	\N	\N
49281	17394	\N	1	\N	\N	3	\N	\N	\N
49282	17394	\N	2	\N	\N	3	\N	\N	\N
49283	17394	\N	3	\N	\N	3	\N	\N	\N
53126	18751	1	\N	\N	\N	3	\N	\N	\N
53127	18751	\N	1	\N	\N	3	\N	\N	\N
147409	52027	\N	1	\N	\N	3	\N	\N	\N
56885	20078	2	\N	\N	\N	3	\N	\N	\N
53128	18752	2	\N	\N	\N	3	\N	\N	\N
53129	18752	3	\N	\N	\N	3	\N	\N	\N
53130	18753	\N	3	\N	\N	3	\N	\N	\N
56886	20078	3	\N	\N	\N	3	\N	\N	\N
56887	20079	\N	3	\N	\N	3	\N	\N	\N
125220	44196	\N	1	\N	\N	3	\N	\N	\N
125221	44196	\N	2	\N	\N	3	\N	\N	\N
125222	44196	\N	3	\N	\N	3	\N	\N	\N
78308	27640	1	\N	\N	\N	3	\N	\N	\N
78309	27640	2	\N	\N	\N	3	\N	\N	\N
66255	23386	1	\N	\N	\N	3	\N	\N	\N
66256	23386	2	\N	\N	\N	3	\N	\N	\N
66257	23386	3	\N	\N	\N	3	\N	\N	\N
66258	23386	4	\N	\N	\N	3	\N	\N	\N
66259	23386	5	\N	\N	\N	3	\N	\N	\N
49284	17395	1	\N	\N	\N	3	\N	\N	\N
49285	17395	\N	1	\N	\N	3	\N	\N	\N
78310	27640	3	\N	\N	\N	3	\N	\N	\N
78311	27640	4	\N	\N	\N	3	\N	\N	\N
49286	17396	2	\N	\N	\N	3	\N	\N	\N
49287	17396	3	\N	\N	\N	3	\N	\N	\N
49288	17397	\N	3	\N	\N	3	\N	\N	\N
78312	27640	5	\N	\N	\N	3	\N	\N	\N
109546	38664	\N	1	\N	\N	0	\N	\N	\N
109547	38664	\N	2	\N	\N	0	\N	\N	\N
109548	38664	\N	3	\N	\N	0	\N	\N	\N
53131	18754	1	\N	\N	\N	3	\N	\N	\N
53132	18754	2	\N	\N	\N	3	\N	\N	\N
53133	18754	3	\N	\N	\N	3	\N	\N	\N
53134	18754	4	\N	\N	\N	3	\N	\N	\N
53135	18754	5	\N	\N	\N	3	\N	\N	\N
147410	52028	2	\N	\N	\N	3	\N	\N	\N
147411	52028	3	\N	\N	\N	3	\N	\N	\N
56888	20080	1	\N	\N	\N	3	\N	\N	\N
56889	20080	2	\N	\N	\N	3	\N	\N	\N
56890	20080	3	\N	\N	\N	3	\N	\N	\N
56891	20080	4	\N	\N	\N	3	\N	\N	\N
56892	20080	5	\N	\N	\N	3	\N	\N	\N
147412	52029	\N	3	\N	\N	3	\N	\N	\N
84212	29723	1	\N	\N	\N	3	\N	\N	\N
49289	17398	1	\N	\N	\N	3	\N	\N	\N
49290	17398	2	\N	\N	\N	3	\N	\N	\N
49291	17398	3	\N	\N	\N	3	\N	\N	\N
49292	17398	4	\N	\N	\N	3	\N	\N	\N
49293	17398	5	\N	\N	\N	3	\N	\N	\N
66260	23387	1	\N	\N	\N	3	\N	\N	\N
66261	23387	2	\N	\N	\N	3	\N	\N	\N
66262	23387	\N	1	\N	\N	3	\N	\N	\N
53136	18755	1	\N	\N	\N	3	\N	\N	\N
53137	18755	2	\N	\N	\N	3	\N	\N	\N
53138	18755	\N	1	\N	\N	3	\N	\N	\N
53139	18755	\N	2	\N	\N	3	\N	\N	\N
66263	23387	\N	2	\N	\N	3	\N	\N	\N
84213	29723	2	\N	\N	\N	3	\N	\N	\N
84214	29723	\N	1	\N	\N	3	\N	\N	\N
84215	29723	\N	2	\N	\N	3	\N	\N	\N
78313	27641	1	\N	\N	\N	3	\N	\N	\N
49294	17399	1	\N	\N	\N	3	\N	\N	\N
49295	17399	2	\N	\N	\N	3	\N	\N	\N
49296	17399	\N	1	\N	\N	3	\N	\N	\N
49297	17399	\N	2	\N	\N	3	\N	\N	\N
78314	27641	2	\N	\N	\N	3	\N	\N	\N
53140	18756	\N	1	\N	\N	3	\N	\N	\N
53141	18756	\N	2	\N	\N	3	\N	\N	\N
53142	18756	\N	3	\N	\N	3	\N	\N	\N
78315	27641	\N	1	\N	\N	3	\N	\N	\N
56893	20081	1	\N	\N	\N	3	\N	\N	\N
49298	17400	\N	1	\N	\N	3	\N	\N	\N
49299	17400	\N	2	\N	\N	3	\N	\N	\N
49300	17400	\N	3	\N	\N	3	\N	\N	\N
56894	20081	2	\N	\N	\N	3	\N	\N	\N
56895	20081	\N	1	\N	\N	3	\N	\N	\N
56896	20081	\N	2	\N	\N	3	\N	\N	\N
66264	23388	\N	1	\N	\N	3	\N	\N	\N
66265	23388	\N	2	\N	\N	3	\N	\N	\N
66266	23388	\N	3	\N	\N	3	\N	\N	\N
78316	27641	\N	2	\N	\N	3	\N	\N	\N
56897	20082	\N	1	\N	\N	3	\N	\N	\N
56898	20082	\N	2	\N	\N	3	\N	\N	\N
56899	20082	\N	3	\N	\N	3	\N	\N	\N
99706	35191	1	\N	\N	\N	3	\N	\N	\N
99707	35191	\N	1	\N	\N	3	\N	\N	\N
78317	27642	\N	1	\N	\N	3	\N	\N	\N
53143	18757	1	\N	\N	\N	3	\N	\N	\N
53144	18757	\N	1	\N	\N	3	\N	\N	\N
49301	17401	1	\N	\N	\N	3	\N	\N	\N
49302	17401	\N	1	\N	\N	3	\N	\N	\N
78318	27642	\N	2	\N	\N	3	\N	\N	\N
78319	27642	\N	3	\N	\N	3	\N	\N	\N
49303	17402	2	\N	\N	\N	3	\N	\N	\N
49304	17402	3	\N	\N	\N	3	\N	\N	\N
49305	17403	\N	3	\N	\N	3	\N	\N	\N
53145	18758	2	\N	\N	\N	3	\N	\N	\N
53146	18758	3	\N	\N	\N	3	\N	\N	\N
53147	18759	\N	3	\N	\N	3	\N	\N	\N
84216	29724	\N	1	\N	\N	3	\N	\N	\N
84217	29724	\N	2	\N	\N	3	\N	\N	\N
84218	29724	\N	3	\N	\N	3	\N	\N	\N
99708	35192	2	\N	\N	\N	3	\N	\N	\N
99709	35192	3	\N	\N	\N	3	\N	\N	\N
99710	35193	\N	3	\N	\N	1	\N	\N	\N
66267	23389	1	\N	\N	\N	3	\N	\N	\N
66268	23389	\N	1	\N	\N	3	\N	\N	\N
56900	20083	1	\N	\N	\N	3	\N	\N	\N
56901	20083	\N	1	\N	\N	3	\N	\N	\N
66269	23390	2	\N	\N	\N	3	\N	\N	\N
56902	20084	2	\N	\N	\N	3	\N	\N	\N
49306	17404	1	\N	\N	\N	3	\N	\N	\N
49307	17404	2	\N	\N	\N	3	\N	\N	\N
49308	17404	3	\N	\N	\N	3	\N	\N	\N
49309	17404	4	\N	\N	\N	3	\N	\N	\N
49310	17404	5	\N	\N	\N	3	\N	\N	\N
56903	20084	3	\N	\N	\N	3	\N	\N	\N
56904	20085	\N	3	\N	\N	3	\N	\N	\N
66270	23390	3	\N	\N	\N	3	\N	\N	\N
53148	18760	1	\N	\N	\N	3	\N	\N	\N
53149	18760	2	\N	\N	\N	3	\N	\N	\N
53150	18760	3	\N	\N	\N	3	\N	\N	\N
53151	18760	4	\N	\N	\N	3	\N	\N	\N
53152	18760	5	\N	\N	\N	3	\N	\N	\N
66271	23391	\N	3	\N	\N	3	\N	\N	\N
49311	17405	1	\N	\N	\N	3	\N	\N	\N
49312	17405	2	\N	\N	\N	3	\N	\N	\N
49313	17405	\N	1	\N	\N	3	\N	\N	\N
49314	17405	\N	2	\N	\N	3	\N	\N	\N
109549	38665	1	\N	\N	\N	3	\N	\N	\N
109550	38665	\N	1	\N	\N	3	\N	\N	\N
109551	38666	2	\N	\N	\N	3	\N	\N	\N
78320	27643	1	\N	\N	\N	3	\N	\N	\N
49315	17406	\N	1	\N	\N	3	\N	\N	\N
49316	17406	\N	2	\N	\N	3	\N	\N	\N
49317	17406	\N	3	\N	\N	3	\N	\N	\N
78321	27643	\N	1	\N	\N	3	\N	\N	\N
109552	38666	3	\N	\N	\N	3	\N	\N	\N
53153	18761	1	\N	\N	\N	3	\N	\N	\N
53154	18761	2	\N	\N	\N	3	\N	\N	\N
53155	18761	\N	1	\N	\N	3	\N	\N	\N
53156	18761	\N	2	\N	\N	3	\N	\N	\N
109553	38667	\N	3	\N	\N	3	\N	\N	\N
78322	27644	2	\N	\N	\N	3	\N	\N	\N
78323	27644	3	\N	\N	\N	3	\N	\N	\N
78324	27645	\N	3	\N	\N	3	\N	\N	\N
84219	29725	1	\N	\N	\N	3	\N	\N	\N
53157	18762	\N	1	\N	\N	3	\N	\N	\N
53158	18762	\N	2	\N	\N	3	\N	\N	\N
53159	18762	\N	3	\N	\N	3	\N	\N	\N
84220	29725	\N	1	\N	\N	3	\N	\N	\N
56905	20086	1	\N	\N	\N	3	\N	\N	\N
56906	20086	2	\N	\N	\N	3	\N	\N	\N
56907	20086	3	\N	\N	\N	3	\N	\N	\N
49318	17407	1	\N	\N	\N	3	\N	\N	\N
49319	17407	\N	1	\N	\N	3	\N	\N	\N
56908	20086	4	\N	\N	\N	3	\N	\N	\N
56909	20086	5	\N	\N	\N	3	\N	\N	\N
49320	17408	2	\N	\N	\N	3	\N	\N	\N
49321	17408	3	\N	\N	\N	3	\N	\N	\N
49322	17409	\N	3	\N	\N	3	\N	\N	\N
125223	44197	1	\N	\N	\N	3	\N	\N	\N
66272	23392	1	\N	\N	\N	3	\N	\N	\N
66273	23392	2	\N	\N	\N	3	\N	\N	\N
66274	23392	3	\N	\N	\N	3	\N	\N	\N
66275	23392	4	\N	\N	\N	3	\N	\N	\N
66276	23392	5	\N	\N	\N	3	\N	\N	\N
84221	29726	2	\N	\N	\N	3	\N	\N	\N
84222	29726	3	\N	\N	\N	3	\N	\N	\N
84223	29727	\N	3	\N	\N	3	\N	\N	\N
125224	44197	\N	1	\N	\N	3	\N	\N	\N
56910	20087	1	\N	\N	\N	3	\N	\N	\N
53160	18763	1	\N	\N	\N	3	\N	\N	\N
53161	18763	\N	1	\N	\N	3	\N	\N	\N
56911	20087	2	\N	\N	\N	3	\N	\N	\N
56912	20087	\N	1	\N	\N	3	\N	\N	\N
53162	18764	2	\N	\N	\N	3	\N	\N	\N
53163	18764	3	\N	\N	\N	3	\N	\N	\N
53164	18765	\N	3	\N	\N	3	\N	\N	\N
49323	17410	1	\N	\N	\N	3	\N	\N	\N
49324	17410	2	\N	\N	\N	3	\N	\N	\N
49325	17410	3	\N	\N	\N	3	\N	\N	\N
49326	17410	4	\N	\N	\N	3	\N	\N	\N
49327	17410	5	\N	\N	\N	3	\N	\N	\N
56913	20087	\N	2	\N	\N	3	\N	\N	\N
99711	35194	1	\N	\N	\N	1	\N	\N	\N
99712	35194	2	\N	\N	\N	1	\N	\N	\N
99713	35194	3	\N	\N	\N	1	\N	\N	\N
99714	35194	4	\N	\N	\N	1	\N	\N	\N
99715	35194	5	\N	\N	\N	1	\N	\N	\N
56914	20088	\N	1	\N	\N	3	\N	\N	\N
56915	20088	\N	2	\N	\N	3	\N	\N	\N
56916	20088	\N	3	\N	\N	3	\N	\N	\N
125225	44198	2	\N	\N	\N	3	\N	\N	\N
66277	23393	1	\N	\N	\N	3	\N	\N	\N
49328	17411	1	\N	\N	\N	3	\N	\N	\N
49329	17411	2	\N	\N	\N	3	\N	\N	\N
49330	17411	\N	1	\N	\N	3	\N	\N	\N
49331	17411	\N	2	\N	\N	3	\N	\N	\N
66278	23393	2	\N	\N	\N	3	\N	\N	\N
66279	23393	\N	1	\N	\N	3	\N	\N	\N
66280	23393	\N	2	\N	\N	3	\N	\N	\N
125226	44198	3	\N	\N	\N	3	\N	\N	\N
125227	44199	\N	3	\N	\N	1	\N	\N	\N
49332	17412	\N	1	\N	\N	3	\N	\N	\N
49333	17412	\N	2	\N	\N	3	\N	\N	\N
49334	17412	\N	3	\N	\N	3	\N	\N	\N
78325	27646	1	\N	\N	\N	3	\N	\N	\N
78326	27646	2	\N	\N	\N	3	\N	\N	\N
53165	18766	1	\N	\N	\N	3	\N	\N	\N
53166	18766	2	\N	\N	\N	3	\N	\N	\N
53167	18766	3	\N	\N	\N	3	\N	\N	\N
53168	18766	4	\N	\N	\N	3	\N	\N	\N
53169	18766	5	\N	\N	\N	3	\N	\N	\N
78327	27646	3	\N	\N	\N	3	\N	\N	\N
66281	23394	\N	1	\N	\N	3	\N	\N	\N
66282	23394	\N	2	\N	\N	3	\N	\N	\N
66283	23394	\N	3	\N	\N	3	\N	\N	\N
78328	27646	4	\N	\N	\N	3	\N	\N	\N
78329	27646	5	\N	\N	\N	3	\N	\N	\N
147413	52030	1	\N	\N	\N	3	\N	\N	\N
147414	52030	2	\N	\N	\N	3	\N	\N	\N
56917	20089	1	\N	\N	\N	3	\N	\N	\N
56918	20089	\N	1	\N	\N	3	\N	\N	\N
147415	52030	3	\N	\N	\N	3	\N	\N	\N
49335	17413	1	\N	\N	\N	3	\N	\N	\N
49336	17413	\N	1	\N	\N	3	\N	\N	\N
53170	18767	1	\N	\N	\N	3	\N	\N	\N
53171	18767	2	\N	\N	\N	3	\N	\N	\N
49337	17414	2	\N	\N	\N	3	\N	\N	\N
49338	17414	3	\N	\N	\N	3	\N	\N	\N
49339	17415	\N	3	\N	\N	3	\N	\N	\N
53172	18767	\N	1	\N	\N	3	\N	\N	\N
53173	18767	\N	2	\N	\N	3	\N	\N	\N
147416	52030	4	\N	\N	\N	3	\N	\N	\N
56919	20090	2	\N	\N	\N	3	\N	\N	\N
56920	20090	3	\N	\N	\N	3	\N	\N	\N
56921	20091	\N	3	\N	\N	3	\N	\N	\N
147417	52030	5	\N	\N	\N	3	\N	\N	\N
53174	18768	\N	1	\N	\N	3	\N	\N	\N
53175	18768	\N	2	\N	\N	3	\N	\N	\N
53176	18768	\N	3	\N	\N	3	\N	\N	\N
99716	35195	1	\N	\N	\N	0	\N	\N	\N
84224	29728	1	\N	\N	\N	3	\N	\N	\N
84225	29728	2	\N	\N	\N	3	\N	\N	\N
84226	29728	3	\N	\N	\N	3	\N	\N	\N
84227	29728	4	\N	\N	\N	3	\N	\N	\N
78330	27647	1	\N	\N	\N	3	\N	\N	\N
78331	27647	2	\N	\N	\N	3	\N	\N	\N
78332	27647	\N	1	\N	\N	3	\N	\N	\N
78333	27647	\N	2	\N	\N	3	\N	\N	\N
49340	17416	1	\N	\N	\N	3	\N	\N	\N
49341	17416	2	\N	\N	\N	3	\N	\N	\N
49342	17416	3	\N	\N	\N	3	\N	\N	\N
49343	17416	4	\N	\N	\N	3	\N	\N	\N
49344	17416	5	\N	\N	\N	3	\N	\N	\N
84228	29728	5	\N	\N	\N	3	\N	\N	\N
66284	23395	1	\N	\N	\N	3	\N	\N	\N
66285	23395	\N	1	\N	\N	3	\N	\N	\N
99717	35195	2	\N	\N	\N	0	\N	\N	\N
99718	35195	\N	1	\N	\N	0	\N	\N	\N
66286	23396	2	\N	\N	\N	3	\N	\N	\N
66287	23396	3	\N	\N	\N	3	\N	\N	\N
66288	23397	\N	3	\N	\N	3	\N	\N	\N
99719	35195	\N	2	\N	\N	0	\N	\N	\N
56922	20092	1	\N	\N	\N	3	\N	\N	\N
53177	18769	1	\N	\N	\N	3	\N	\N	\N
53178	18769	\N	1	\N	\N	3	\N	\N	\N
49345	17417	1	\N	\N	\N	3	\N	\N	\N
49346	17417	2	\N	\N	\N	3	\N	\N	\N
49347	17417	\N	1	\N	\N	3	\N	\N	\N
49348	17417	\N	2	\N	\N	3	\N	\N	\N
56923	20092	2	\N	\N	\N	3	\N	\N	\N
56924	20092	3	\N	\N	\N	3	\N	\N	\N
53179	18770	2	\N	\N	\N	3	\N	\N	\N
53180	18770	3	\N	\N	\N	3	\N	\N	\N
53181	18771	\N	3	\N	\N	3	\N	\N	\N
56925	20092	4	\N	\N	\N	3	\N	\N	\N
49349	17418	\N	1	\N	\N	3	\N	\N	\N
49350	17418	\N	2	\N	\N	3	\N	\N	\N
49351	17418	\N	3	\N	\N	3	\N	\N	\N
56926	20092	5	\N	\N	\N	3	\N	\N	\N
78334	27648	\N	1	\N	\N	3	\N	\N	\N
78335	27648	\N	2	\N	\N	3	\N	\N	\N
78336	27648	\N	3	\N	\N	3	\N	\N	\N
109554	38668	1	\N	\N	\N	3	\N	\N	\N
109555	38668	2	\N	\N	\N	3	\N	\N	\N
109556	38668	3	\N	\N	\N	3	\N	\N	\N
99720	35196	\N	1	\N	\N	0	\N	\N	\N
99721	35196	\N	2	\N	\N	0	\N	\N	\N
99722	35196	\N	3	\N	\N	0	\N	\N	\N
56927	20093	1	\N	\N	\N	3	\N	\N	\N
56928	20093	2	\N	\N	\N	3	\N	\N	\N
56929	20093	\N	1	\N	\N	3	\N	\N	\N
56930	20093	\N	2	\N	\N	3	\N	\N	\N
84229	29729	1	\N	\N	\N	3	\N	\N	\N
84230	29729	2	\N	\N	\N	3	\N	\N	\N
49352	17419	1	\N	\N	\N	3	\N	\N	\N
49353	17419	\N	1	\N	\N	3	\N	\N	\N
53182	18772	1	\N	\N	\N	3	\N	\N	\N
53183	18772	2	\N	\N	\N	3	\N	\N	\N
49354	17420	2	\N	\N	\N	3	\N	\N	\N
49355	17420	3	\N	\N	\N	3	\N	\N	\N
49356	17421	\N	3	\N	\N	3	\N	\N	\N
53184	18772	3	\N	\N	\N	3	\N	\N	\N
53185	18772	4	\N	\N	\N	3	\N	\N	\N
53186	18772	5	\N	\N	\N	3	\N	\N	\N
84231	29729	\N	1	\N	\N	3	\N	\N	\N
84232	29729	\N	2	\N	\N	3	\N	\N	\N
99723	35197	1	\N	\N	\N	3	\N	\N	\N
99724	35197	\N	1	\N	\N	3	\N	\N	\N
56931	20094	\N	1	\N	\N	3	\N	\N	\N
56932	20094	\N	2	\N	\N	3	\N	\N	\N
56933	20094	\N	3	\N	\N	3	\N	\N	\N
109557	38668	4	\N	\N	\N	3	\N	\N	\N
66289	23398	1	\N	\N	\N	3	\N	\N	\N
66290	23398	2	\N	\N	\N	3	\N	\N	\N
66291	23398	3	\N	\N	\N	3	\N	\N	\N
66292	23398	4	\N	\N	\N	3	\N	\N	\N
53187	18773	1	\N	\N	\N	3	\N	\N	\N
53188	18773	2	\N	\N	\N	3	\N	\N	\N
53189	18773	\N	1	\N	\N	3	\N	\N	\N
53190	18773	\N	2	\N	\N	3	\N	\N	\N
66293	23398	5	\N	\N	\N	3	\N	\N	\N
49357	17422	1	\N	\N	\N	3	\N	\N	\N
49358	17422	2	\N	\N	\N	3	\N	\N	\N
49359	17422	3	\N	\N	\N	3	\N	\N	\N
49360	17422	4	\N	\N	\N	3	\N	\N	\N
49361	17422	5	\N	\N	\N	3	\N	\N	\N
109558	38668	5	\N	\N	\N	3	\N	\N	\N
99725	35198	2	\N	\N	\N	3	\N	\N	\N
99726	35198	3	\N	\N	\N	3	\N	\N	\N
84233	29730	\N	1	\N	\N	3	\N	\N	\N
84234	29730	\N	2	\N	\N	3	\N	\N	\N
53191	18774	\N	1	\N	\N	3	\N	\N	\N
53192	18774	\N	2	\N	\N	3	\N	\N	\N
53193	18774	\N	3	\N	\N	3	\N	\N	\N
78337	27649	1	\N	\N	\N	3	\N	\N	\N
78338	27649	\N	1	\N	\N	3	\N	\N	\N
84235	29730	\N	3	\N	\N	3	\N	\N	\N
99727	35199	\N	3	\N	\N	3	\N	\N	\N
49362	17423	1	\N	\N	\N	3	\N	\N	\N
49363	17423	2	\N	\N	\N	3	\N	\N	\N
49364	17423	\N	1	\N	\N	3	\N	\N	\N
49365	17423	\N	2	\N	\N	3	\N	\N	\N
78339	27650	2	\N	\N	\N	3	\N	\N	\N
78340	27650	3	\N	\N	\N	3	\N	\N	\N
78341	27651	\N	3	\N	\N	3	\N	\N	\N
66294	23399	1	\N	\N	\N	3	\N	\N	\N
56934	20095	1	\N	\N	\N	3	\N	\N	\N
56935	20095	\N	1	\N	\N	3	\N	\N	\N
49366	17424	\N	1	\N	\N	3	\N	\N	\N
49367	17424	\N	2	\N	\N	3	\N	\N	\N
49368	17424	\N	3	\N	\N	3	\N	\N	\N
66295	23399	2	\N	\N	\N	3	\N	\N	\N
66296	23399	\N	1	\N	\N	3	\N	\N	\N
56936	20096	2	\N	\N	\N	3	\N	\N	\N
56937	20096	3	\N	\N	\N	3	\N	\N	\N
56938	20097	\N	3	\N	\N	3	\N	\N	\N
66297	23399	\N	2	\N	\N	3	\N	\N	\N
53194	18775	1	\N	\N	\N	3	\N	\N	\N
53195	18775	\N	1	\N	\N	3	\N	\N	\N
53196	18776	2	\N	\N	\N	3	\N	\N	\N
53197	18776	3	\N	\N	\N	3	\N	\N	\N
53198	18777	\N	3	\N	\N	3	\N	\N	\N
66298	23400	\N	1	\N	\N	3	\N	\N	\N
66299	23400	\N	2	\N	\N	3	\N	\N	\N
49369	17425	1	\N	\N	\N	3	\N	\N	\N
49370	17425	\N	1	\N	\N	3	\N	\N	\N
66300	23400	\N	3	\N	\N	3	\N	\N	\N
49371	17426	2	\N	\N	\N	3	\N	\N	\N
49372	17426	3	\N	\N	\N	3	\N	\N	\N
49373	17427	\N	3	\N	\N	3	\N	\N	\N
147418	52031	1	\N	\N	\N	3	\N	\N	\N
125228	44200	1	\N	\N	\N	1	\N	\N	\N
125229	44200	2	\N	\N	\N	1	\N	\N	\N
125230	44200	3	\N	\N	\N	1	\N	\N	\N
109559	38669	1	\N	\N	\N	3	\N	\N	\N
109560	38669	2	\N	\N	\N	3	\N	\N	\N
109561	38669	\N	1	\N	\N	3	\N	\N	\N
109562	38669	\N	2	\N	\N	3	\N	\N	\N
56939	20098	1	\N	\N	\N	3	\N	\N	\N
56940	20098	2	\N	\N	\N	3	\N	\N	\N
56941	20098	3	\N	\N	\N	3	\N	\N	\N
56942	20098	4	\N	\N	\N	3	\N	\N	\N
56943	20098	5	\N	\N	\N	3	\N	\N	\N
125231	44200	4	\N	\N	\N	1	\N	\N	\N
53199	18778	1	\N	\N	\N	3	\N	\N	\N
53200	18778	2	\N	\N	\N	3	\N	\N	\N
53201	18778	3	\N	\N	\N	3	\N	\N	\N
53202	18778	4	\N	\N	\N	3	\N	\N	\N
53203	18778	5	\N	\N	\N	3	\N	\N	\N
49374	17428	1	\N	\N	\N	3	\N	\N	\N
49375	17428	2	\N	\N	\N	3	\N	\N	\N
49376	17428	3	\N	\N	\N	3	\N	\N	\N
49377	17428	4	\N	\N	\N	3	\N	\N	\N
49378	17428	5	\N	\N	\N	3	\N	\N	\N
125232	44200	5	\N	\N	\N	1	\N	\N	\N
84236	29731	1	\N	\N	\N	3	\N	\N	\N
84237	29731	\N	1	\N	\N	3	\N	\N	\N
78342	27652	1	\N	\N	\N	3	\N	\N	\N
78343	27652	2	\N	\N	\N	3	\N	\N	\N
78344	27652	3	\N	\N	\N	3	\N	\N	\N
78345	27652	4	\N	\N	\N	3	\N	\N	\N
78346	27652	5	\N	\N	\N	3	\N	\N	\N
66301	23401	1	\N	\N	\N	3	\N	\N	\N
66302	23401	\N	1	\N	\N	3	\N	\N	\N
147419	52031	2	\N	\N	\N	3	\N	\N	\N
56944	20099	1	\N	\N	\N	3	\N	\N	\N
49379	17429	1	\N	\N	\N	3	\N	\N	\N
49380	17429	2	\N	\N	\N	3	\N	\N	\N
49381	17429	\N	1	\N	\N	3	\N	\N	\N
49382	17429	\N	2	\N	\N	3	\N	\N	\N
53204	18779	1	\N	\N	\N	3	\N	\N	\N
53205	18779	2	\N	\N	\N	3	\N	\N	\N
53206	18779	\N	1	\N	\N	3	\N	\N	\N
53207	18779	\N	2	\N	\N	3	\N	\N	\N
56945	20099	2	\N	\N	\N	3	\N	\N	\N
56946	20099	\N	1	\N	\N	3	\N	\N	\N
49383	17430	\N	1	\N	\N	3	\N	\N	\N
49384	17430	\N	2	\N	\N	3	\N	\N	\N
49385	17430	\N	3	\N	\N	3	\N	\N	\N
56947	20099	\N	2	\N	\N	3	\N	\N	\N
147420	52031	\N	1	\N	\N	3	\N	\N	\N
66303	23402	2	\N	\N	\N	3	\N	\N	\N
66304	23402	3	\N	\N	\N	3	\N	\N	\N
53208	18780	\N	1	\N	\N	3	\N	\N	\N
53209	18780	\N	2	\N	\N	3	\N	\N	\N
53210	18780	\N	3	\N	\N	3	\N	\N	\N
66305	23403	\N	3	\N	\N	3	\N	\N	\N
84238	29732	2	\N	\N	\N	3	\N	\N	\N
84239	29732	3	\N	\N	\N	3	\N	\N	\N
56948	20100	\N	1	\N	\N	3	\N	\N	\N
56949	20100	\N	2	\N	\N	3	\N	\N	\N
56950	20100	\N	3	\N	\N	3	\N	\N	\N
84240	29733	\N	3	\N	\N	3	\N	\N	\N
99728	35200	1	\N	\N	\N	3	\N	\N	\N
99729	35200	2	\N	\N	\N	3	\N	\N	\N
99730	35200	3	\N	\N	\N	3	\N	\N	\N
99731	35200	4	\N	\N	\N	3	\N	\N	\N
99732	35200	5	\N	\N	\N	3	\N	\N	\N
49386	17431	1	\N	\N	\N	3	\N	\N	\N
49387	17431	\N	1	\N	\N	3	\N	\N	\N
147421	52031	\N	2	\N	\N	3	\N	\N	\N
49388	17432	2	\N	\N	\N	3	\N	\N	\N
49389	17432	3	\N	\N	\N	3	\N	\N	\N
49390	17433	\N	3	\N	\N	3	\N	\N	\N
78347	27653	1	\N	\N	\N	3	\N	\N	\N
78348	27653	2	\N	\N	\N	3	\N	\N	\N
78349	27653	\N	1	\N	\N	3	\N	\N	\N
78350	27653	\N	2	\N	\N	3	\N	\N	\N
109563	38670	\N	1	\N	\N	3	\N	\N	\N
53211	18781	1	\N	\N	\N	3	\N	\N	\N
53212	18781	\N	1	\N	\N	3	\N	\N	\N
109564	38670	\N	2	\N	\N	3	\N	\N	\N
109565	38670	\N	3	\N	\N	3	\N	\N	\N
53213	18782	2	\N	\N	\N	3	\N	\N	\N
53214	18782	3	\N	\N	\N	3	\N	\N	\N
53215	18783	\N	3	\N	\N	3	\N	\N	\N
66306	23404	1	\N	\N	\N	3	\N	\N	\N
56951	20101	1	\N	\N	\N	3	\N	\N	\N
56952	20101	\N	1	\N	\N	3	\N	\N	\N
66307	23404	2	\N	\N	\N	3	\N	\N	\N
66308	23404	3	\N	\N	\N	3	\N	\N	\N
49391	17434	1	\N	\N	\N	3	\N	\N	\N
49392	17434	2	\N	\N	\N	3	\N	\N	\N
49393	17434	3	\N	\N	\N	3	\N	\N	\N
49394	17434	4	\N	\N	\N	3	\N	\N	\N
49395	17434	5	\N	\N	\N	3	\N	\N	\N
56953	20102	2	\N	\N	\N	3	\N	\N	\N
56954	20102	3	\N	\N	\N	3	\N	\N	\N
56955	20103	\N	3	\N	\N	3	\N	\N	\N
66309	23404	4	\N	\N	\N	3	\N	\N	\N
66310	23404	5	\N	\N	\N	3	\N	\N	\N
78351	27654	\N	1	\N	\N	3	\N	\N	\N
78352	27654	\N	2	\N	\N	3	\N	\N	\N
78353	27654	\N	3	\N	\N	3	\N	\N	\N
147422	52032	\N	1	\N	\N	3	\N	\N	\N
147423	52032	\N	2	\N	\N	3	\N	\N	\N
49396	17435	1	\N	\N	\N	3	\N	\N	\N
49397	17435	2	\N	\N	\N	3	\N	\N	\N
49398	17435	\N	1	\N	\N	3	\N	\N	\N
49399	17435	\N	2	\N	\N	3	\N	\N	\N
53216	18784	1	\N	\N	\N	3	\N	\N	\N
53217	18784	2	\N	\N	\N	3	\N	\N	\N
53218	18784	3	\N	\N	\N	3	\N	\N	\N
53219	18784	4	\N	\N	\N	3	\N	\N	\N
53220	18784	5	\N	\N	\N	3	\N	\N	\N
99733	35201	1	\N	\N	\N	3	\N	\N	\N
49400	17436	\N	1	\N	\N	3	\N	\N	\N
49401	17436	\N	2	\N	\N	3	\N	\N	\N
49402	17436	\N	3	\N	\N	3	\N	\N	\N
99734	35201	2	\N	\N	\N	3	\N	\N	\N
99735	35201	\N	1	\N	\N	3	\N	\N	\N
84241	29734	1	\N	\N	\N	3	\N	\N	\N
84242	29734	2	\N	\N	\N	3	\N	\N	\N
66311	23405	1	\N	\N	\N	3	\N	\N	\N
66312	23405	2	\N	\N	\N	3	\N	\N	\N
66313	23405	\N	1	\N	\N	3	\N	\N	\N
66314	23405	\N	2	\N	\N	3	\N	\N	\N
84243	29734	3	\N	\N	\N	3	\N	\N	\N
84244	29734	4	\N	\N	\N	3	\N	\N	\N
56956	20104	1	\N	\N	\N	3	\N	\N	\N
53221	18785	1	\N	\N	\N	3	\N	\N	\N
53222	18785	2	\N	\N	\N	3	\N	\N	\N
53223	18785	\N	1	\N	\N	3	\N	\N	\N
53224	18785	\N	2	\N	\N	3	\N	\N	\N
56957	20104	2	\N	\N	\N	3	\N	\N	\N
56958	20104	3	\N	\N	\N	3	\N	\N	\N
56959	20104	4	\N	\N	\N	3	\N	\N	\N
56960	20104	5	\N	\N	\N	3	\N	\N	\N
49403	17437	1	\N	\N	\N	3	\N	\N	\N
49404	17437	\N	1	\N	\N	3	\N	\N	\N
84245	29734	5	\N	\N	\N	3	\N	\N	\N
99736	35201	\N	2	\N	\N	3	\N	\N	\N
49405	17438	2	\N	\N	\N	3	\N	\N	\N
49406	17438	3	\N	\N	\N	3	\N	\N	\N
49407	17439	\N	3	\N	\N	3	\N	\N	\N
53225	18786	\N	1	\N	\N	3	\N	\N	\N
53226	18786	\N	2	\N	\N	3	\N	\N	\N
53227	18786	\N	3	\N	\N	3	\N	\N	\N
147424	52032	\N	3	\N	\N	3	\N	\N	\N
125233	44201	1	\N	\N	\N	0	\N	\N	\N
66315	23406	\N	1	\N	\N	3	\N	\N	\N
66316	23406	\N	2	\N	\N	3	\N	\N	\N
66317	23406	\N	3	\N	\N	3	\N	\N	\N
125234	44201	2	\N	\N	\N	0	\N	\N	\N
125235	44201	\N	1	\N	\N	0	\N	\N	\N
125236	44201	\N	2	\N	\N	0	\N	\N	\N
78354	27655	1	\N	\N	\N	3	\N	\N	\N
56961	20105	1	\N	\N	\N	3	\N	\N	\N
56962	20105	2	\N	\N	\N	3	\N	\N	\N
56963	20105	\N	1	\N	\N	3	\N	\N	\N
56964	20105	\N	2	\N	\N	3	\N	\N	\N
78355	27655	\N	1	\N	\N	3	\N	\N	\N
99737	35202	\N	1	\N	\N	3	\N	\N	\N
99738	35202	\N	2	\N	\N	3	\N	\N	\N
49408	17440	1	\N	\N	\N	3	\N	\N	\N
49409	17440	2	\N	\N	\N	3	\N	\N	\N
49410	17440	3	\N	\N	\N	3	\N	\N	\N
49411	17440	4	\N	\N	\N	3	\N	\N	\N
49412	17440	5	\N	\N	\N	3	\N	\N	\N
78356	27656	2	\N	\N	\N	3	\N	\N	\N
78357	27656	3	\N	\N	\N	3	\N	\N	\N
53228	18787	1	\N	\N	\N	3	\N	\N	\N
53229	18787	\N	1	\N	\N	3	\N	\N	\N
78358	27657	\N	3	\N	\N	3	\N	\N	\N
56965	20106	\N	1	\N	\N	3	\N	\N	\N
53230	18788	2	\N	\N	\N	3	\N	\N	\N
53231	18788	3	\N	\N	\N	3	\N	\N	\N
53232	18789	\N	3	\N	\N	3	\N	\N	\N
56966	20106	\N	2	\N	\N	3	\N	\N	\N
56967	20106	\N	3	\N	\N	3	\N	\N	\N
99739	35202	\N	3	\N	\N	3	\N	\N	\N
49413	17441	1	\N	\N	\N	3	\N	\N	\N
49414	17441	2	\N	\N	\N	3	\N	\N	\N
49415	17441	\N	1	\N	\N	3	\N	\N	\N
49416	17441	\N	2	\N	\N	3	\N	\N	\N
84246	29735	1	\N	\N	\N	3	\N	\N	\N
84247	29735	2	\N	\N	\N	3	\N	\N	\N
84248	29735	\N	1	\N	\N	3	\N	\N	\N
84249	29735	\N	2	\N	\N	3	\N	\N	\N
49417	17442	\N	1	\N	\N	3	\N	\N	\N
49418	17442	\N	2	\N	\N	3	\N	\N	\N
49419	17442	\N	3	\N	\N	3	\N	\N	\N
66318	23407	1	\N	\N	\N	3	\N	\N	\N
66319	23407	\N	1	\N	\N	3	\N	\N	\N
66320	23408	2	\N	\N	\N	3	\N	\N	\N
66321	23408	3	\N	\N	\N	3	\N	\N	\N
66322	23409	\N	3	\N	\N	3	\N	\N	\N
125237	44202	\N	1	\N	\N	0	\N	\N	\N
109566	38671	1	\N	\N	\N	3	\N	\N	\N
109567	38671	\N	1	\N	\N	3	\N	\N	\N
53233	18790	1	\N	\N	\N	3	\N	\N	\N
53234	18790	2	\N	\N	\N	3	\N	\N	\N
53235	18790	3	\N	\N	\N	3	\N	\N	\N
53236	18790	4	\N	\N	\N	3	\N	\N	\N
53237	18790	5	\N	\N	\N	3	\N	\N	\N
84250	29736	\N	1	\N	\N	3	\N	\N	\N
56968	20107	1	\N	\N	\N	3	\N	\N	\N
56969	20107	\N	1	\N	\N	3	\N	\N	\N
49420	17443	1	\N	\N	\N	3	\N	\N	\N
49421	17443	\N	1	\N	\N	3	\N	\N	\N
84251	29736	\N	2	\N	\N	3	\N	\N	\N
84252	29736	\N	3	\N	\N	3	\N	\N	\N
49422	17444	2	\N	\N	\N	3	\N	\N	\N
49423	17444	3	\N	\N	\N	3	\N	\N	\N
49424	17445	\N	3	\N	\N	3	\N	\N	\N
56970	20108	2	\N	\N	\N	3	\N	\N	\N
56971	20108	3	\N	\N	\N	3	\N	\N	\N
56972	20109	\N	3	\N	\N	3	\N	\N	\N
125238	44202	\N	2	\N	\N	0	\N	\N	\N
125239	44202	\N	3	\N	\N	0	\N	\N	\N
109568	38672	2	\N	\N	\N	3	\N	\N	\N
109569	38672	3	\N	\N	\N	3	\N	\N	\N
53238	18791	1	\N	\N	\N	3	\N	\N	\N
53239	18791	2	\N	\N	\N	3	\N	\N	\N
53240	18791	\N	1	\N	\N	3	\N	\N	\N
53241	18791	\N	2	\N	\N	3	\N	\N	\N
78359	27658	1	\N	\N	\N	3	\N	\N	\N
78360	27658	2	\N	\N	\N	3	\N	\N	\N
78361	27658	3	\N	\N	\N	3	\N	\N	\N
78362	27658	4	\N	\N	\N	3	\N	\N	\N
78363	27658	5	\N	\N	\N	3	\N	\N	\N
109570	38673	\N	3	\N	\N	1	\N	\N	\N
53242	18792	\N	1	\N	\N	3	\N	\N	\N
53243	18792	\N	2	\N	\N	3	\N	\N	\N
53244	18792	\N	3	\N	\N	3	\N	\N	\N
49425	17446	1	\N	\N	\N	3	\N	\N	\N
49426	17446	2	\N	\N	\N	3	\N	\N	\N
49427	17446	3	\N	\N	\N	3	\N	\N	\N
49428	17446	4	\N	\N	\N	3	\N	\N	\N
49429	17446	5	\N	\N	\N	3	\N	\N	\N
66323	23410	1	\N	\N	\N	3	\N	\N	\N
66324	23410	2	\N	\N	\N	3	\N	\N	\N
66325	23410	3	\N	\N	\N	3	\N	\N	\N
66326	23410	4	\N	\N	\N	3	\N	\N	\N
66327	23410	5	\N	\N	\N	3	\N	\N	\N
56973	20110	1	\N	\N	\N	3	\N	\N	\N
56974	20110	2	\N	\N	\N	3	\N	\N	\N
49430	17447	1	\N	\N	\N	3	\N	\N	\N
49431	17447	2	\N	\N	\N	3	\N	\N	\N
49432	17447	\N	1	\N	\N	3	\N	\N	\N
49433	17447	\N	2	\N	\N	3	\N	\N	\N
56975	20110	3	\N	\N	\N	3	\N	\N	\N
56976	20110	4	\N	\N	\N	3	\N	\N	\N
56977	20110	5	\N	\N	\N	3	\N	\N	\N
99757	35209	1	\N	\N	\N	3	\N	\N	\N
99758	35209	\N	1	\N	\N	3	\N	\N	\N
49434	17448	\N	1	\N	\N	3	\N	\N	\N
49435	17448	\N	2	\N	\N	3	\N	\N	\N
49436	17448	\N	3	\N	\N	3	\N	\N	\N
53245	18793	1	\N	\N	\N	3	\N	\N	\N
53246	18793	\N	1	\N	\N	3	\N	\N	\N
53247	18794	2	\N	\N	\N	3	\N	\N	\N
53248	18794	3	\N	\N	\N	3	\N	\N	\N
53249	18795	\N	3	\N	\N	3	\N	\N	\N
78364	27659	1	\N	\N	\N	3	\N	\N	\N
78365	27659	2	\N	\N	\N	3	\N	\N	\N
78366	27659	\N	1	\N	\N	3	\N	\N	\N
78367	27659	\N	2	\N	\N	3	\N	\N	\N
66328	23411	1	\N	\N	\N	3	\N	\N	\N
56978	20111	1	\N	\N	\N	3	\N	\N	\N
56979	20111	2	\N	\N	\N	3	\N	\N	\N
56980	20111	\N	1	\N	\N	3	\N	\N	\N
56981	20111	\N	2	\N	\N	3	\N	\N	\N
66329	23411	2	\N	\N	\N	3	\N	\N	\N
49437	17449	1	\N	\N	\N	3	\N	\N	\N
49438	17449	\N	1	\N	\N	3	\N	\N	\N
66330	23411	\N	1	\N	\N	3	\N	\N	\N
66331	23411	\N	2	\N	\N	3	\N	\N	\N
49439	17450	2	\N	\N	\N	3	\N	\N	\N
49440	17450	3	\N	\N	\N	3	\N	\N	\N
49441	17451	\N	3	\N	\N	3	\N	\N	\N
147425	52033	1	\N	\N	\N	3	\N	\N	\N
84253	29737	1	\N	\N	\N	3	\N	\N	\N
56982	20112	\N	1	\N	\N	3	\N	\N	\N
56983	20112	\N	2	\N	\N	3	\N	\N	\N
56984	20112	\N	3	\N	\N	3	\N	\N	\N
84254	29737	\N	1	\N	\N	3	\N	\N	\N
53250	18796	1	\N	\N	\N	3	\N	\N	\N
53251	18796	2	\N	\N	\N	3	\N	\N	\N
53252	18796	3	\N	\N	\N	3	\N	\N	\N
53253	18796	4	\N	\N	\N	3	\N	\N	\N
53254	18796	5	\N	\N	\N	3	\N	\N	\N
147426	52033	\N	1	\N	\N	3	\N	\N	\N
78368	27660	\N	1	\N	\N	3	\N	\N	\N
66332	23412	\N	1	\N	\N	3	\N	\N	\N
66333	23412	\N	2	\N	\N	3	\N	\N	\N
66334	23412	\N	3	\N	\N	3	\N	\N	\N
78369	27660	\N	2	\N	\N	3	\N	\N	\N
78370	27660	\N	3	\N	\N	3	\N	\N	\N
49442	17452	1	\N	\N	\N	3	\N	\N	\N
49443	17452	2	\N	\N	\N	3	\N	\N	\N
49444	17452	3	\N	\N	\N	3	\N	\N	\N
49445	17452	4	\N	\N	\N	3	\N	\N	\N
49446	17452	5	\N	\N	\N	3	\N	\N	\N
84255	29738	2	\N	\N	\N	3	\N	\N	\N
84256	29738	3	\N	\N	\N	3	\N	\N	\N
84257	29739	\N	3	\N	\N	3	\N	\N	\N
53255	18797	1	\N	\N	\N	3	\N	\N	\N
53256	18797	2	\N	\N	\N	3	\N	\N	\N
53257	18797	\N	1	\N	\N	3	\N	\N	\N
53258	18797	\N	2	\N	\N	3	\N	\N	\N
147427	52034	2	\N	\N	\N	3	\N	\N	\N
147428	52034	3	\N	\N	\N	3	\N	\N	\N
147429	52035	\N	3	\N	\N	1	\N	\N	\N
49447	17453	1	\N	\N	\N	3	\N	\N	\N
49448	17453	2	\N	\N	\N	3	\N	\N	\N
49449	17453	\N	1	\N	\N	3	\N	\N	\N
49450	17453	\N	2	\N	\N	3	\N	\N	\N
109571	38674	1	\N	\N	\N	1	\N	\N	\N
53259	18798	\N	1	\N	\N	3	\N	\N	\N
53260	18798	\N	2	\N	\N	3	\N	\N	\N
53261	18798	\N	3	\N	\N	3	\N	\N	\N
56985	20113	1	\N	\N	\N	3	\N	\N	\N
49451	17454	\N	1	\N	\N	3	\N	\N	\N
49452	17454	\N	2	\N	\N	3	\N	\N	\N
49453	17454	\N	3	\N	\N	3	\N	\N	\N
56986	20113	\N	1	\N	\N	3	\N	\N	\N
109572	38674	2	\N	\N	\N	1	\N	\N	\N
109573	38674	3	\N	\N	\N	1	\N	\N	\N
56987	20114	2	\N	\N	\N	3	\N	\N	\N
56988	20114	3	\N	\N	\N	3	\N	\N	\N
56989	20115	\N	3	\N	\N	3	\N	\N	\N
109574	38674	4	\N	\N	\N	1	\N	\N	\N
109575	38674	5	\N	\N	\N	1	\N	\N	\N
99740	35203	1	\N	\N	\N	3	\N	\N	\N
99741	35203	\N	1	\N	\N	3	\N	\N	\N
66335	23413	1	\N	\N	\N	3	\N	\N	\N
66336	23413	\N	1	\N	\N	3	\N	\N	\N
125240	44203	1	\N	\N	\N	3	\N	\N	\N
125241	44203	\N	1	\N	\N	3	\N	\N	\N
66337	23414	2	\N	\N	\N	3	\N	\N	\N
66338	23414	3	\N	\N	\N	3	\N	\N	\N
66339	23415	\N	3	\N	\N	3	\N	\N	\N
78371	27661	1	\N	\N	\N	3	\N	\N	\N
53262	18799	1	\N	\N	\N	3	\N	\N	\N
49454	17455	1	\N	\N	\N	3	\N	\N	\N
49455	17455	\N	1	\N	\N	3	\N	\N	\N
53263	18799	\N	1	\N	\N	3	\N	\N	\N
78372	27661	\N	1	\N	\N	3	\N	\N	\N
49456	17456	2	\N	\N	\N	3	\N	\N	\N
49457	17456	3	\N	\N	\N	3	\N	\N	\N
49458	17457	\N	3	\N	\N	3	\N	\N	\N
99742	35204	2	\N	\N	\N	3	\N	\N	\N
53264	18800	2	\N	\N	\N	3	\N	\N	\N
53265	18800	3	\N	\N	\N	3	\N	\N	\N
53266	18801	\N	3	\N	\N	3	\N	\N	\N
99743	35204	3	\N	\N	\N	3	\N	\N	\N
78373	27662	2	\N	\N	\N	3	\N	\N	\N
78374	27662	3	\N	\N	\N	3	\N	\N	\N
78375	27663	\N	3	\N	\N	3	\N	\N	\N
99744	35205	\N	3	\N	\N	1	\N	\N	\N
56990	20116	1	\N	\N	\N	3	\N	\N	\N
56991	20116	2	\N	\N	\N	3	\N	\N	\N
56992	20116	3	\N	\N	\N	3	\N	\N	\N
56993	20116	4	\N	\N	\N	3	\N	\N	\N
56994	20116	5	\N	\N	\N	3	\N	\N	\N
84258	29740	1	\N	\N	\N	3	\N	\N	\N
84259	29740	2	\N	\N	\N	3	\N	\N	\N
84260	29740	3	\N	\N	\N	3	\N	\N	\N
84261	29740	4	\N	\N	\N	3	\N	\N	\N
49459	17458	1	\N	\N	\N	3	\N	\N	\N
49460	17458	2	\N	\N	\N	3	\N	\N	\N
49461	17458	3	\N	\N	\N	3	\N	\N	\N
49462	17458	4	\N	\N	\N	3	\N	\N	\N
49463	17458	5	\N	\N	\N	3	\N	\N	\N
84262	29740	5	\N	\N	\N	3	\N	\N	\N
125242	44204	2	\N	\N	\N	3	\N	\N	\N
125243	44204	3	\N	\N	\N	3	\N	\N	\N
125244	44205	\N	3	\N	\N	3	\N	\N	\N
53267	18802	1	\N	\N	\N	3	\N	\N	\N
53268	18802	2	\N	\N	\N	3	\N	\N	\N
53269	18802	3	\N	\N	\N	3	\N	\N	\N
53270	18802	4	\N	\N	\N	3	\N	\N	\N
53271	18802	5	\N	\N	\N	3	\N	\N	\N
66340	23416	1	\N	\N	\N	3	\N	\N	\N
49464	17459	1	\N	\N	\N	3	\N	\N	\N
49465	17459	2	\N	\N	\N	3	\N	\N	\N
49466	17459	\N	1	\N	\N	3	\N	\N	\N
49467	17459	\N	2	\N	\N	3	\N	\N	\N
56995	20117	1	\N	\N	\N	3	\N	\N	\N
56996	20117	2	\N	\N	\N	3	\N	\N	\N
56997	20117	\N	1	\N	\N	3	\N	\N	\N
56998	20117	\N	2	\N	\N	3	\N	\N	\N
66341	23416	2	\N	\N	\N	3	\N	\N	\N
66342	23416	3	\N	\N	\N	3	\N	\N	\N
49468	17460	\N	1	\N	\N	3	\N	\N	\N
49469	17460	\N	2	\N	\N	3	\N	\N	\N
49470	17460	\N	3	\N	\N	3	\N	\N	\N
66343	23416	4	\N	\N	\N	3	\N	\N	\N
66344	23416	5	\N	\N	\N	3	\N	\N	\N
53272	18803	1	\N	\N	\N	3	\N	\N	\N
53273	18803	2	\N	\N	\N	3	\N	\N	\N
53274	18803	\N	1	\N	\N	3	\N	\N	\N
53275	18803	\N	2	\N	\N	3	\N	\N	\N
56999	20118	\N	1	\N	\N	3	\N	\N	\N
57000	20118	\N	2	\N	\N	3	\N	\N	\N
57001	20118	\N	3	\N	\N	3	\N	\N	\N
109576	38675	1	\N	\N	\N	0	\N	\N	\N
53276	18804	\N	1	\N	\N	3	\N	\N	\N
53277	18804	\N	2	\N	\N	3	\N	\N	\N
53278	18804	\N	3	\N	\N	3	\N	\N	\N
109577	38675	2	\N	\N	\N	0	\N	\N	\N
109578	38675	\N	1	\N	\N	0	\N	\N	\N
109579	38675	\N	2	\N	\N	0	\N	\N	\N
49471	17461	1	\N	\N	\N	3	\N	\N	\N
49472	17461	\N	1	\N	\N	3	\N	\N	\N
78376	27664	1	\N	\N	\N	3	\N	\N	\N
78377	27664	2	\N	\N	\N	3	\N	\N	\N
49473	17462	2	\N	\N	\N	3	\N	\N	\N
49474	17462	3	\N	\N	\N	3	\N	\N	\N
49475	17463	\N	3	\N	\N	3	\N	\N	\N
78378	27664	3	\N	\N	\N	3	\N	\N	\N
78379	27664	4	\N	\N	\N	3	\N	\N	\N
78380	27664	5	\N	\N	\N	3	\N	\N	\N
66345	23417	1	\N	\N	\N	3	\N	\N	\N
66346	23417	2	\N	\N	\N	3	\N	\N	\N
66347	23417	\N	1	\N	\N	3	\N	\N	\N
66348	23417	\N	2	\N	\N	3	\N	\N	\N
84263	29741	1	\N	\N	\N	3	\N	\N	\N
84264	29741	2	\N	\N	\N	3	\N	\N	\N
84265	29741	\N	1	\N	\N	3	\N	\N	\N
84266	29741	\N	2	\N	\N	3	\N	\N	\N
57002	20119	1	\N	\N	\N	3	\N	\N	\N
57003	20119	\N	1	\N	\N	3	\N	\N	\N
53279	18805	1	\N	\N	\N	3	\N	\N	\N
53280	18805	\N	1	\N	\N	3	\N	\N	\N
66349	23418	\N	1	\N	\N	3	\N	\N	\N
53281	18806	2	\N	\N	\N	3	\N	\N	\N
53282	18806	3	\N	\N	\N	3	\N	\N	\N
49476	17464	1	\N	\N	\N	3	\N	\N	\N
49477	17464	2	\N	\N	\N	3	\N	\N	\N
49478	17464	3	\N	\N	\N	3	\N	\N	\N
49479	17464	4	\N	\N	\N	3	\N	\N	\N
49480	17464	5	\N	\N	\N	3	\N	\N	\N
53283	18807	\N	3	\N	\N	3	\N	\N	\N
57004	20120	2	\N	\N	\N	3	\N	\N	\N
57005	20120	3	\N	\N	\N	3	\N	\N	\N
57006	20121	\N	3	\N	\N	3	\N	\N	\N
66350	23418	\N	2	\N	\N	3	\N	\N	\N
66351	23418	\N	3	\N	\N	3	\N	\N	\N
84267	29742	\N	1	\N	\N	3	\N	\N	\N
84268	29742	\N	2	\N	\N	3	\N	\N	\N
49481	17465	1	\N	\N	\N	3	\N	\N	\N
49482	17465	2	\N	\N	\N	3	\N	\N	\N
49483	17465	\N	1	\N	\N	3	\N	\N	\N
49484	17465	\N	2	\N	\N	3	\N	\N	\N
78381	27665	1	\N	\N	\N	3	\N	\N	\N
78382	27665	2	\N	\N	\N	3	\N	\N	\N
78383	27665	\N	1	\N	\N	3	\N	\N	\N
78384	27665	\N	2	\N	\N	3	\N	\N	\N
84269	29742	\N	3	\N	\N	3	\N	\N	\N
99745	35206	1	\N	\N	\N	1	\N	\N	\N
49485	17466	\N	1	\N	\N	3	\N	\N	\N
49486	17466	\N	2	\N	\N	3	\N	\N	\N
49487	17466	\N	3	\N	\N	3	\N	\N	\N
99746	35206	2	\N	\N	\N	1	\N	\N	\N
99747	35206	3	\N	\N	\N	1	\N	\N	\N
99748	35206	4	\N	\N	\N	1	\N	\N	\N
53284	18808	1	\N	\N	\N	3	\N	\N	\N
53285	18808	2	\N	\N	\N	3	\N	\N	\N
53286	18808	3	\N	\N	\N	3	\N	\N	\N
53287	18808	4	\N	\N	\N	3	\N	\N	\N
53288	18808	5	\N	\N	\N	3	\N	\N	\N
99749	35206	5	\N	\N	\N	1	\N	\N	\N
78385	27666	\N	1	\N	\N	3	\N	\N	\N
78386	27666	\N	2	\N	\N	3	\N	\N	\N
57007	20122	1	\N	\N	\N	3	\N	\N	\N
57008	20122	2	\N	\N	\N	3	\N	\N	\N
57009	20122	3	\N	\N	\N	3	\N	\N	\N
57010	20122	4	\N	\N	\N	3	\N	\N	\N
57011	20122	5	\N	\N	\N	3	\N	\N	\N
78387	27666	\N	3	\N	\N	3	\N	\N	\N
66352	23419	1	\N	\N	\N	3	\N	\N	\N
66353	23419	\N	1	\N	\N	3	\N	\N	\N
49488	17467	1	\N	\N	\N	3	\N	\N	\N
49489	17467	\N	1	\N	\N	3	\N	\N	\N
109580	38676	\N	1	\N	\N	0	\N	\N	\N
53289	18809	1	\N	\N	\N	3	\N	\N	\N
49490	17468	2	\N	\N	\N	3	\N	\N	\N
49491	17468	3	\N	\N	\N	3	\N	\N	\N
49492	17469	\N	3	\N	\N	3	\N	\N	\N
53290	18809	2	\N	\N	\N	3	\N	\N	\N
53291	18809	\N	1	\N	\N	3	\N	\N	\N
53292	18809	\N	2	\N	\N	3	\N	\N	\N
109581	38676	\N	2	\N	\N	0	\N	\N	\N
66354	23420	2	\N	\N	\N	3	\N	\N	\N
66355	23420	3	\N	\N	\N	3	\N	\N	\N
66356	23421	\N	3	\N	\N	3	\N	\N	\N
109582	38676	\N	3	\N	\N	0	\N	\N	\N
53293	18810	\N	1	\N	\N	3	\N	\N	\N
53294	18810	\N	2	\N	\N	3	\N	\N	\N
53295	18810	\N	3	\N	\N	3	\N	\N	\N
57012	20123	1	\N	\N	\N	3	\N	\N	\N
57013	20123	2	\N	\N	\N	3	\N	\N	\N
57014	20123	\N	1	\N	\N	3	\N	\N	\N
57015	20123	\N	2	\N	\N	3	\N	\N	\N
49493	17470	1	\N	\N	\N	3	\N	\N	\N
49494	17470	2	\N	\N	\N	3	\N	\N	\N
49495	17470	3	\N	\N	\N	3	\N	\N	\N
49496	17470	4	\N	\N	\N	3	\N	\N	\N
49497	17470	5	\N	\N	\N	3	\N	\N	\N
147430	52036	1	\N	\N	\N	1	\N	\N	\N
147431	52036	2	\N	\N	\N	1	\N	\N	\N
147432	52036	3	\N	\N	\N	1	\N	\N	\N
147433	52036	4	\N	\N	\N	1	\N	\N	\N
57016	20124	\N	1	\N	\N	3	\N	\N	\N
57017	20124	\N	2	\N	\N	3	\N	\N	\N
57018	20124	\N	3	\N	\N	3	\N	\N	\N
99750	35207	1	\N	\N	\N	0	\N	\N	\N
99751	35207	2	\N	\N	\N	0	\N	\N	\N
84270	29743	1	\N	\N	\N	3	\N	\N	\N
84271	29743	\N	1	\N	\N	3	\N	\N	\N
53296	18811	1	\N	\N	\N	3	\N	\N	\N
49498	17471	1	\N	\N	\N	3	\N	\N	\N
49499	17471	2	\N	\N	\N	3	\N	\N	\N
49500	17471	\N	1	\N	\N	3	\N	\N	\N
49501	17471	\N	2	\N	\N	3	\N	\N	\N
53297	18811	\N	1	\N	\N	3	\N	\N	\N
99752	35207	\N	1	\N	\N	0	\N	\N	\N
99753	35207	\N	2	\N	\N	0	\N	\N	\N
53298	18812	2	\N	\N	\N	3	\N	\N	\N
53299	18812	3	\N	\N	\N	3	\N	\N	\N
53300	18813	\N	3	\N	\N	3	\N	\N	\N
49502	17472	\N	1	\N	\N	3	\N	\N	\N
49503	17472	\N	2	\N	\N	3	\N	\N	\N
49504	17472	\N	3	\N	\N	3	\N	\N	\N
84272	29744	2	\N	\N	\N	3	\N	\N	\N
78388	27667	1	\N	\N	\N	3	\N	\N	\N
78389	27667	\N	1	\N	\N	3	\N	\N	\N
84273	29744	3	\N	\N	\N	3	\N	\N	\N
66357	23422	1	\N	\N	\N	3	\N	\N	\N
66358	23422	2	\N	\N	\N	3	\N	\N	\N
66359	23422	3	\N	\N	\N	3	\N	\N	\N
66360	23422	4	\N	\N	\N	3	\N	\N	\N
66361	23422	5	\N	\N	\N	3	\N	\N	\N
84274	29745	\N	3	\N	\N	3	\N	\N	\N
78390	27668	2	\N	\N	\N	3	\N	\N	\N
78391	27668	3	\N	\N	\N	3	\N	\N	\N
78392	27669	\N	3	\N	\N	3	\N	\N	\N
57019	20125	1	\N	\N	\N	3	\N	\N	\N
57020	20125	\N	1	\N	\N	3	\N	\N	\N
125245	44206	1	\N	\N	\N	3	\N	\N	\N
125246	44206	2	\N	\N	\N	3	\N	\N	\N
57021	20126	2	\N	\N	\N	3	\N	\N	\N
57022	20126	3	\N	\N	\N	3	\N	\N	\N
49505	17473	1	\N	\N	\N	3	\N	\N	\N
49506	17473	\N	1	\N	\N	3	\N	\N	\N
57023	20127	\N	3	\N	\N	3	\N	\N	\N
53301	18814	1	\N	\N	\N	3	\N	\N	\N
49507	17474	2	\N	\N	\N	3	\N	\N	\N
49508	17474	3	\N	\N	\N	3	\N	\N	\N
49509	17475	\N	3	\N	\N	3	\N	\N	\N
53302	18814	2	\N	\N	\N	3	\N	\N	\N
53303	18814	3	\N	\N	\N	3	\N	\N	\N
53304	18814	4	\N	\N	\N	3	\N	\N	\N
53305	18814	5	\N	\N	\N	3	\N	\N	\N
125247	44206	3	\N	\N	\N	3	\N	\N	\N
125248	44206	4	\N	\N	\N	3	\N	\N	\N
125249	44206	5	\N	\N	\N	3	\N	\N	\N
147434	52036	5	\N	\N	\N	1	\N	\N	\N
99754	35208	\N	1	\N	\N	0	\N	\N	\N
99755	35208	\N	2	\N	\N	0	\N	\N	\N
66362	23423	1	\N	\N	\N	3	\N	\N	\N
66363	23423	2	\N	\N	\N	3	\N	\N	\N
66364	23423	\N	1	\N	\N	3	\N	\N	\N
66365	23423	\N	2	\N	\N	3	\N	\N	\N
99756	35208	\N	3	\N	\N	0	\N	\N	\N
53306	18815	1	\N	\N	\N	3	\N	\N	\N
53307	18815	2	\N	\N	\N	3	\N	\N	\N
53308	18815	\N	1	\N	\N	3	\N	\N	\N
53309	18815	\N	2	\N	\N	3	\N	\N	\N
49510	17476	1	\N	\N	\N	3	\N	\N	\N
49511	17476	2	\N	\N	\N	3	\N	\N	\N
49512	17476	3	\N	\N	\N	3	\N	\N	\N
49513	17476	4	\N	\N	\N	3	\N	\N	\N
49514	17476	5	\N	\N	\N	3	\N	\N	\N
109583	38677	1	\N	\N	\N	3	\N	\N	\N
109584	38677	\N	1	\N	\N	3	\N	\N	\N
99759	35210	2	\N	\N	\N	3	\N	\N	\N
99760	35210	3	\N	\N	\N	3	\N	\N	\N
66366	23424	\N	1	\N	\N	3	\N	\N	\N
66367	23424	\N	2	\N	\N	3	\N	\N	\N
53310	18816	\N	1	\N	\N	3	\N	\N	\N
53311	18816	\N	2	\N	\N	3	\N	\N	\N
53312	18816	\N	3	\N	\N	3	\N	\N	\N
66368	23424	\N	3	\N	\N	3	\N	\N	\N
99761	35211	\N	3	\N	\N	3	\N	\N	\N
57024	20128	1	\N	\N	\N	3	\N	\N	\N
49515	17477	1	\N	\N	\N	3	\N	\N	\N
49516	17477	2	\N	\N	\N	3	\N	\N	\N
49517	17477	\N	1	\N	\N	3	\N	\N	\N
49518	17477	\N	2	\N	\N	3	\N	\N	\N
57025	20128	2	\N	\N	\N	3	\N	\N	\N
57026	20128	3	\N	\N	\N	3	\N	\N	\N
57027	20128	4	\N	\N	\N	3	\N	\N	\N
57028	20128	5	\N	\N	\N	3	\N	\N	\N
49519	17478	\N	1	\N	\N	3	\N	\N	\N
49520	17478	\N	2	\N	\N	3	\N	\N	\N
49521	17478	\N	3	\N	\N	3	\N	\N	\N
109585	38678	2	\N	\N	\N	3	\N	\N	\N
109586	38678	3	\N	\N	\N	3	\N	\N	\N
109587	38679	\N	3	\N	\N	3	\N	\N	\N
78393	27670	1	\N	\N	\N	3	\N	\N	\N
78394	27670	2	\N	\N	\N	3	\N	\N	\N
78395	27670	3	\N	\N	\N	3	\N	\N	\N
78396	27670	4	\N	\N	\N	3	\N	\N	\N
78397	27670	5	\N	\N	\N	3	\N	\N	\N
84275	29746	1	\N	\N	\N	3	\N	\N	\N
84276	29746	2	\N	\N	\N	3	\N	\N	\N
53313	18817	1	\N	\N	\N	3	\N	\N	\N
53314	18817	\N	1	\N	\N	3	\N	\N	\N
57029	20129	1	\N	\N	\N	3	\N	\N	\N
57030	20129	2	\N	\N	\N	3	\N	\N	\N
53315	18818	2	\N	\N	\N	3	\N	\N	\N
53316	18818	3	\N	\N	\N	3	\N	\N	\N
53317	18819	\N	3	\N	\N	3	\N	\N	\N
57031	20129	\N	1	\N	\N	3	\N	\N	\N
57032	20129	\N	2	\N	\N	3	\N	\N	\N
49522	17479	1	\N	\N	\N	3	\N	\N	\N
49523	17479	\N	1	\N	\N	3	\N	\N	\N
84277	29746	3	\N	\N	\N	3	\N	\N	\N
84278	29746	4	\N	\N	\N	3	\N	\N	\N
49524	17480	2	\N	\N	\N	3	\N	\N	\N
49525	17480	3	\N	\N	\N	3	\N	\N	\N
49526	17481	\N	3	\N	\N	3	\N	\N	\N
84279	29746	5	\N	\N	\N	3	\N	\N	\N
57033	20130	\N	1	\N	\N	3	\N	\N	\N
57034	20130	\N	2	\N	\N	3	\N	\N	\N
57035	20130	\N	3	\N	\N	3	\N	\N	\N
66369	23425	1	\N	\N	\N	3	\N	\N	\N
66370	23425	\N	1	\N	\N	3	\N	\N	\N
66371	23426	2	\N	\N	\N	3	\N	\N	\N
66372	23426	3	\N	\N	\N	3	\N	\N	\N
66373	23427	\N	3	\N	\N	3	\N	\N	\N
53318	18820	1	\N	\N	\N	3	\N	\N	\N
53319	18820	2	\N	\N	\N	3	\N	\N	\N
53320	18820	3	\N	\N	\N	3	\N	\N	\N
53321	18820	4	\N	\N	\N	3	\N	\N	\N
49527	17482	1	\N	\N	\N	3	\N	\N	\N
49528	17482	2	\N	\N	\N	3	\N	\N	\N
49529	17482	3	\N	\N	\N	3	\N	\N	\N
49530	17482	4	\N	\N	\N	3	\N	\N	\N
49531	17482	5	\N	\N	\N	3	\N	\N	\N
53322	18820	5	\N	\N	\N	3	\N	\N	\N
78398	27671	1	\N	\N	\N	3	\N	\N	\N
78399	27671	2	\N	\N	\N	3	\N	\N	\N
78400	27671	\N	1	\N	\N	3	\N	\N	\N
78401	27671	\N	2	\N	\N	3	\N	\N	\N
125250	44207	1	\N	\N	\N	3	\N	\N	\N
125251	44207	2	\N	\N	\N	3	\N	\N	\N
125252	44207	\N	1	\N	\N	3	\N	\N	\N
125253	44207	\N	2	\N	\N	3	\N	\N	\N
84280	29747	1	\N	\N	\N	3	\N	\N	\N
57036	20131	1	\N	\N	\N	3	\N	\N	\N
49532	17483	1	\N	\N	\N	3	\N	\N	\N
49533	17483	2	\N	\N	\N	3	\N	\N	\N
49534	17483	\N	1	\N	\N	3	\N	\N	\N
49535	17483	\N	2	\N	\N	3	\N	\N	\N
57037	20131	\N	1	\N	\N	3	\N	\N	\N
53323	18821	1	\N	\N	\N	3	\N	\N	\N
53324	18821	2	\N	\N	\N	3	\N	\N	\N
53325	18821	\N	1	\N	\N	3	\N	\N	\N
53326	18821	\N	2	\N	\N	3	\N	\N	\N
78402	27672	\N	1	\N	\N	3	\N	\N	\N
49536	17484	\N	1	\N	\N	3	\N	\N	\N
49537	17484	\N	2	\N	\N	3	\N	\N	\N
49538	17484	\N	3	\N	\N	3	\N	\N	\N
78403	27672	\N	2	\N	\N	3	\N	\N	\N
57038	20132	2	\N	\N	\N	3	\N	\N	\N
57039	20132	3	\N	\N	\N	3	\N	\N	\N
57040	20133	\N	3	\N	\N	3	\N	\N	\N
78404	27672	\N	3	\N	\N	3	\N	\N	\N
53327	18822	\N	1	\N	\N	3	\N	\N	\N
53328	18822	\N	2	\N	\N	3	\N	\N	\N
53329	18822	\N	3	\N	\N	3	\N	\N	\N
84281	29747	2	\N	\N	\N	3	\N	\N	\N
84282	29747	\N	1	\N	\N	3	\N	\N	\N
84283	29747	\N	2	\N	\N	3	\N	\N	\N
147435	52037	1	\N	\N	\N	0	\N	\N	\N
66374	23428	1	\N	\N	\N	3	\N	\N	\N
66375	23428	2	\N	\N	\N	3	\N	\N	\N
66376	23428	3	\N	\N	\N	3	\N	\N	\N
66377	23428	4	\N	\N	\N	3	\N	\N	\N
66378	23428	5	\N	\N	\N	3	\N	\N	\N
147436	52037	2	\N	\N	\N	0	\N	\N	\N
49539	17485	1	\N	\N	\N	3	\N	\N	\N
49540	17485	\N	1	\N	\N	3	\N	\N	\N
99762	35212	1	\N	\N	\N	3	\N	\N	\N
99763	35212	2	\N	\N	\N	3	\N	\N	\N
49541	17486	2	\N	\N	\N	3	\N	\N	\N
49542	17486	3	\N	\N	\N	3	\N	\N	\N
49543	17487	\N	3	\N	\N	3	\N	\N	\N
99764	35212	3	\N	\N	\N	3	\N	\N	\N
84284	29748	\N	1	\N	\N	3	\N	\N	\N
84285	29748	\N	2	\N	\N	3	\N	\N	\N
84286	29748	\N	3	\N	\N	3	\N	\N	\N
99765	35212	4	\N	\N	\N	3	\N	\N	\N
99766	35212	5	\N	\N	\N	3	\N	\N	\N
53330	18823	1	\N	\N	\N	3	\N	\N	\N
53331	18823	\N	1	\N	\N	3	\N	\N	\N
57041	20134	1	\N	\N	\N	3	\N	\N	\N
57042	20134	2	\N	\N	\N	3	\N	\N	\N
53332	18824	2	\N	\N	\N	3	\N	\N	\N
53333	18824	3	\N	\N	\N	3	\N	\N	\N
53334	18825	\N	3	\N	\N	3	\N	\N	\N
57043	20134	3	\N	\N	\N	3	\N	\N	\N
57044	20134	4	\N	\N	\N	3	\N	\N	\N
57045	20134	5	\N	\N	\N	3	\N	\N	\N
147437	52037	\N	1	\N	\N	0	\N	\N	\N
147438	52037	\N	2	\N	\N	0	\N	\N	\N
66379	23429	1	\N	\N	\N	3	\N	\N	\N
49544	17488	1	\N	\N	\N	3	\N	\N	\N
49545	17488	2	\N	\N	\N	3	\N	\N	\N
49546	17488	3	\N	\N	\N	3	\N	\N	\N
49547	17488	4	\N	\N	\N	3	\N	\N	\N
49548	17488	5	\N	\N	\N	3	\N	\N	\N
66380	23429	2	\N	\N	\N	3	\N	\N	\N
66381	23429	\N	1	\N	\N	3	\N	\N	\N
66382	23429	\N	2	\N	\N	3	\N	\N	\N
125254	44208	\N	1	\N	\N	3	\N	\N	\N
125255	44208	\N	2	\N	\N	3	\N	\N	\N
78405	27673	1	\N	\N	\N	3	\N	\N	\N
78406	27673	\N	1	\N	\N	3	\N	\N	\N
109588	38680	1	\N	\N	\N	3	\N	\N	\N
57046	20135	1	\N	\N	\N	3	\N	\N	\N
57047	20135	2	\N	\N	\N	3	\N	\N	\N
57048	20135	\N	1	\N	\N	3	\N	\N	\N
57049	20135	\N	2	\N	\N	3	\N	\N	\N
49549	17489	1	\N	\N	\N	3	\N	\N	\N
49550	17489	2	\N	\N	\N	3	\N	\N	\N
49551	17489	\N	1	\N	\N	3	\N	\N	\N
49552	17489	\N	2	\N	\N	3	\N	\N	\N
109589	38680	2	\N	\N	\N	3	\N	\N	\N
53335	18826	1	\N	\N	\N	3	\N	\N	\N
53336	18826	2	\N	\N	\N	3	\N	\N	\N
53337	18826	3	\N	\N	\N	3	\N	\N	\N
53338	18826	4	\N	\N	\N	3	\N	\N	\N
53339	18826	5	\N	\N	\N	3	\N	\N	\N
49553	17490	\N	1	\N	\N	3	\N	\N	\N
49554	17490	\N	2	\N	\N	3	\N	\N	\N
49555	17490	\N	3	\N	\N	3	\N	\N	\N
66383	23430	\N	1	\N	\N	3	\N	\N	\N
66384	23430	\N	2	\N	\N	3	\N	\N	\N
66385	23430	\N	3	\N	\N	3	\N	\N	\N
78407	27674	2	\N	\N	\N	3	\N	\N	\N
78408	27674	3	\N	\N	\N	3	\N	\N	\N
57050	20136	\N	1	\N	\N	3	\N	\N	\N
57051	20136	\N	2	\N	\N	3	\N	\N	\N
57052	20136	\N	3	\N	\N	3	\N	\N	\N
78409	27675	\N	3	\N	\N	3	\N	\N	\N
109590	38680	3	\N	\N	\N	3	\N	\N	\N
109591	38680	4	\N	\N	\N	3	\N	\N	\N
109592	38680	5	\N	\N	\N	3	\N	\N	\N
53340	18827	1	\N	\N	\N	3	\N	\N	\N
53341	18827	2	\N	\N	\N	3	\N	\N	\N
53342	18827	\N	1	\N	\N	3	\N	\N	\N
53343	18827	\N	2	\N	\N	3	\N	\N	\N
125256	44208	\N	3	\N	\N	3	\N	\N	\N
99767	35213	1	\N	\N	\N	3	\N	\N	\N
49556	17491	1	\N	\N	\N	3	\N	\N	\N
49557	17491	\N	1	\N	\N	3	\N	\N	\N
99768	35213	2	\N	\N	\N	3	\N	\N	\N
99769	35213	\N	1	\N	\N	3	\N	\N	\N
49558	17492	2	\N	\N	\N	3	\N	\N	\N
49559	17492	3	\N	\N	\N	3	\N	\N	\N
49560	17493	\N	3	\N	\N	3	\N	\N	\N
99770	35213	\N	2	\N	\N	3	\N	\N	\N
53344	18828	\N	1	\N	\N	3	\N	\N	\N
53345	18828	\N	2	\N	\N	3	\N	\N	\N
53346	18828	\N	3	\N	\N	3	\N	\N	\N
84287	29749	1	\N	\N	\N	3	\N	\N	\N
84288	29749	\N	1	\N	\N	3	\N	\N	\N
84289	29750	2	\N	\N	\N	3	\N	\N	\N
84290	29750	3	\N	\N	\N	3	\N	\N	\N
66386	23431	1	\N	\N	\N	3	\N	\N	\N
66387	23431	\N	1	\N	\N	3	\N	\N	\N
57053	20137	1	\N	\N	\N	3	\N	\N	\N
57054	20137	\N	1	\N	\N	3	\N	\N	\N
84291	29751	\N	3	\N	\N	3	\N	\N	\N
57055	20138	2	\N	\N	\N	3	\N	\N	\N
57056	20138	3	\N	\N	\N	3	\N	\N	\N
57057	20139	\N	3	\N	\N	3	\N	\N	\N
49561	17494	1	\N	\N	\N	3	\N	\N	\N
49562	17494	2	\N	\N	\N	3	\N	\N	\N
49563	17494	3	\N	\N	\N	3	\N	\N	\N
49564	17494	4	\N	\N	\N	3	\N	\N	\N
49565	17494	5	\N	\N	\N	3	\N	\N	\N
66388	23432	2	\N	\N	\N	3	\N	\N	\N
66389	23432	3	\N	\N	\N	3	\N	\N	\N
66390	23433	\N	3	\N	\N	3	\N	\N	\N
53347	18829	1	\N	\N	\N	3	\N	\N	\N
53348	18829	\N	1	\N	\N	3	\N	\N	\N
147439	52038	\N	1	\N	\N	0	\N	\N	\N
147440	52038	\N	2	\N	\N	0	\N	\N	\N
53349	18830	2	\N	\N	\N	3	\N	\N	\N
53350	18830	3	\N	\N	\N	3	\N	\N	\N
53351	18831	\N	3	\N	\N	3	\N	\N	\N
78410	27676	1	\N	\N	\N	3	\N	\N	\N
78411	27676	2	\N	\N	\N	3	\N	\N	\N
49566	17495	1	\N	\N	\N	3	\N	\N	\N
49567	17495	2	\N	\N	\N	3	\N	\N	\N
49568	17495	\N	1	\N	\N	3	\N	\N	\N
49569	17495	\N	2	\N	\N	3	\N	\N	\N
78412	27676	3	\N	\N	\N	3	\N	\N	\N
78413	27676	4	\N	\N	\N	3	\N	\N	\N
78414	27676	5	\N	\N	\N	3	\N	\N	\N
99771	35214	\N	1	\N	\N	3	\N	\N	\N
99772	35214	\N	2	\N	\N	3	\N	\N	\N
99773	35214	\N	3	\N	\N	3	\N	\N	\N
49570	17496	\N	1	\N	\N	3	\N	\N	\N
49571	17496	\N	2	\N	\N	3	\N	\N	\N
49572	17496	\N	3	\N	\N	3	\N	\N	\N
147441	52038	\N	3	\N	\N	0	\N	\N	\N
109593	38681	1	\N	\N	\N	3	\N	\N	\N
109594	38681	2	\N	\N	\N	3	\N	\N	\N
109595	38681	\N	1	\N	\N	3	\N	\N	\N
57058	20140	1	\N	\N	\N	3	\N	\N	\N
57059	20140	2	\N	\N	\N	3	\N	\N	\N
57060	20140	3	\N	\N	\N	3	\N	\N	\N
57061	20140	4	\N	\N	\N	3	\N	\N	\N
57062	20140	5	\N	\N	\N	3	\N	\N	\N
53352	18832	1	\N	\N	\N	3	\N	\N	\N
53353	18832	2	\N	\N	\N	3	\N	\N	\N
53354	18832	3	\N	\N	\N	3	\N	\N	\N
53355	18832	4	\N	\N	\N	3	\N	\N	\N
53356	18832	5	\N	\N	\N	3	\N	\N	\N
109596	38681	\N	2	\N	\N	3	\N	\N	\N
49573	17497	1	\N	\N	\N	3	\N	\N	\N
49574	17497	\N	1	\N	\N	3	\N	\N	\N
78415	27677	1	\N	\N	\N	3	\N	\N	\N
66391	23434	1	\N	\N	\N	3	\N	\N	\N
49575	17498	2	\N	\N	\N	3	\N	\N	\N
49576	17498	3	\N	\N	\N	3	\N	\N	\N
49577	17499	\N	3	\N	\N	3	\N	\N	\N
66392	23434	2	\N	\N	\N	3	\N	\N	\N
66393	23434	3	\N	\N	\N	3	\N	\N	\N
66394	23434	4	\N	\N	\N	3	\N	\N	\N
66395	23434	5	\N	\N	\N	3	\N	\N	\N
78416	27677	2	\N	\N	\N	3	\N	\N	\N
78417	27677	\N	1	\N	\N	3	\N	\N	\N
78418	27677	\N	2	\N	\N	3	\N	\N	\N
53357	18833	1	\N	\N	\N	3	\N	\N	\N
53358	18833	2	\N	\N	\N	3	\N	\N	\N
53359	18833	\N	1	\N	\N	3	\N	\N	\N
53360	18833	\N	2	\N	\N	3	\N	\N	\N
57063	20141	1	\N	\N	\N	3	\N	\N	\N
57064	20141	2	\N	\N	\N	3	\N	\N	\N
57065	20141	\N	1	\N	\N	3	\N	\N	\N
57066	20141	\N	2	\N	\N	3	\N	\N	\N
53361	18834	\N	1	\N	\N	3	\N	\N	\N
53362	18834	\N	2	\N	\N	3	\N	\N	\N
49578	17500	1	\N	\N	\N	3	\N	\N	\N
49579	17500	2	\N	\N	\N	3	\N	\N	\N
49580	17500	3	\N	\N	\N	3	\N	\N	\N
49581	17500	4	\N	\N	\N	3	\N	\N	\N
49582	17500	5	\N	\N	\N	3	\N	\N	\N
53363	18834	\N	3	\N	\N	3	\N	\N	\N
84292	29752	1	\N	\N	\N	3	\N	\N	\N
78419	27678	\N	1	\N	\N	3	\N	\N	\N
57067	20142	\N	1	\N	\N	3	\N	\N	\N
57068	20142	\N	2	\N	\N	3	\N	\N	\N
57069	20142	\N	3	\N	\N	3	\N	\N	\N
78420	27678	\N	2	\N	\N	3	\N	\N	\N
78421	27678	\N	3	\N	\N	3	\N	\N	\N
66396	23435	1	\N	\N	\N	3	\N	\N	\N
66397	23435	2	\N	\N	\N	3	\N	\N	\N
49583	17501	1	\N	\N	\N	3	\N	\N	\N
49584	17501	2	\N	\N	\N	3	\N	\N	\N
49585	17501	\N	1	\N	\N	3	\N	\N	\N
49586	17501	\N	2	\N	\N	3	\N	\N	\N
66398	23435	\N	1	\N	\N	3	\N	\N	\N
66399	23435	\N	2	\N	\N	3	\N	\N	\N
84293	29752	2	\N	\N	\N	3	\N	\N	\N
84294	29752	3	\N	\N	\N	3	\N	\N	\N
84295	29752	4	\N	\N	\N	3	\N	\N	\N
84296	29752	5	\N	\N	\N	3	\N	\N	\N
49587	17502	\N	1	\N	\N	3	\N	\N	\N
49588	17502	\N	2	\N	\N	3	\N	\N	\N
49589	17502	\N	3	\N	\N	3	\N	\N	\N
109597	38682	\N	1	\N	\N	3	\N	\N	\N
109598	38682	\N	2	\N	\N	3	\N	\N	\N
53364	18835	1	\N	\N	\N	3	\N	\N	\N
53365	18835	\N	1	\N	\N	3	\N	\N	\N
66400	23436	\N	1	\N	\N	3	\N	\N	\N
66401	23436	\N	2	\N	\N	3	\N	\N	\N
53366	18836	2	\N	\N	\N	3	\N	\N	\N
53367	18836	3	\N	\N	\N	3	\N	\N	\N
53368	18837	\N	3	\N	\N	3	\N	\N	\N
66402	23436	\N	3	\N	\N	3	\N	\N	\N
109599	38682	\N	3	\N	\N	3	\N	\N	\N
57070	20143	1	\N	\N	\N	3	\N	\N	\N
57071	20143	\N	1	\N	\N	3	\N	\N	\N
57072	20144	2	\N	\N	\N	3	\N	\N	\N
49590	17503	1	\N	\N	\N	3	\N	\N	\N
49591	17503	\N	1	\N	\N	3	\N	\N	\N
57073	20144	3	\N	\N	\N	3	\N	\N	\N
57074	20145	\N	3	\N	\N	3	\N	\N	\N
49592	17504	2	\N	\N	\N	3	\N	\N	\N
49593	17504	3	\N	\N	\N	3	\N	\N	\N
49594	17505	\N	3	\N	\N	3	\N	\N	\N
99774	35215	1	\N	\N	\N	3	\N	\N	\N
99775	35215	\N	1	\N	\N	3	\N	\N	\N
84297	29753	1	\N	\N	\N	3	\N	\N	\N
84298	29753	2	\N	\N	\N	3	\N	\N	\N
84299	29753	\N	1	\N	\N	3	\N	\N	\N
78422	27679	1	\N	\N	\N	3	\N	\N	\N
53369	18838	1	\N	\N	\N	3	\N	\N	\N
53370	18838	2	\N	\N	\N	3	\N	\N	\N
53371	18838	3	\N	\N	\N	3	\N	\N	\N
53372	18838	4	\N	\N	\N	3	\N	\N	\N
53373	18838	5	\N	\N	\N	3	\N	\N	\N
78423	27679	\N	1	\N	\N	3	\N	\N	\N
84300	29753	\N	2	\N	\N	3	\N	\N	\N
125257	44209	1	\N	\N	\N	3	\N	\N	\N
78424	27680	2	\N	\N	\N	3	\N	\N	\N
78425	27680	3	\N	\N	\N	3	\N	\N	\N
66403	23437	1	\N	\N	\N	3	\N	\N	\N
66404	23437	\N	1	\N	\N	3	\N	\N	\N
49595	17506	1	\N	\N	\N	3	\N	\N	\N
49596	17506	2	\N	\N	\N	3	\N	\N	\N
49597	17506	3	\N	\N	\N	3	\N	\N	\N
49598	17506	4	\N	\N	\N	3	\N	\N	\N
49599	17506	5	\N	\N	\N	3	\N	\N	\N
78426	27681	\N	3	\N	\N	3	\N	\N	\N
125258	44209	\N	1	\N	\N	3	\N	\N	\N
66405	23438	2	\N	\N	\N	3	\N	\N	\N
66406	23438	3	\N	\N	\N	3	\N	\N	\N
66407	23439	\N	3	\N	\N	3	\N	\N	\N
53374	18839	1	\N	\N	\N	3	\N	\N	\N
53375	18839	2	\N	\N	\N	3	\N	\N	\N
53376	18839	\N	1	\N	\N	3	\N	\N	\N
53377	18839	\N	2	\N	\N	3	\N	\N	\N
57075	20146	1	\N	\N	\N	3	\N	\N	\N
57076	20146	2	\N	\N	\N	3	\N	\N	\N
57077	20146	3	\N	\N	\N	3	\N	\N	\N
49600	17507	1	\N	\N	\N	3	\N	\N	\N
49601	17507	2	\N	\N	\N	3	\N	\N	\N
49602	17507	\N	1	\N	\N	3	\N	\N	\N
49603	17507	\N	2	\N	\N	3	\N	\N	\N
57078	20146	4	\N	\N	\N	3	\N	\N	\N
57079	20146	5	\N	\N	\N	3	\N	\N	\N
99776	35216	2	\N	\N	\N	3	\N	\N	\N
53378	18840	\N	1	\N	\N	3	\N	\N	\N
53379	18840	\N	2	\N	\N	3	\N	\N	\N
53380	18840	\N	3	\N	\N	3	\N	\N	\N
49604	17508	\N	1	\N	\N	3	\N	\N	\N
49605	17508	\N	2	\N	\N	3	\N	\N	\N
49606	17508	\N	3	\N	\N	3	\N	\N	\N
99777	35216	3	\N	\N	\N	3	\N	\N	\N
99778	35217	\N	3	\N	\N	1	\N	\N	\N
84301	29754	\N	1	\N	\N	3	\N	\N	\N
84302	29754	\N	2	\N	\N	3	\N	\N	\N
84303	29754	\N	3	\N	\N	3	\N	\N	\N
125259	44210	2	\N	\N	\N	3	\N	\N	\N
125260	44210	3	\N	\N	\N	3	\N	\N	\N
125261	44211	\N	3	\N	\N	1	\N	\N	\N
57080	20147	1	\N	\N	\N	3	\N	\N	\N
57081	20147	2	\N	\N	\N	3	\N	\N	\N
57082	20147	\N	1	\N	\N	3	\N	\N	\N
57083	20147	\N	2	\N	\N	3	\N	\N	\N
147442	52039	1	\N	\N	\N	3	\N	\N	\N
147443	52039	\N	1	\N	\N	3	\N	\N	\N
49607	17509	1	\N	\N	\N	3	\N	\N	\N
49608	17509	\N	1	\N	\N	3	\N	\N	\N
53381	18841	1	\N	\N	\N	3	\N	\N	\N
53382	18841	\N	1	\N	\N	3	\N	\N	\N
49609	17510	2	\N	\N	\N	3	\N	\N	\N
49610	17510	3	\N	\N	\N	3	\N	\N	\N
49611	17511	\N	3	\N	\N	3	\N	\N	\N
147444	52040	2	\N	\N	\N	1	\N	\N	\N
53383	18842	2	\N	\N	\N	3	\N	\N	\N
53384	18842	3	\N	\N	\N	3	\N	\N	\N
53385	18843	\N	3	\N	\N	3	\N	\N	\N
57084	20148	\N	1	\N	\N	3	\N	\N	\N
57085	20148	\N	2	\N	\N	3	\N	\N	\N
57086	20148	\N	3	\N	\N	3	\N	\N	\N
147445	52040	3	\N	\N	\N	1	\N	\N	\N
78427	27682	1	\N	\N	\N	3	\N	\N	\N
66408	23440	1	\N	\N	\N	3	\N	\N	\N
66409	23440	2	\N	\N	\N	3	\N	\N	\N
66410	23440	3	\N	\N	\N	3	\N	\N	\N
66411	23440	4	\N	\N	\N	3	\N	\N	\N
66412	23440	5	\N	\N	\N	3	\N	\N	\N
78428	27682	2	\N	\N	\N	3	\N	\N	\N
78429	27682	3	\N	\N	\N	3	\N	\N	\N
78430	27682	4	\N	\N	\N	3	\N	\N	\N
78431	27682	5	\N	\N	\N	3	\N	\N	\N
147446	52041	\N	3	\N	\N	0	\N	\N	\N
49612	17512	1	\N	\N	\N	3	\N	\N	\N
49613	17512	2	\N	\N	\N	3	\N	\N	\N
49614	17512	3	\N	\N	\N	3	\N	\N	\N
49615	17512	4	\N	\N	\N	3	\N	\N	\N
49616	17512	5	\N	\N	\N	3	\N	\N	\N
109600	38683	1	\N	\N	\N	3	\N	\N	\N
109601	38683	\N	1	\N	\N	3	\N	\N	\N
53386	18844	1	\N	\N	\N	3	\N	\N	\N
53387	18844	2	\N	\N	\N	3	\N	\N	\N
53388	18844	3	\N	\N	\N	3	\N	\N	\N
53389	18844	4	\N	\N	\N	3	\N	\N	\N
53390	18844	5	\N	\N	\N	3	\N	\N	\N
109602	38684	2	\N	\N	\N	3	\N	\N	\N
84304	29755	1	\N	\N	\N	3	\N	\N	\N
49617	17513	1	\N	\N	\N	3	\N	\N	\N
49618	17513	2	\N	\N	\N	3	\N	\N	\N
49619	17513	\N	1	\N	\N	3	\N	\N	\N
49620	17513	\N	2	\N	\N	3	\N	\N	\N
57087	20149	1	\N	\N	\N	3	\N	\N	\N
57088	20149	\N	1	\N	\N	3	\N	\N	\N
66413	23441	1	\N	\N	\N	3	\N	\N	\N
66414	23441	2	\N	\N	\N	3	\N	\N	\N
57089	20150	2	\N	\N	\N	3	\N	\N	\N
57090	20150	3	\N	\N	\N	3	\N	\N	\N
49621	17514	\N	1	\N	\N	3	\N	\N	\N
49622	17514	\N	2	\N	\N	3	\N	\N	\N
49623	17514	\N	3	\N	\N	3	\N	\N	\N
57091	20151	\N	3	\N	\N	3	\N	\N	\N
66415	23441	\N	1	\N	\N	3	\N	\N	\N
66416	23441	\N	2	\N	\N	3	\N	\N	\N
84305	29755	\N	1	\N	\N	3	\N	\N	\N
53391	18845	1	\N	\N	\N	3	\N	\N	\N
53392	18845	2	\N	\N	\N	3	\N	\N	\N
53393	18845	\N	1	\N	\N	3	\N	\N	\N
53394	18845	\N	2	\N	\N	3	\N	\N	\N
99779	35218	1	\N	\N	\N	1	\N	\N	\N
99780	35218	2	\N	\N	\N	1	\N	\N	\N
84306	29756	2	\N	\N	\N	3	\N	\N	\N
78432	27683	1	\N	\N	\N	3	\N	\N	\N
78433	27683	2	\N	\N	\N	3	\N	\N	\N
66417	23442	\N	1	\N	\N	3	\N	\N	\N
53395	18846	\N	1	\N	\N	3	\N	\N	\N
53396	18846	\N	2	\N	\N	3	\N	\N	\N
53397	18846	\N	3	\N	\N	3	\N	\N	\N
66418	23442	\N	2	\N	\N	3	\N	\N	\N
66419	23442	\N	3	\N	\N	3	\N	\N	\N
49624	17515	1	\N	\N	\N	3	\N	\N	\N
49625	17515	\N	1	\N	\N	3	\N	\N	\N
78434	27683	\N	1	\N	\N	3	\N	\N	\N
78435	27683	\N	2	\N	\N	3	\N	\N	\N
49626	17516	2	\N	\N	\N	3	\N	\N	\N
49627	17516	3	\N	\N	\N	3	\N	\N	\N
49628	17517	\N	3	\N	\N	3	\N	\N	\N
84307	29756	3	\N	\N	\N	3	\N	\N	\N
84308	29757	\N	3	\N	\N	3	\N	\N	\N
99781	35218	3	\N	\N	\N	1	\N	\N	\N
99782	35218	4	\N	\N	\N	1	\N	\N	\N
99783	35218	5	\N	\N	\N	1	\N	\N	\N
109603	38684	3	\N	\N	\N	3	\N	\N	\N
78436	27684	\N	1	\N	\N	3	\N	\N	\N
57092	20152	1	\N	\N	\N	3	\N	\N	\N
57093	20152	2	\N	\N	\N	3	\N	\N	\N
57094	20152	3	\N	\N	\N	3	\N	\N	\N
57095	20152	4	\N	\N	\N	3	\N	\N	\N
57096	20152	5	\N	\N	\N	3	\N	\N	\N
78437	27684	\N	2	\N	\N	3	\N	\N	\N
78438	27684	\N	3	\N	\N	3	\N	\N	\N
109604	38685	\N	3	\N	\N	1	\N	\N	\N
53398	18847	1	\N	\N	\N	3	\N	\N	\N
53399	18847	\N	1	\N	\N	3	\N	\N	\N
53400	18848	2	\N	\N	\N	3	\N	\N	\N
49629	17518	1	\N	\N	\N	3	\N	\N	\N
49630	17518	2	\N	\N	\N	3	\N	\N	\N
49631	17518	3	\N	\N	\N	3	\N	\N	\N
49632	17518	4	\N	\N	\N	3	\N	\N	\N
49633	17518	5	\N	\N	\N	3	\N	\N	\N
53401	18848	3	\N	\N	\N	3	\N	\N	\N
53402	18849	\N	3	\N	\N	3	\N	\N	\N
66420	23443	1	\N	\N	\N	3	\N	\N	\N
66421	23443	\N	1	\N	\N	3	\N	\N	\N
57097	20153	1	\N	\N	\N	3	\N	\N	\N
57098	20153	2	\N	\N	\N	3	\N	\N	\N
57099	20153	\N	1	\N	\N	3	\N	\N	\N
49634	17519	1	\N	\N	\N	3	\N	\N	\N
49635	17519	2	\N	\N	\N	3	\N	\N	\N
49636	17519	\N	1	\N	\N	3	\N	\N	\N
49637	17519	\N	2	\N	\N	3	\N	\N	\N
57100	20153	\N	2	\N	\N	3	\N	\N	\N
125262	44212	1	\N	\N	\N	1	\N	\N	\N
66422	23444	2	\N	\N	\N	3	\N	\N	\N
66423	23444	3	\N	\N	\N	3	\N	\N	\N
66424	23445	\N	3	\N	\N	3	\N	\N	\N
49638	17520	\N	1	\N	\N	3	\N	\N	\N
49639	17520	\N	2	\N	\N	3	\N	\N	\N
49640	17520	\N	3	\N	\N	3	\N	\N	\N
125263	44212	2	\N	\N	\N	1	\N	\N	\N
57101	20154	\N	1	\N	\N	3	\N	\N	\N
57102	20154	\N	2	\N	\N	3	\N	\N	\N
57103	20154	\N	3	\N	\N	3	\N	\N	\N
53403	18850	1	\N	\N	\N	3	\N	\N	\N
53404	18850	2	\N	\N	\N	3	\N	\N	\N
53405	18850	3	\N	\N	\N	3	\N	\N	\N
53406	18850	4	\N	\N	\N	3	\N	\N	\N
53407	18850	5	\N	\N	\N	3	\N	\N	\N
99784	35219	1	\N	\N	\N	0	\N	\N	\N
99785	35219	2	\N	\N	\N	0	\N	\N	\N
99786	35219	\N	1	\N	\N	0	\N	\N	\N
99787	35219	\N	2	\N	\N	0	\N	\N	\N
125264	44212	3	\N	\N	\N	1	\N	\N	\N
84309	29758	1	\N	\N	\N	3	\N	\N	\N
84310	29758	2	\N	\N	\N	3	\N	\N	\N
84311	29758	3	\N	\N	\N	3	\N	\N	\N
78439	27685	1	\N	\N	\N	3	\N	\N	\N
78440	27685	\N	1	\N	\N	3	\N	\N	\N
49641	17521	1	\N	\N	\N	3	\N	\N	\N
49642	17521	\N	1	\N	\N	3	\N	\N	\N
84312	29758	4	\N	\N	\N	3	\N	\N	\N
84313	29758	5	\N	\N	\N	3	\N	\N	\N
49643	17522	2	\N	\N	\N	3	\N	\N	\N
49644	17522	3	\N	\N	\N	3	\N	\N	\N
49645	17523	\N	3	\N	\N	3	\N	\N	\N
53408	18851	1	\N	\N	\N	3	\N	\N	\N
53409	18851	2	\N	\N	\N	3	\N	\N	\N
53410	18851	\N	1	\N	\N	3	\N	\N	\N
53411	18851	\N	2	\N	\N	3	\N	\N	\N
78441	27686	2	\N	\N	\N	3	\N	\N	\N
78442	27686	3	\N	\N	\N	3	\N	\N	\N
78443	27687	\N	3	\N	\N	3	\N	\N	\N
125265	44212	4	\N	\N	\N	1	\N	\N	\N
125266	44212	5	\N	\N	\N	1	\N	\N	\N
53412	18852	\N	1	\N	\N	3	\N	\N	\N
53413	18852	\N	2	\N	\N	3	\N	\N	\N
53414	18852	\N	3	\N	\N	3	\N	\N	\N
57104	20155	1	\N	\N	\N	3	\N	\N	\N
57105	20155	\N	1	\N	\N	3	\N	\N	\N
66425	23446	1	\N	\N	\N	3	\N	\N	\N
66426	23446	2	\N	\N	\N	3	\N	\N	\N
57106	20156	2	\N	\N	\N	3	\N	\N	\N
57107	20156	3	\N	\N	\N	3	\N	\N	\N
49646	17524	1	\N	\N	\N	3	\N	\N	\N
49647	17524	2	\N	\N	\N	3	\N	\N	\N
49648	17524	3	\N	\N	\N	3	\N	\N	\N
49649	17524	4	\N	\N	\N	3	\N	\N	\N
49650	17524	5	\N	\N	\N	3	\N	\N	\N
57108	20157	\N	3	\N	\N	3	\N	\N	\N
66427	23446	3	\N	\N	\N	3	\N	\N	\N
66428	23446	4	\N	\N	\N	3	\N	\N	\N
66429	23446	5	\N	\N	\N	3	\N	\N	\N
99788	35220	\N	1	\N	\N	0	\N	\N	\N
99789	35220	\N	2	\N	\N	0	\N	\N	\N
99790	35220	\N	3	\N	\N	0	\N	\N	\N
49651	17525	1	\N	\N	\N	3	\N	\N	\N
49652	17525	2	\N	\N	\N	3	\N	\N	\N
49653	17525	\N	1	\N	\N	3	\N	\N	\N
49654	17525	\N	2	\N	\N	3	\N	\N	\N
53415	18853	1	\N	\N	\N	3	\N	\N	\N
53416	18853	\N	1	\N	\N	3	\N	\N	\N
84314	29759	1	\N	\N	\N	3	\N	\N	\N
84315	29759	2	\N	\N	\N	3	\N	\N	\N
53417	18854	2	\N	\N	\N	3	\N	\N	\N
53418	18854	3	\N	\N	\N	3	\N	\N	\N
49655	17526	\N	1	\N	\N	3	\N	\N	\N
49656	17526	\N	2	\N	\N	3	\N	\N	\N
49657	17526	\N	3	\N	\N	3	\N	\N	\N
53419	18855	\N	3	\N	\N	3	\N	\N	\N
84316	29759	\N	1	\N	\N	3	\N	\N	\N
84317	29759	\N	2	\N	\N	3	\N	\N	\N
66430	23447	1	\N	\N	\N	3	\N	\N	\N
66431	23447	2	\N	\N	\N	3	\N	\N	\N
66432	23447	\N	1	\N	\N	3	\N	\N	\N
66433	23447	\N	2	\N	\N	3	\N	\N	\N
109605	38686	1	\N	\N	\N	1	\N	\N	\N
57109	20158	1	\N	\N	\N	3	\N	\N	\N
57110	20158	2	\N	\N	\N	3	\N	\N	\N
57111	20158	3	\N	\N	\N	3	\N	\N	\N
57112	20158	4	\N	\N	\N	3	\N	\N	\N
57113	20158	5	\N	\N	\N	3	\N	\N	\N
109606	38686	2	\N	\N	\N	1	\N	\N	\N
109607	38686	3	\N	\N	\N	1	\N	\N	\N
109608	38686	4	\N	\N	\N	1	\N	\N	\N
78444	27688	1	\N	\N	\N	3	\N	\N	\N
78445	27688	2	\N	\N	\N	3	\N	\N	\N
66434	23448	\N	1	\N	\N	3	\N	\N	\N
49658	17527	1	\N	\N	\N	3	\N	\N	\N
49659	17527	\N	1	\N	\N	3	\N	\N	\N
66435	23448	\N	2	\N	\N	3	\N	\N	\N
66436	23448	\N	3	\N	\N	3	\N	\N	\N
49660	17528	2	\N	\N	\N	3	\N	\N	\N
49661	17528	3	\N	\N	\N	3	\N	\N	\N
49662	17529	\N	3	\N	\N	3	\N	\N	\N
53420	18856	1	\N	\N	\N	3	\N	\N	\N
53421	18856	2	\N	\N	\N	3	\N	\N	\N
53422	18856	3	\N	\N	\N	3	\N	\N	\N
53423	18856	4	\N	\N	\N	3	\N	\N	\N
53424	18856	5	\N	\N	\N	3	\N	\N	\N
78446	27688	3	\N	\N	\N	3	\N	\N	\N
78447	27688	4	\N	\N	\N	3	\N	\N	\N
78448	27688	5	\N	\N	\N	3	\N	\N	\N
109609	38686	5	\N	\N	\N	1	\N	\N	\N
57114	20159	1	\N	\N	\N	3	\N	\N	\N
57115	20159	2	\N	\N	\N	3	\N	\N	\N
57116	20159	\N	1	\N	\N	3	\N	\N	\N
57117	20159	\N	2	\N	\N	3	\N	\N	\N
84318	29760	\N	1	\N	\N	3	\N	\N	\N
84319	29760	\N	2	\N	\N	3	\N	\N	\N
84320	29760	\N	3	\N	\N	3	\N	\N	\N
53425	18857	1	\N	\N	\N	3	\N	\N	\N
53426	18857	2	\N	\N	\N	3	\N	\N	\N
53427	18857	\N	1	\N	\N	3	\N	\N	\N
49663	17530	1	\N	\N	\N	3	\N	\N	\N
49664	17530	2	\N	\N	\N	3	\N	\N	\N
49665	17530	3	\N	\N	\N	3	\N	\N	\N
49666	17530	4	\N	\N	\N	3	\N	\N	\N
49667	17530	5	\N	\N	\N	3	\N	\N	\N
53428	18857	\N	2	\N	\N	3	\N	\N	\N
147447	52042	1	\N	\N	\N	0	\N	\N	\N
57118	20160	\N	1	\N	\N	3	\N	\N	\N
57119	20160	\N	2	\N	\N	3	\N	\N	\N
57120	20160	\N	3	\N	\N	3	\N	\N	\N
147448	52042	2	\N	\N	\N	0	\N	\N	\N
53429	18858	\N	1	\N	\N	3	\N	\N	\N
53430	18858	\N	2	\N	\N	3	\N	\N	\N
53431	18858	\N	3	\N	\N	3	\N	\N	\N
147449	52042	3	\N	\N	\N	0	\N	\N	\N
125267	44213	1	\N	\N	\N	0	\N	\N	\N
49668	17531	1	\N	\N	\N	3	\N	\N	\N
49669	17531	2	\N	\N	\N	3	\N	\N	\N
49670	17531	\N	1	\N	\N	3	\N	\N	\N
49671	17531	\N	2	\N	\N	3	\N	\N	\N
125268	44213	2	\N	\N	\N	0	\N	\N	\N
125269	44213	\N	1	\N	\N	0	\N	\N	\N
78449	27689	1	\N	\N	\N	3	\N	\N	\N
78450	27689	2	\N	\N	\N	3	\N	\N	\N
78451	27689	\N	1	\N	\N	3	\N	\N	\N
78452	27689	\N	2	\N	\N	3	\N	\N	\N
49672	17532	\N	1	\N	\N	3	\N	\N	\N
49673	17532	\N	2	\N	\N	3	\N	\N	\N
49674	17532	\N	3	\N	\N	3	\N	\N	\N
66437	23449	1	\N	\N	\N	3	\N	\N	\N
66438	23449	\N	1	\N	\N	3	\N	\N	\N
125270	44213	\N	2	\N	\N	0	\N	\N	\N
147450	52042	4	\N	\N	\N	0	\N	\N	\N
66439	23450	2	\N	\N	\N	3	\N	\N	\N
66440	23450	3	\N	\N	\N	3	\N	\N	\N
66441	23451	\N	3	\N	\N	3	\N	\N	\N
147451	52042	5	\N	\N	\N	0	\N	\N	\N
109610	38687	1	\N	\N	\N	0	\N	\N	\N
57121	20161	1	\N	\N	\N	3	\N	\N	\N
53432	18859	1	\N	\N	\N	3	\N	\N	\N
53433	18859	\N	1	\N	\N	3	\N	\N	\N
57122	20161	\N	1	\N	\N	3	\N	\N	\N
109611	38687	2	\N	\N	\N	0	\N	\N	\N
53434	18860	2	\N	\N	\N	3	\N	\N	\N
53435	18860	3	\N	\N	\N	3	\N	\N	\N
53436	18861	\N	3	\N	\N	3	\N	\N	\N
78453	27690	\N	1	\N	\N	3	\N	\N	\N
49675	17533	1	\N	\N	\N	3	\N	\N	\N
49676	17533	\N	1	\N	\N	3	\N	\N	\N
57123	20162	2	\N	\N	\N	3	\N	\N	\N
57124	20162	3	\N	\N	\N	3	\N	\N	\N
49677	17534	2	\N	\N	\N	3	\N	\N	\N
49678	17534	3	\N	\N	\N	3	\N	\N	\N
49679	17535	\N	3	\N	\N	3	\N	\N	\N
57125	20163	\N	3	\N	\N	3	\N	\N	\N
78454	27690	\N	2	\N	\N	3	\N	\N	\N
78455	27690	\N	3	\N	\N	3	\N	\N	\N
109612	38687	\N	1	\N	\N	0	\N	\N	\N
109613	38687	\N	2	\N	\N	0	\N	\N	\N
99791	35221	1	\N	\N	\N	3	\N	\N	\N
84321	29761	1	\N	\N	\N	3	\N	\N	\N
84322	29761	\N	1	\N	\N	3	\N	\N	\N
99792	35221	\N	1	\N	\N	3	\N	\N	\N
125271	44214	\N	1	\N	\N	0	\N	\N	\N
84323	29762	2	\N	\N	\N	3	\N	\N	\N
84324	29762	3	\N	\N	\N	3	\N	\N	\N
84325	29763	\N	3	\N	\N	3	\N	\N	\N
66442	23452	1	\N	\N	\N	3	\N	\N	\N
53437	18862	1	\N	\N	\N	3	\N	\N	\N
53438	18862	2	\N	\N	\N	3	\N	\N	\N
53439	18862	3	\N	\N	\N	3	\N	\N	\N
49680	17536	1	\N	\N	\N	3	\N	\N	\N
49681	17536	2	\N	\N	\N	3	\N	\N	\N
49682	17536	3	\N	\N	\N	3	\N	\N	\N
49683	17536	4	\N	\N	\N	3	\N	\N	\N
49684	17536	5	\N	\N	\N	3	\N	\N	\N
53440	18862	4	\N	\N	\N	3	\N	\N	\N
53441	18862	5	\N	\N	\N	3	\N	\N	\N
66443	23452	2	\N	\N	\N	3	\N	\N	\N
66444	23452	3	\N	\N	\N	3	\N	\N	\N
66445	23452	4	\N	\N	\N	3	\N	\N	\N
66446	23452	5	\N	\N	\N	3	\N	\N	\N
57126	20164	1	\N	\N	\N	3	\N	\N	\N
57127	20164	2	\N	\N	\N	3	\N	\N	\N
57128	20164	3	\N	\N	\N	3	\N	\N	\N
57129	20164	4	\N	\N	\N	3	\N	\N	\N
57130	20164	5	\N	\N	\N	3	\N	\N	\N
125272	44214	\N	2	\N	\N	0	\N	\N	\N
49685	17537	1	\N	\N	\N	3	\N	\N	\N
49686	17537	2	\N	\N	\N	3	\N	\N	\N
49687	17537	\N	1	\N	\N	3	\N	\N	\N
49688	17537	\N	2	\N	\N	3	\N	\N	\N
99793	35222	2	\N	\N	\N	3	\N	\N	\N
99794	35222	3	\N	\N	\N	3	\N	\N	\N
53442	18863	1	\N	\N	\N	3	\N	\N	\N
53443	18863	2	\N	\N	\N	3	\N	\N	\N
53444	18863	\N	1	\N	\N	3	\N	\N	\N
53445	18863	\N	2	\N	\N	3	\N	\N	\N
49689	17538	\N	1	\N	\N	3	\N	\N	\N
49690	17538	\N	2	\N	\N	3	\N	\N	\N
49691	17538	\N	3	\N	\N	3	\N	\N	\N
99795	35223	\N	3	\N	\N	3	\N	\N	\N
125273	44214	\N	3	\N	\N	0	\N	\N	\N
109614	38688	\N	1	\N	\N	0	\N	\N	\N
78456	27691	1	\N	\N	\N	3	\N	\N	\N
78457	27691	\N	1	\N	\N	3	\N	\N	\N
109615	38688	\N	2	\N	\N	0	\N	\N	\N
53446	18864	\N	1	\N	\N	3	\N	\N	\N
53447	18864	\N	2	\N	\N	3	\N	\N	\N
53448	18864	\N	3	\N	\N	3	\N	\N	\N
109616	38688	\N	3	\N	\N	0	\N	\N	\N
78458	27692	2	\N	\N	\N	3	\N	\N	\N
78459	27692	3	\N	\N	\N	3	\N	\N	\N
57131	20165	1	\N	\N	\N	3	\N	\N	\N
57132	20165	2	\N	\N	\N	3	\N	\N	\N
57133	20165	\N	1	\N	\N	3	\N	\N	\N
57134	20165	\N	2	\N	\N	3	\N	\N	\N
66447	23453	1	\N	\N	\N	3	\N	\N	\N
66448	23453	2	\N	\N	\N	3	\N	\N	\N
66449	23453	\N	1	\N	\N	3	\N	\N	\N
49692	17539	1	\N	\N	\N	3	\N	\N	\N
49693	17539	\N	1	\N	\N	3	\N	\N	\N
66450	23453	\N	2	\N	\N	3	\N	\N	\N
78460	27693	\N	3	\N	\N	3	\N	\N	\N
49694	17540	2	\N	\N	\N	3	\N	\N	\N
49695	17540	3	\N	\N	\N	3	\N	\N	\N
49696	17541	\N	3	\N	\N	3	\N	\N	\N
57135	20166	\N	1	\N	\N	3	\N	\N	\N
57136	20166	\N	2	\N	\N	3	\N	\N	\N
57137	20166	\N	3	\N	\N	3	\N	\N	\N
53449	18865	1	\N	\N	\N	3	\N	\N	\N
53450	18865	\N	1	\N	\N	3	\N	\N	\N
66451	23454	\N	1	\N	\N	3	\N	\N	\N
53451	18866	2	\N	\N	\N	3	\N	\N	\N
53452	18866	3	\N	\N	\N	3	\N	\N	\N
53453	18867	\N	3	\N	\N	3	\N	\N	\N
66452	23454	\N	2	\N	\N	3	\N	\N	\N
66453	23454	\N	3	\N	\N	3	\N	\N	\N
147452	52043	1	\N	\N	\N	0	\N	\N	\N
49697	17542	1	\N	\N	\N	3	\N	\N	\N
49698	17542	2	\N	\N	\N	3	\N	\N	\N
49699	17542	3	\N	\N	\N	3	\N	\N	\N
49700	17542	4	\N	\N	\N	3	\N	\N	\N
49701	17542	5	\N	\N	\N	3	\N	\N	\N
125274	44215	1	\N	\N	\N	3	\N	\N	\N
125275	44215	\N	1	\N	\N	3	\N	\N	\N
147453	52043	2	\N	\N	\N	0	\N	\N	\N
84326	29764	1	\N	\N	\N	3	\N	\N	\N
84327	29764	2	\N	\N	\N	3	\N	\N	\N
84328	29764	3	\N	\N	\N	3	\N	\N	\N
84329	29764	4	\N	\N	\N	3	\N	\N	\N
84330	29764	5	\N	\N	\N	3	\N	\N	\N
57138	20167	1	\N	\N	\N	3	\N	\N	\N
57139	20167	\N	1	\N	\N	3	\N	\N	\N
147454	52043	\N	1	\N	\N	0	\N	\N	\N
125276	44216	2	\N	\N	\N	1	\N	\N	\N
49702	17543	1	\N	\N	\N	3	\N	\N	\N
49703	17543	2	\N	\N	\N	3	\N	\N	\N
49704	17543	\N	1	\N	\N	3	\N	\N	\N
49705	17543	\N	2	\N	\N	3	\N	\N	\N
57140	20168	2	\N	\N	\N	3	\N	\N	\N
57141	20168	3	\N	\N	\N	3	\N	\N	\N
53454	18868	1	\N	\N	\N	3	\N	\N	\N
53455	18868	2	\N	\N	\N	3	\N	\N	\N
53456	18868	3	\N	\N	\N	3	\N	\N	\N
53457	18868	4	\N	\N	\N	3	\N	\N	\N
49706	17544	\N	1	\N	\N	3	\N	\N	\N
49707	17544	\N	2	\N	\N	3	\N	\N	\N
49708	17544	\N	3	\N	\N	3	\N	\N	\N
53458	18868	5	\N	\N	\N	3	\N	\N	\N
57142	20169	\N	3	\N	\N	3	\N	\N	\N
125277	44216	3	\N	\N	\N	1	\N	\N	\N
78461	27694	1	\N	\N	\N	3	\N	\N	\N
78462	27694	2	\N	\N	\N	3	\N	\N	\N
78463	27694	3	\N	\N	\N	3	\N	\N	\N
78464	27694	4	\N	\N	\N	3	\N	\N	\N
66454	23455	1	\N	\N	\N	3	\N	\N	\N
66455	23455	\N	1	\N	\N	3	\N	\N	\N
78465	27694	5	\N	\N	\N	3	\N	\N	\N
125278	44217	\N	3	\N	\N	0	\N	\N	\N
66456	23456	2	\N	\N	\N	3	\N	\N	\N
66457	23456	3	\N	\N	\N	3	\N	\N	\N
53459	18869	1	\N	\N	\N	3	\N	\N	\N
53460	18869	2	\N	\N	\N	3	\N	\N	\N
53461	18869	\N	1	\N	\N	3	\N	\N	\N
53462	18869	\N	2	\N	\N	3	\N	\N	\N
66458	23457	\N	3	\N	\N	3	\N	\N	\N
99796	35224	1	\N	\N	\N	3	\N	\N	\N
49709	17545	1	\N	\N	\N	3	\N	\N	\N
49710	17545	\N	1	\N	\N	3	\N	\N	\N
99797	35224	2	\N	\N	\N	3	\N	\N	\N
99798	35224	3	\N	\N	\N	3	\N	\N	\N
49711	17546	2	\N	\N	\N	3	\N	\N	\N
49712	17546	3	\N	\N	\N	3	\N	\N	\N
49713	17547	\N	3	\N	\N	3	\N	\N	\N
99799	35224	4	\N	\N	\N	3	\N	\N	\N
99800	35224	5	\N	\N	\N	3	\N	\N	\N
53463	18870	\N	1	\N	\N	3	\N	\N	\N
53464	18870	\N	2	\N	\N	3	\N	\N	\N
53465	18870	\N	3	\N	\N	3	\N	\N	\N
147455	52043	\N	2	\N	\N	0	\N	\N	\N
57143	20170	1	\N	\N	\N	3	\N	\N	\N
57144	20170	2	\N	\N	\N	3	\N	\N	\N
57145	20170	3	\N	\N	\N	3	\N	\N	\N
57146	20170	4	\N	\N	\N	3	\N	\N	\N
57147	20170	5	\N	\N	\N	3	\N	\N	\N
84331	29765	1	\N	\N	\N	3	\N	\N	\N
84332	29765	2	\N	\N	\N	3	\N	\N	\N
84333	29765	\N	1	\N	\N	3	\N	\N	\N
78466	27695	1	\N	\N	\N	3	\N	\N	\N
78467	27695	2	\N	\N	\N	3	\N	\N	\N
78468	27695	\N	1	\N	\N	3	\N	\N	\N
78469	27695	\N	2	\N	\N	3	\N	\N	\N
49714	17548	1	\N	\N	\N	3	\N	\N	\N
49715	17548	2	\N	\N	\N	3	\N	\N	\N
49716	17548	3	\N	\N	\N	3	\N	\N	\N
49717	17548	4	\N	\N	\N	3	\N	\N	\N
49718	17548	5	\N	\N	\N	3	\N	\N	\N
84334	29765	\N	2	\N	\N	3	\N	\N	\N
53466	18871	1	\N	\N	\N	3	\N	\N	\N
53467	18871	\N	1	\N	\N	3	\N	\N	\N
57148	20171	1	\N	\N	\N	3	\N	\N	\N
53468	18872	2	\N	\N	\N	3	\N	\N	\N
53469	18872	3	\N	\N	\N	3	\N	\N	\N
53470	18873	\N	3	\N	\N	3	\N	\N	\N
57149	20171	2	\N	\N	\N	3	\N	\N	\N
49719	17549	1	\N	\N	\N	3	\N	\N	\N
49720	17549	2	\N	\N	\N	3	\N	\N	\N
49721	17549	\N	1	\N	\N	3	\N	\N	\N
49722	17549	\N	2	\N	\N	3	\N	\N	\N
57150	20171	\N	1	\N	\N	3	\N	\N	\N
57151	20171	\N	2	\N	\N	3	\N	\N	\N
66459	23458	1	\N	\N	\N	3	\N	\N	\N
66460	23458	2	\N	\N	\N	3	\N	\N	\N
66461	23458	3	\N	\N	\N	3	\N	\N	\N
66462	23458	4	\N	\N	\N	3	\N	\N	\N
49723	17550	\N	1	\N	\N	3	\N	\N	\N
49724	17550	\N	2	\N	\N	3	\N	\N	\N
49725	17550	\N	3	\N	\N	3	\N	\N	\N
66463	23458	5	\N	\N	\N	3	\N	\N	\N
147456	52044	\N	1	\N	\N	0	\N	\N	\N
57152	20172	\N	1	\N	\N	3	\N	\N	\N
57153	20172	\N	2	\N	\N	3	\N	\N	\N
57154	20172	\N	3	\N	\N	3	\N	\N	\N
78470	27696	\N	1	\N	\N	3	\N	\N	\N
78471	27696	\N	2	\N	\N	3	\N	\N	\N
78472	27696	\N	3	\N	\N	3	\N	\N	\N
147457	52044	\N	2	\N	\N	0	\N	\N	\N
84335	29766	\N	1	\N	\N	3	\N	\N	\N
84336	29766	\N	2	\N	\N	3	\N	\N	\N
84337	29766	\N	3	\N	\N	3	\N	\N	\N
147458	52044	\N	3	\N	\N	0	\N	\N	\N
53471	18874	1	\N	\N	\N	3	\N	\N	\N
53472	18874	2	\N	\N	\N	3	\N	\N	\N
53473	18874	3	\N	\N	\N	3	\N	\N	\N
53474	18874	4	\N	\N	\N	3	\N	\N	\N
53475	18874	5	\N	\N	\N	3	\N	\N	\N
49726	17551	1	\N	\N	\N	3	\N	\N	\N
49727	17551	\N	1	\N	\N	3	\N	\N	\N
99801	35225	1	\N	\N	\N	3	\N	\N	\N
49728	17552	2	\N	\N	\N	3	\N	\N	\N
49729	17552	3	\N	\N	\N	3	\N	\N	\N
49730	17553	\N	3	\N	\N	3	\N	\N	\N
66464	23459	1	\N	\N	\N	3	\N	\N	\N
66465	23459	2	\N	\N	\N	3	\N	\N	\N
66466	23459	\N	1	\N	\N	3	\N	\N	\N
66467	23459	\N	2	\N	\N	3	\N	\N	\N
99802	35225	2	\N	\N	\N	3	\N	\N	\N
99803	35225	\N	1	\N	\N	3	\N	\N	\N
99804	35225	\N	2	\N	\N	3	\N	\N	\N
57155	20173	1	\N	\N	\N	3	\N	\N	\N
53476	18875	1	\N	\N	\N	3	\N	\N	\N
53477	18875	2	\N	\N	\N	3	\N	\N	\N
53478	18875	\N	1	\N	\N	3	\N	\N	\N
53479	18875	\N	2	\N	\N	3	\N	\N	\N
57156	20173	\N	1	\N	\N	3	\N	\N	\N
109617	38689	1	\N	\N	\N	3	\N	\N	\N
57157	20174	2	\N	\N	\N	3	\N	\N	\N
57158	20174	3	\N	\N	\N	3	\N	\N	\N
57159	20175	\N	3	\N	\N	3	\N	\N	\N
53480	18876	\N	1	\N	\N	3	\N	\N	\N
49731	17554	1	\N	\N	\N	3	\N	\N	\N
49732	17554	2	\N	\N	\N	3	\N	\N	\N
49733	17554	3	\N	\N	\N	3	\N	\N	\N
49734	17554	4	\N	\N	\N	3	\N	\N	\N
49735	17554	5	\N	\N	\N	3	\N	\N	\N
53481	18876	\N	2	\N	\N	3	\N	\N	\N
53482	18876	\N	3	\N	\N	3	\N	\N	\N
66468	23460	\N	1	\N	\N	3	\N	\N	\N
66469	23460	\N	2	\N	\N	3	\N	\N	\N
66470	23460	\N	3	\N	\N	3	\N	\N	\N
109618	38689	\N	1	\N	\N	3	\N	\N	\N
99805	35226	\N	1	\N	\N	3	\N	\N	\N
99806	35226	\N	2	\N	\N	3	\N	\N	\N
78473	27697	1	\N	\N	\N	3	\N	\N	\N
78474	27697	\N	1	\N	\N	3	\N	\N	\N
49736	17555	1	\N	\N	\N	3	\N	\N	\N
49737	17555	2	\N	\N	\N	3	\N	\N	\N
49738	17555	\N	1	\N	\N	3	\N	\N	\N
49739	17555	\N	2	\N	\N	3	\N	\N	\N
99807	35226	\N	3	\N	\N	3	\N	\N	\N
109619	38690	2	\N	\N	\N	3	\N	\N	\N
78475	27698	2	\N	\N	\N	3	\N	\N	\N
78476	27698	3	\N	\N	\N	3	\N	\N	\N
78477	27699	\N	3	\N	\N	3	\N	\N	\N
109620	38690	3	\N	\N	\N	3	\N	\N	\N
49740	17556	\N	1	\N	\N	3	\N	\N	\N
49741	17556	\N	2	\N	\N	3	\N	\N	\N
49742	17556	\N	3	\N	\N	3	\N	\N	\N
109621	38691	\N	3	\N	\N	3	\N	\N	\N
84338	29767	1	\N	\N	\N	3	\N	\N	\N
84339	29767	\N	1	\N	\N	3	\N	\N	\N
53483	18877	1	\N	\N	\N	3	\N	\N	\N
53484	18877	\N	1	\N	\N	3	\N	\N	\N
57160	20176	1	\N	\N	\N	3	\N	\N	\N
53485	18878	2	\N	\N	\N	3	\N	\N	\N
53486	18878	3	\N	\N	\N	3	\N	\N	\N
53487	18879	\N	3	\N	\N	3	\N	\N	\N
57161	20176	2	\N	\N	\N	3	\N	\N	\N
57162	20176	3	\N	\N	\N	3	\N	\N	\N
57163	20176	4	\N	\N	\N	3	\N	\N	\N
57164	20176	5	\N	\N	\N	3	\N	\N	\N
84340	29768	2	\N	\N	\N	3	\N	\N	\N
66471	23461	1	\N	\N	\N	3	\N	\N	\N
66472	23461	\N	1	\N	\N	3	\N	\N	\N
84341	29768	3	\N	\N	\N	3	\N	\N	\N
49743	17557	1	\N	\N	\N	3	\N	\N	\N
49744	17557	\N	1	\N	\N	3	\N	\N	\N
84342	29769	\N	3	\N	\N	3	\N	\N	\N
66473	23462	2	\N	\N	\N	3	\N	\N	\N
49745	17558	2	\N	\N	\N	3	\N	\N	\N
49746	17558	3	\N	\N	\N	3	\N	\N	\N
49747	17559	\N	3	\N	\N	3	\N	\N	\N
66474	23462	3	\N	\N	\N	3	\N	\N	\N
66475	23463	\N	3	\N	\N	3	\N	\N	\N
125279	44218	1	\N	\N	\N	0	\N	\N	\N
57165	20177	1	\N	\N	\N	3	\N	\N	\N
57166	20177	2	\N	\N	\N	3	\N	\N	\N
57167	20177	\N	1	\N	\N	3	\N	\N	\N
57168	20177	\N	2	\N	\N	3	\N	\N	\N
53488	18880	1	\N	\N	\N	3	\N	\N	\N
53489	18880	2	\N	\N	\N	3	\N	\N	\N
53490	18880	3	\N	\N	\N	3	\N	\N	\N
53491	18880	4	\N	\N	\N	3	\N	\N	\N
53492	18880	5	\N	\N	\N	3	\N	\N	\N
125280	44218	2	\N	\N	\N	0	\N	\N	\N
125281	44218	3	\N	\N	\N	0	\N	\N	\N
125282	44218	4	\N	\N	\N	0	\N	\N	\N
125283	44218	5	\N	\N	\N	0	\N	\N	\N
99808	35227	1	\N	\N	\N	3	\N	\N	\N
99809	35227	\N	1	\N	\N	3	\N	\N	\N
49748	17560	1	\N	\N	\N	3	\N	\N	\N
49749	17560	2	\N	\N	\N	3	\N	\N	\N
49750	17560	3	\N	\N	\N	3	\N	\N	\N
49751	17560	4	\N	\N	\N	3	\N	\N	\N
49752	17560	5	\N	\N	\N	3	\N	\N	\N
57169	20178	\N	1	\N	\N	3	\N	\N	\N
57170	20178	\N	2	\N	\N	3	\N	\N	\N
57171	20178	\N	3	\N	\N	3	\N	\N	\N
78478	27700	1	\N	\N	\N	3	\N	\N	\N
53493	18881	1	\N	\N	\N	3	\N	\N	\N
53494	18881	2	\N	\N	\N	3	\N	\N	\N
53495	18881	\N	1	\N	\N	3	\N	\N	\N
53496	18881	\N	2	\N	\N	3	\N	\N	\N
78479	27700	2	\N	\N	\N	3	\N	\N	\N
78480	27700	3	\N	\N	\N	3	\N	\N	\N
49753	17561	1	\N	\N	\N	3	\N	\N	\N
49754	17561	2	\N	\N	\N	3	\N	\N	\N
49755	17561	\N	1	\N	\N	3	\N	\N	\N
49756	17561	\N	2	\N	\N	3	\N	\N	\N
78481	27700	4	\N	\N	\N	3	\N	\N	\N
78482	27700	5	\N	\N	\N	3	\N	\N	\N
99810	35228	2	\N	\N	\N	3	\N	\N	\N
99811	35228	3	\N	\N	\N	3	\N	\N	\N
53497	18882	\N	1	\N	\N	3	\N	\N	\N
53498	18882	\N	2	\N	\N	3	\N	\N	\N
49757	17562	\N	1	\N	\N	3	\N	\N	\N
49758	17562	\N	2	\N	\N	3	\N	\N	\N
49759	17562	\N	3	\N	\N	3	\N	\N	\N
53499	18882	\N	3	\N	\N	3	\N	\N	\N
99812	35229	\N	3	\N	\N	1	\N	\N	\N
66476	23464	1	\N	\N	\N	3	\N	\N	\N
66477	23464	2	\N	\N	\N	3	\N	\N	\N
66478	23464	3	\N	\N	\N	3	\N	\N	\N
66479	23464	4	\N	\N	\N	3	\N	\N	\N
66480	23464	5	\N	\N	\N	3	\N	\N	\N
57172	20179	1	\N	\N	\N	3	\N	\N	\N
57173	20179	\N	1	\N	\N	3	\N	\N	\N
57174	20180	2	\N	\N	\N	3	\N	\N	\N
57175	20180	3	\N	\N	\N	3	\N	\N	\N
57176	20181	\N	3	\N	\N	3	\N	\N	\N
84343	29770	1	\N	\N	\N	3	\N	\N	\N
49760	17563	1	\N	\N	\N	3	\N	\N	\N
49761	17563	\N	1	\N	\N	3	\N	\N	\N
84344	29770	2	\N	\N	\N	3	\N	\N	\N
53500	18883	1	\N	\N	\N	3	\N	\N	\N
49762	17564	2	\N	\N	\N	3	\N	\N	\N
49763	17564	3	\N	\N	\N	3	\N	\N	\N
49764	17565	\N	3	\N	\N	3	\N	\N	\N
53501	18883	\N	1	\N	\N	3	\N	\N	\N
84345	29770	3	\N	\N	\N	3	\N	\N	\N
78483	27701	1	\N	\N	\N	3	\N	\N	\N
53502	18884	2	\N	\N	\N	3	\N	\N	\N
53503	18884	3	\N	\N	\N	3	\N	\N	\N
53504	18885	\N	3	\N	\N	3	\N	\N	\N
78484	27701	2	\N	\N	\N	3	\N	\N	\N
78485	27701	\N	1	\N	\N	3	\N	\N	\N
78486	27701	\N	2	\N	\N	3	\N	\N	\N
66481	23465	1	\N	\N	\N	3	\N	\N	\N
66482	23465	2	\N	\N	\N	3	\N	\N	\N
66483	23465	\N	1	\N	\N	3	\N	\N	\N
66484	23465	\N	2	\N	\N	3	\N	\N	\N
84346	29770	4	\N	\N	\N	3	\N	\N	\N
84347	29770	5	\N	\N	\N	3	\N	\N	\N
147459	52045	1	\N	\N	\N	3	\N	\N	\N
147460	52045	\N	1	\N	\N	3	\N	\N	\N
109622	38692	1	\N	\N	\N	3	\N	\N	\N
66485	23466	\N	1	\N	\N	3	\N	\N	\N
49765	17566	1	\N	\N	\N	3	\N	\N	\N
49766	17566	2	\N	\N	\N	3	\N	\N	\N
49767	17566	3	\N	\N	\N	3	\N	\N	\N
49768	17566	4	\N	\N	\N	3	\N	\N	\N
49769	17566	5	\N	\N	\N	3	\N	\N	\N
66486	23466	\N	2	\N	\N	3	\N	\N	\N
66487	23466	\N	3	\N	\N	3	\N	\N	\N
57177	20182	1	\N	\N	\N	3	\N	\N	\N
57178	20182	2	\N	\N	\N	3	\N	\N	\N
57179	20182	3	\N	\N	\N	3	\N	\N	\N
57180	20182	4	\N	\N	\N	3	\N	\N	\N
53505	18886	1	\N	\N	\N	3	\N	\N	\N
53506	18886	2	\N	\N	\N	3	\N	\N	\N
53507	18886	3	\N	\N	\N	3	\N	\N	\N
53508	18886	4	\N	\N	\N	3	\N	\N	\N
53509	18886	5	\N	\N	\N	3	\N	\N	\N
57181	20182	5	\N	\N	\N	3	\N	\N	\N
49770	17567	1	\N	\N	\N	3	\N	\N	\N
49771	17567	2	\N	\N	\N	3	\N	\N	\N
49772	17567	\N	1	\N	\N	3	\N	\N	\N
49773	17567	\N	2	\N	\N	3	\N	\N	\N
78487	27702	\N	1	\N	\N	3	\N	\N	\N
78488	27702	\N	2	\N	\N	3	\N	\N	\N
78489	27702	\N	3	\N	\N	3	\N	\N	\N
109623	38692	2	\N	\N	\N	3	\N	\N	\N
109624	38692	3	\N	\N	\N	3	\N	\N	\N
109625	38692	4	\N	\N	\N	3	\N	\N	\N
49774	17568	\N	1	\N	\N	3	\N	\N	\N
49775	17568	\N	2	\N	\N	3	\N	\N	\N
49776	17568	\N	3	\N	\N	3	\N	\N	\N
109626	38692	5	\N	\N	\N	3	\N	\N	\N
125284	44219	1	\N	\N	\N	0	\N	\N	\N
125285	44219	2	\N	\N	\N	0	\N	\N	\N
125286	44219	\N	1	\N	\N	0	\N	\N	\N
53510	18887	1	\N	\N	\N	3	\N	\N	\N
53511	18887	2	\N	\N	\N	3	\N	\N	\N
53512	18887	\N	1	\N	\N	3	\N	\N	\N
53513	18887	\N	2	\N	\N	3	\N	\N	\N
84348	29771	1	\N	\N	\N	3	\N	\N	\N
57182	20183	1	\N	\N	\N	3	\N	\N	\N
57183	20183	2	\N	\N	\N	3	\N	\N	\N
57184	20183	\N	1	\N	\N	3	\N	\N	\N
57185	20183	\N	2	\N	\N	3	\N	\N	\N
84349	29771	2	\N	\N	\N	3	\N	\N	\N
53514	18888	\N	1	\N	\N	3	\N	\N	\N
53515	18888	\N	2	\N	\N	3	\N	\N	\N
53516	18888	\N	3	\N	\N	3	\N	\N	\N
84350	29771	\N	1	\N	\N	3	\N	\N	\N
49777	17569	1	\N	\N	\N	3	\N	\N	\N
49778	17569	\N	1	\N	\N	3	\N	\N	\N
84351	29771	\N	2	\N	\N	3	\N	\N	\N
125287	44219	\N	2	\N	\N	0	\N	\N	\N
49779	17570	2	\N	\N	\N	3	\N	\N	\N
49780	17570	3	\N	\N	\N	3	\N	\N	\N
49781	17571	\N	3	\N	\N	3	\N	\N	\N
147461	52046	2	\N	\N	\N	3	\N	\N	\N
99813	35230	1	\N	\N	\N	1	\N	\N	\N
57186	20184	\N	1	\N	\N	3	\N	\N	\N
57187	20184	\N	2	\N	\N	3	\N	\N	\N
57188	20184	\N	3	\N	\N	3	\N	\N	\N
99814	35230	2	\N	\N	\N	1	\N	\N	\N
66488	23467	1	\N	\N	\N	3	\N	\N	\N
66489	23467	\N	1	\N	\N	3	\N	\N	\N
99815	35230	3	\N	\N	\N	1	\N	\N	\N
99816	35230	4	\N	\N	\N	1	\N	\N	\N
66490	23468	2	\N	\N	\N	3	\N	\N	\N
66491	23468	3	\N	\N	\N	3	\N	\N	\N
66492	23469	\N	3	\N	\N	3	\N	\N	\N
84352	29772	\N	1	\N	\N	3	\N	\N	\N
78490	27703	1	\N	\N	\N	3	\N	\N	\N
78491	27703	\N	1	\N	\N	3	\N	\N	\N
53517	18889	1	\N	\N	\N	3	\N	\N	\N
53518	18889	\N	1	\N	\N	3	\N	\N	\N
84353	29772	\N	2	\N	\N	3	\N	\N	\N
84354	29772	\N	3	\N	\N	3	\N	\N	\N
49782	17572	1	\N	\N	\N	3	\N	\N	\N
49783	17572	2	\N	\N	\N	3	\N	\N	\N
49784	17572	3	\N	\N	\N	3	\N	\N	\N
49785	17572	4	\N	\N	\N	3	\N	\N	\N
49786	17572	5	\N	\N	\N	3	\N	\N	\N
53519	18890	2	\N	\N	\N	3	\N	\N	\N
53520	18890	3	\N	\N	\N	3	\N	\N	\N
53521	18891	\N	3	\N	\N	3	\N	\N	\N
78492	27704	2	\N	\N	\N	3	\N	\N	\N
78493	27704	3	\N	\N	\N	3	\N	\N	\N
78494	27705	\N	3	\N	\N	3	\N	\N	\N
99817	35230	5	\N	\N	\N	1	\N	\N	\N
147462	52046	3	\N	\N	\N	3	\N	\N	\N
147463	52047	\N	3	\N	\N	1	\N	\N	\N
57189	20185	1	\N	\N	\N	3	\N	\N	\N
57190	20185	\N	1	\N	\N	3	\N	\N	\N
49787	17573	1	\N	\N	\N	3	\N	\N	\N
49788	17573	2	\N	\N	\N	3	\N	\N	\N
49789	17573	\N	1	\N	\N	3	\N	\N	\N
49790	17573	\N	2	\N	\N	3	\N	\N	\N
57191	20186	2	\N	\N	\N	3	\N	\N	\N
57192	20186	3	\N	\N	\N	3	\N	\N	\N
57193	20187	\N	3	\N	\N	3	\N	\N	\N
125288	44220	\N	1	\N	\N	0	\N	\N	\N
49791	17574	\N	1	\N	\N	3	\N	\N	\N
49792	17574	\N	2	\N	\N	3	\N	\N	\N
49793	17574	\N	3	\N	\N	3	\N	\N	\N
109627	38693	1	\N	\N	\N	3	\N	\N	\N
109628	38693	2	\N	\N	\N	3	\N	\N	\N
109629	38693	\N	1	\N	\N	3	\N	\N	\N
109630	38693	\N	2	\N	\N	3	\N	\N	\N
125289	44220	\N	2	\N	\N	0	\N	\N	\N
53522	18892	1	\N	\N	\N	3	\N	\N	\N
53523	18892	2	\N	\N	\N	3	\N	\N	\N
53524	18892	3	\N	\N	\N	3	\N	\N	\N
53525	18892	4	\N	\N	\N	3	\N	\N	\N
53526	18892	5	\N	\N	\N	3	\N	\N	\N
66493	23470	1	\N	\N	\N	3	\N	\N	\N
66494	23470	2	\N	\N	\N	3	\N	\N	\N
66495	23470	3	\N	\N	\N	3	\N	\N	\N
66496	23470	4	\N	\N	\N	3	\N	\N	\N
66497	23470	5	\N	\N	\N	3	\N	\N	\N
125290	44220	\N	3	\N	\N	0	\N	\N	\N
99818	35231	1	\N	\N	\N	0	\N	\N	\N
99819	35231	2	\N	\N	\N	0	\N	\N	\N
99820	35231	\N	1	\N	\N	0	\N	\N	\N
49794	17575	1	\N	\N	\N	3	\N	\N	\N
49795	17575	\N	1	\N	\N	3	\N	\N	\N
99821	35231	\N	2	\N	\N	0	\N	\N	\N
49796	17576	2	\N	\N	\N	3	\N	\N	\N
49797	17576	3	\N	\N	\N	3	\N	\N	\N
49798	17577	\N	3	\N	\N	3	\N	\N	\N
53527	18893	1	\N	\N	\N	3	\N	\N	\N
53528	18893	2	\N	\N	\N	3	\N	\N	\N
53529	18893	\N	1	\N	\N	3	\N	\N	\N
53530	18893	\N	2	\N	\N	3	\N	\N	\N
84355	29773	1	\N	\N	\N	3	\N	\N	\N
57194	20188	1	\N	\N	\N	3	\N	\N	\N
57195	20188	2	\N	\N	\N	3	\N	\N	\N
57196	20188	3	\N	\N	\N	3	\N	\N	\N
57197	20188	4	\N	\N	\N	3	\N	\N	\N
57198	20188	5	\N	\N	\N	3	\N	\N	\N
53531	18894	\N	1	\N	\N	3	\N	\N	\N
53532	18894	\N	2	\N	\N	3	\N	\N	\N
53533	18894	\N	3	\N	\N	3	\N	\N	\N
78495	27706	1	\N	\N	\N	3	\N	\N	\N
78496	27706	2	\N	\N	\N	3	\N	\N	\N
78497	27706	3	\N	\N	\N	3	\N	\N	\N
78498	27706	4	\N	\N	\N	3	\N	\N	\N
66498	23471	1	\N	\N	\N	3	\N	\N	\N
66499	23471	2	\N	\N	\N	3	\N	\N	\N
49799	17578	1	\N	\N	\N	3	\N	\N	\N
49800	17578	2	\N	\N	\N	3	\N	\N	\N
49801	17578	3	\N	\N	\N	3	\N	\N	\N
49802	17578	4	\N	\N	\N	3	\N	\N	\N
49803	17578	5	\N	\N	\N	3	\N	\N	\N
66500	23471	\N	1	\N	\N	3	\N	\N	\N
66501	23471	\N	2	\N	\N	3	\N	\N	\N
78499	27706	5	\N	\N	\N	3	\N	\N	\N
84356	29773	\N	1	\N	\N	3	\N	\N	\N
57199	20189	1	\N	\N	\N	3	\N	\N	\N
57200	20189	2	\N	\N	\N	3	\N	\N	\N
57201	20189	\N	1	\N	\N	3	\N	\N	\N
57202	20189	\N	2	\N	\N	3	\N	\N	\N
84357	29774	2	\N	\N	\N	3	\N	\N	\N
84358	29774	3	\N	\N	\N	3	\N	\N	\N
49804	17579	1	\N	\N	\N	3	\N	\N	\N
49805	17579	2	\N	\N	\N	3	\N	\N	\N
49806	17579	\N	1	\N	\N	3	\N	\N	\N
49807	17579	\N	2	\N	\N	3	\N	\N	\N
66502	23472	\N	1	\N	\N	3	\N	\N	\N
53534	18895	1	\N	\N	\N	3	\N	\N	\N
53535	18895	\N	1	\N	\N	3	\N	\N	\N
66503	23472	\N	2	\N	\N	3	\N	\N	\N
66504	23472	\N	3	\N	\N	3	\N	\N	\N
53536	18896	2	\N	\N	\N	3	\N	\N	\N
49808	17580	\N	1	\N	\N	3	\N	\N	\N
49809	17580	\N	2	\N	\N	3	\N	\N	\N
49810	17580	\N	3	\N	\N	3	\N	\N	\N
84359	29775	\N	3	\N	\N	3	\N	\N	\N
57203	20190	\N	1	\N	\N	3	\N	\N	\N
57204	20190	\N	2	\N	\N	3	\N	\N	\N
57205	20190	\N	3	\N	\N	3	\N	\N	\N
109631	38694	\N	1	\N	\N	3	\N	\N	\N
109632	38694	\N	2	\N	\N	3	\N	\N	\N
99822	35232	\N	1	\N	\N	0	\N	\N	\N
99823	35232	\N	2	\N	\N	0	\N	\N	\N
99824	35232	\N	3	\N	\N	0	\N	\N	\N
109633	38694	\N	3	\N	\N	3	\N	\N	\N
78500	27707	1	\N	\N	\N	3	\N	\N	\N
78501	27707	2	\N	\N	\N	3	\N	\N	\N
78502	27707	\N	1	\N	\N	3	\N	\N	\N
78503	27707	\N	2	\N	\N	3	\N	\N	\N
49811	17581	1	\N	\N	\N	3	\N	\N	\N
49812	17581	\N	1	\N	\N	3	\N	\N	\N
78504	27708	\N	1	\N	\N	3	\N	\N	\N
49813	17582	2	\N	\N	\N	3	\N	\N	\N
49814	17582	3	\N	\N	\N	3	\N	\N	\N
49815	17583	\N	3	\N	\N	3	\N	\N	\N
78505	27708	\N	2	\N	\N	3	\N	\N	\N
66505	23473	1	\N	\N	\N	3	\N	\N	\N
57206	20191	1	\N	\N	\N	3	\N	\N	\N
57207	20191	\N	1	\N	\N	3	\N	\N	\N
66506	23473	\N	1	\N	\N	3	\N	\N	\N
78506	27708	\N	3	\N	\N	3	\N	\N	\N
57208	20192	2	\N	\N	\N	3	\N	\N	\N
57209	20192	3	\N	\N	\N	3	\N	\N	\N
57210	20193	\N	3	\N	\N	3	\N	\N	\N
66507	23474	2	\N	\N	\N	3	\N	\N	\N
66508	23474	3	\N	\N	\N	3	\N	\N	\N
66509	23475	\N	3	\N	\N	3	\N	\N	\N
147464	52048	1	\N	\N	\N	1	\N	\N	\N
49816	17584	1	\N	\N	\N	3	\N	\N	\N
49817	17584	2	\N	\N	\N	3	\N	\N	\N
49818	17584	3	\N	\N	\N	3	\N	\N	\N
49819	17584	4	\N	\N	\N	3	\N	\N	\N
49820	17584	5	\N	\N	\N	3	\N	\N	\N
84360	29776	1	\N	\N	\N	3	\N	\N	\N
84361	29776	2	\N	\N	\N	3	\N	\N	\N
84362	29776	3	\N	\N	\N	3	\N	\N	\N
84363	29776	4	\N	\N	\N	3	\N	\N	\N
84364	29776	5	\N	\N	\N	3	\N	\N	\N
147465	52048	2	\N	\N	\N	1	\N	\N	\N
147466	52048	3	\N	\N	\N	1	\N	\N	\N
147467	52048	4	\N	\N	\N	1	\N	\N	\N
147468	52048	5	\N	\N	\N	1	\N	\N	\N
57211	20194	1	\N	\N	\N	3	\N	\N	\N
57212	20194	2	\N	\N	\N	3	\N	\N	\N
57213	20194	3	\N	\N	\N	3	\N	\N	\N
49821	17585	1	\N	\N	\N	3	\N	\N	\N
49822	17585	2	\N	\N	\N	3	\N	\N	\N
49823	17585	\N	1	\N	\N	3	\N	\N	\N
49824	17585	\N	2	\N	\N	3	\N	\N	\N
57214	20194	4	\N	\N	\N	3	\N	\N	\N
57215	20194	5	\N	\N	\N	3	\N	\N	\N
99842	35239	1	\N	\N	\N	3	\N	\N	\N
99843	35239	\N	1	\N	\N	3	\N	\N	\N
78507	27709	1	\N	\N	\N	3	\N	\N	\N
78508	27709	\N	1	\N	\N	3	\N	\N	\N
49825	17586	\N	1	\N	\N	3	\N	\N	\N
49826	17586	\N	2	\N	\N	3	\N	\N	\N
49827	17586	\N	3	\N	\N	3	\N	\N	\N
53537	18896	3	\N	\N	\N	3	\N	\N	\N
53538	18897	\N	3	\N	\N	3	\N	\N	\N
66510	23476	1	\N	\N	\N	3	\N	\N	\N
66511	23476	2	\N	\N	\N	3	\N	\N	\N
66512	23476	3	\N	\N	\N	3	\N	\N	\N
66513	23476	4	\N	\N	\N	3	\N	\N	\N
66514	23476	5	\N	\N	\N	3	\N	\N	\N
109651	38701	1	\N	\N	\N	3	\N	\N	\N
78509	27710	2	\N	\N	\N	3	\N	\N	\N
57216	20195	1	\N	\N	\N	3	\N	\N	\N
57217	20195	2	\N	\N	\N	3	\N	\N	\N
57218	20195	\N	1	\N	\N	3	\N	\N	\N
57219	20195	\N	2	\N	\N	3	\N	\N	\N
78510	27710	3	\N	\N	\N	3	\N	\N	\N
78511	27711	\N	3	\N	\N	3	\N	\N	\N
125291	44221	1	\N	\N	\N	3	\N	\N	\N
125292	44221	\N	1	\N	\N	3	\N	\N	\N
109634	38695	1	\N	\N	\N	3	\N	\N	\N
57220	20196	\N	1	\N	\N	3	\N	\N	\N
57221	20196	\N	2	\N	\N	3	\N	\N	\N
57222	20196	\N	3	\N	\N	3	\N	\N	\N
84365	29777	1	\N	\N	\N	3	\N	\N	\N
84366	29777	2	\N	\N	\N	3	\N	\N	\N
84367	29777	\N	1	\N	\N	3	\N	\N	\N
54474	19228	1	\N	\N	\N	3	\N	\N	\N
54475	19228	2	\N	\N	\N	3	\N	\N	\N
54476	19228	3	\N	\N	\N	3	\N	\N	\N
54477	19228	4	\N	\N	\N	3	\N	\N	\N
54478	19228	5	\N	\N	\N	3	\N	\N	\N
66515	23477	1	\N	\N	\N	3	\N	\N	\N
66516	23477	2	\N	\N	\N	3	\N	\N	\N
66517	23477	\N	1	\N	\N	3	\N	\N	\N
66518	23477	\N	2	\N	\N	3	\N	\N	\N
84368	29777	\N	2	\N	\N	3	\N	\N	\N
109635	38695	\N	1	\N	\N	3	\N	\N	\N
125293	44222	2	\N	\N	\N	3	\N	\N	\N
109636	38696	2	\N	\N	\N	3	\N	\N	\N
109637	38696	3	\N	\N	\N	3	\N	\N	\N
66519	23478	\N	1	\N	\N	3	\N	\N	\N
66520	23478	\N	2	\N	\N	3	\N	\N	\N
54479	19229	1	\N	\N	\N	3	\N	\N	\N
54480	19229	2	\N	\N	\N	3	\N	\N	\N
54481	19229	\N	1	\N	\N	3	\N	\N	\N
54482	19229	\N	2	\N	\N	3	\N	\N	\N
66521	23478	\N	3	\N	\N	3	\N	\N	\N
109638	38697	\N	3	\N	\N	1	\N	\N	\N
84369	29778	\N	1	\N	\N	3	\N	\N	\N
84370	29778	\N	2	\N	\N	3	\N	\N	\N
57223	20197	1	\N	\N	\N	3	\N	\N	\N
57224	20197	\N	1	\N	\N	3	\N	\N	\N
54483	19230	\N	1	\N	\N	3	\N	\N	\N
54484	19230	\N	2	\N	\N	3	\N	\N	\N
54485	19230	\N	3	\N	\N	3	\N	\N	\N
84371	29778	\N	3	\N	\N	3	\N	\N	\N
125294	44222	3	\N	\N	\N	3	\N	\N	\N
57225	20198	2	\N	\N	\N	3	\N	\N	\N
57226	20198	3	\N	\N	\N	3	\N	\N	\N
57227	20199	\N	3	\N	\N	3	\N	\N	\N
99825	35233	1	\N	\N	\N	3	\N	\N	\N
99826	35233	\N	1	\N	\N	3	\N	\N	\N
78512	27712	1	\N	\N	\N	3	\N	\N	\N
78513	27712	2	\N	\N	\N	3	\N	\N	\N
78514	27712	3	\N	\N	\N	3	\N	\N	\N
78515	27712	4	\N	\N	\N	3	\N	\N	\N
78516	27712	5	\N	\N	\N	3	\N	\N	\N
125295	44223	\N	3	\N	\N	1	\N	\N	\N
99827	35234	2	\N	\N	\N	3	\N	\N	\N
99828	35234	3	\N	\N	\N	3	\N	\N	\N
99829	35235	\N	3	\N	\N	3	\N	\N	\N
54486	19231	1	\N	\N	\N	3	\N	\N	\N
54487	19231	\N	1	\N	\N	3	\N	\N	\N
66522	23479	1	\N	\N	\N	3	\N	\N	\N
66523	23479	\N	1	\N	\N	3	\N	\N	\N
54488	19232	2	\N	\N	\N	3	\N	\N	\N
54489	19232	3	\N	\N	\N	3	\N	\N	\N
54490	19233	\N	3	\N	\N	3	\N	\N	\N
66524	23480	2	\N	\N	\N	3	\N	\N	\N
66525	23480	3	\N	\N	\N	3	\N	\N	\N
57228	20200	1	\N	\N	\N	3	\N	\N	\N
57229	20200	2	\N	\N	\N	3	\N	\N	\N
57230	20200	3	\N	\N	\N	3	\N	\N	\N
57231	20200	4	\N	\N	\N	3	\N	\N	\N
57232	20200	5	\N	\N	\N	3	\N	\N	\N
66526	23481	\N	3	\N	\N	3	\N	\N	\N
78517	27713	1	\N	\N	\N	3	\N	\N	\N
78518	27713	2	\N	\N	\N	3	\N	\N	\N
78519	27713	\N	1	\N	\N	3	\N	\N	\N
78520	27713	\N	2	\N	\N	3	\N	\N	\N
147469	52049	1	\N	\N	\N	0	\N	\N	\N
147470	52049	2	\N	\N	\N	0	\N	\N	\N
54491	19234	1	\N	\N	\N	3	\N	\N	\N
54492	19234	2	\N	\N	\N	3	\N	\N	\N
54493	19234	3	\N	\N	\N	3	\N	\N	\N
54494	19234	4	\N	\N	\N	3	\N	\N	\N
54495	19234	5	\N	\N	\N	3	\N	\N	\N
147471	52049	\N	1	\N	\N	0	\N	\N	\N
57233	20201	1	\N	\N	\N	3	\N	\N	\N
57234	20201	2	\N	\N	\N	3	\N	\N	\N
57235	20201	\N	1	\N	\N	3	\N	\N	\N
57236	20201	\N	2	\N	\N	3	\N	\N	\N
84372	29779	1	\N	\N	\N	3	\N	\N	\N
84373	29779	\N	1	\N	\N	3	\N	\N	\N
78521	27714	\N	1	\N	\N	3	\N	\N	\N
78522	27714	\N	2	\N	\N	3	\N	\N	\N
78523	27714	\N	3	\N	\N	3	\N	\N	\N
147472	52049	\N	2	\N	\N	0	\N	\N	\N
57237	20202	\N	1	\N	\N	3	\N	\N	\N
54496	19235	1	\N	\N	\N	3	\N	\N	\N
54497	19235	2	\N	\N	\N	3	\N	\N	\N
54498	19235	\N	1	\N	\N	3	\N	\N	\N
54499	19235	\N	2	\N	\N	3	\N	\N	\N
57238	20202	\N	2	\N	\N	3	\N	\N	\N
57239	20202	\N	3	\N	\N	3	\N	\N	\N
84374	29780	2	\N	\N	\N	3	\N	\N	\N
84375	29780	3	\N	\N	\N	3	\N	\N	\N
66527	23482	1	\N	\N	\N	3	\N	\N	\N
54500	19236	\N	1	\N	\N	3	\N	\N	\N
54501	19236	\N	2	\N	\N	3	\N	\N	\N
54502	19236	\N	3	\N	\N	3	\N	\N	\N
66528	23482	2	\N	\N	\N	3	\N	\N	\N
66529	23482	3	\N	\N	\N	3	\N	\N	\N
66530	23482	4	\N	\N	\N	3	\N	\N	\N
66531	23482	5	\N	\N	\N	3	\N	\N	\N
84376	29781	\N	3	\N	\N	3	\N	\N	\N
109639	38698	1	\N	\N	\N	1	\N	\N	\N
109640	38698	2	\N	\N	\N	1	\N	\N	\N
109641	38698	3	\N	\N	\N	1	\N	\N	\N
99830	35236	1	\N	\N	\N	3	\N	\N	\N
99831	35236	2	\N	\N	\N	3	\N	\N	\N
99832	35236	3	\N	\N	\N	3	\N	\N	\N
57240	20203	1	\N	\N	\N	3	\N	\N	\N
57241	20203	\N	1	\N	\N	3	\N	\N	\N
99833	35236	4	\N	\N	\N	3	\N	\N	\N
66532	23483	1	\N	\N	\N	3	\N	\N	\N
54503	19237	1	\N	\N	\N	3	\N	\N	\N
54504	19237	\N	1	\N	\N	3	\N	\N	\N
57242	20204	2	\N	\N	\N	3	\N	\N	\N
57243	20204	3	\N	\N	\N	3	\N	\N	\N
54505	19238	2	\N	\N	\N	3	\N	\N	\N
54506	19238	3	\N	\N	\N	3	\N	\N	\N
54507	19239	\N	3	\N	\N	3	\N	\N	\N
57244	20205	\N	3	\N	\N	3	\N	\N	\N
66533	23483	2	\N	\N	\N	3	\N	\N	\N
66534	23483	\N	1	\N	\N	3	\N	\N	\N
66535	23483	\N	2	\N	\N	3	\N	\N	\N
99834	35236	5	\N	\N	\N	3	\N	\N	\N
109642	38698	4	\N	\N	\N	1	\N	\N	\N
109643	38698	5	\N	\N	\N	1	\N	\N	\N
78524	27715	1	\N	\N	\N	3	\N	\N	\N
78525	27715	\N	1	\N	\N	3	\N	\N	\N
66536	23484	\N	1	\N	\N	3	\N	\N	\N
66537	23484	\N	2	\N	\N	3	\N	\N	\N
66538	23484	\N	3	\N	\N	3	\N	\N	\N
147473	52050	\N	1	\N	\N	0	\N	\N	\N
78526	27716	2	\N	\N	\N	3	\N	\N	\N
78527	27716	3	\N	\N	\N	3	\N	\N	\N
78528	27717	\N	3	\N	\N	3	\N	\N	\N
125296	44224	1	\N	\N	\N	1	\N	\N	\N
125297	44224	2	\N	\N	\N	1	\N	\N	\N
125298	44224	3	\N	\N	\N	1	\N	\N	\N
54508	19240	1	\N	\N	\N	3	\N	\N	\N
54509	19240	2	\N	\N	\N	3	\N	\N	\N
54510	19240	3	\N	\N	\N	3	\N	\N	\N
54511	19240	4	\N	\N	\N	3	\N	\N	\N
54512	19240	5	\N	\N	\N	3	\N	\N	\N
125299	44224	4	\N	\N	\N	1	\N	\N	\N
57245	20206	1	\N	\N	\N	3	\N	\N	\N
57246	20206	2	\N	\N	\N	3	\N	\N	\N
57247	20206	3	\N	\N	\N	3	\N	\N	\N
57248	20206	4	\N	\N	\N	3	\N	\N	\N
57249	20206	5	\N	\N	\N	3	\N	\N	\N
84377	29782	1	\N	\N	\N	3	\N	\N	\N
84378	29782	2	\N	\N	\N	3	\N	\N	\N
84379	29782	3	\N	\N	\N	3	\N	\N	\N
84380	29782	4	\N	\N	\N	3	\N	\N	\N
84381	29782	5	\N	\N	\N	3	\N	\N	\N
125300	44224	5	\N	\N	\N	1	\N	\N	\N
54513	19241	1	\N	\N	\N	3	\N	\N	\N
54514	19241	2	\N	\N	\N	3	\N	\N	\N
54515	19241	\N	1	\N	\N	3	\N	\N	\N
54516	19241	\N	2	\N	\N	3	\N	\N	\N
147474	52050	\N	2	\N	\N	0	\N	\N	\N
147475	52050	\N	3	\N	\N	0	\N	\N	\N
99835	35237	1	\N	\N	\N	3	\N	\N	\N
99836	35237	2	\N	\N	\N	3	\N	\N	\N
66539	23485	1	\N	\N	\N	3	\N	\N	\N
54517	19242	\N	1	\N	\N	3	\N	\N	\N
54518	19242	\N	2	\N	\N	3	\N	\N	\N
54519	19242	\N	3	\N	\N	3	\N	\N	\N
57250	20207	1	\N	\N	\N	3	\N	\N	\N
57251	20207	2	\N	\N	\N	3	\N	\N	\N
57252	20207	\N	1	\N	\N	3	\N	\N	\N
57253	20207	\N	2	\N	\N	3	\N	\N	\N
66540	23485	\N	1	\N	\N	3	\N	\N	\N
99837	35237	\N	1	\N	\N	3	\N	\N	\N
99838	35237	\N	2	\N	\N	3	\N	\N	\N
66541	23486	2	\N	\N	\N	3	\N	\N	\N
66542	23486	3	\N	\N	\N	3	\N	\N	\N
66543	23487	\N	3	\N	\N	3	\N	\N	\N
57254	20208	\N	1	\N	\N	3	\N	\N	\N
57255	20208	\N	2	\N	\N	3	\N	\N	\N
57256	20208	\N	3	\N	\N	3	\N	\N	\N
109644	38699	1	\N	\N	\N	0	\N	\N	\N
78529	27718	1	\N	\N	\N	3	\N	\N	\N
78530	27718	2	\N	\N	\N	3	\N	\N	\N
78531	27718	3	\N	\N	\N	3	\N	\N	\N
54520	19243	1	\N	\N	\N	3	\N	\N	\N
54521	19243	\N	1	\N	\N	3	\N	\N	\N
78532	27718	4	\N	\N	\N	3	\N	\N	\N
78533	27718	5	\N	\N	\N	3	\N	\N	\N
54522	19244	2	\N	\N	\N	3	\N	\N	\N
54523	19244	3	\N	\N	\N	3	\N	\N	\N
54524	19245	\N	3	\N	\N	3	\N	\N	\N
109645	38699	2	\N	\N	\N	0	\N	\N	\N
84382	29783	1	\N	\N	\N	3	\N	\N	\N
84383	29783	2	\N	\N	\N	3	\N	\N	\N
84384	29783	\N	1	\N	\N	3	\N	\N	\N
84385	29783	\N	2	\N	\N	3	\N	\N	\N
109646	38699	\N	1	\N	\N	0	\N	\N	\N
109647	38699	\N	2	\N	\N	0	\N	\N	\N
99839	35238	\N	1	\N	\N	3	\N	\N	\N
99840	35238	\N	2	\N	\N	3	\N	\N	\N
99841	35238	\N	3	\N	\N	3	\N	\N	\N
57257	20209	1	\N	\N	\N	3	\N	\N	\N
57258	20209	\N	1	\N	\N	3	\N	\N	\N
84386	29784	\N	1	\N	\N	3	\N	\N	\N
66544	23488	1	\N	\N	\N	3	\N	\N	\N
57259	20210	2	\N	\N	\N	3	\N	\N	\N
57260	20210	3	\N	\N	\N	3	\N	\N	\N
57261	20211	\N	3	\N	\N	3	\N	\N	\N
66545	23488	2	\N	\N	\N	3	\N	\N	\N
66546	23488	3	\N	\N	\N	3	\N	\N	\N
54525	19246	1	\N	\N	\N	3	\N	\N	\N
54526	19246	2	\N	\N	\N	3	\N	\N	\N
54527	19246	3	\N	\N	\N	3	\N	\N	\N
54528	19246	4	\N	\N	\N	3	\N	\N	\N
54529	19246	5	\N	\N	\N	3	\N	\N	\N
66547	23488	4	\N	\N	\N	3	\N	\N	\N
66548	23488	5	\N	\N	\N	3	\N	\N	\N
78534	27719	1	\N	\N	\N	3	\N	\N	\N
78535	27719	2	\N	\N	\N	3	\N	\N	\N
78536	27719	\N	1	\N	\N	3	\N	\N	\N
78537	27719	\N	2	\N	\N	3	\N	\N	\N
84387	29784	\N	2	\N	\N	3	\N	\N	\N
84388	29784	\N	3	\N	\N	3	\N	\N	\N
54530	19247	1	\N	\N	\N	3	\N	\N	\N
54531	19247	2	\N	\N	\N	3	\N	\N	\N
54532	19247	\N	1	\N	\N	3	\N	\N	\N
54533	19247	\N	2	\N	\N	3	\N	\N	\N
78538	27720	\N	1	\N	\N	3	\N	\N	\N
78539	27720	\N	2	\N	\N	3	\N	\N	\N
66549	23489	1	\N	\N	\N	3	\N	\N	\N
66550	23489	2	\N	\N	\N	3	\N	\N	\N
66551	23489	\N	1	\N	\N	3	\N	\N	\N
66552	23489	\N	2	\N	\N	3	\N	\N	\N
54534	19248	\N	1	\N	\N	3	\N	\N	\N
54535	19248	\N	2	\N	\N	3	\N	\N	\N
54536	19248	\N	3	\N	\N	3	\N	\N	\N
57262	20212	1	\N	\N	\N	3	\N	\N	\N
57263	20212	2	\N	\N	\N	3	\N	\N	\N
57264	20212	3	\N	\N	\N	3	\N	\N	\N
57265	20212	4	\N	\N	\N	3	\N	\N	\N
57266	20212	5	\N	\N	\N	3	\N	\N	\N
78540	27720	\N	3	\N	\N	3	\N	\N	\N
99844	35240	2	\N	\N	\N	3	\N	\N	\N
99845	35240	3	\N	\N	\N	3	\N	\N	\N
99846	35241	\N	3	\N	\N	1	\N	\N	\N
109648	38700	\N	1	\N	\N	0	\N	\N	\N
66553	23490	\N	1	\N	\N	3	\N	\N	\N
66554	23490	\N	2	\N	\N	3	\N	\N	\N
66555	23490	\N	3	\N	\N	3	\N	\N	\N
109649	38700	\N	2	\N	\N	0	\N	\N	\N
109650	38700	\N	3	\N	\N	0	\N	\N	\N
57267	20213	1	\N	\N	\N	3	\N	\N	\N
57268	20213	2	\N	\N	\N	3	\N	\N	\N
54537	19249	1	\N	\N	\N	3	\N	\N	\N
54538	19249	\N	1	\N	\N	3	\N	\N	\N
57269	20213	\N	1	\N	\N	3	\N	\N	\N
57270	20213	\N	2	\N	\N	3	\N	\N	\N
54539	19250	2	\N	\N	\N	3	\N	\N	\N
54540	19250	3	\N	\N	\N	3	\N	\N	\N
54541	19251	\N	3	\N	\N	3	\N	\N	\N
125301	44225	1	\N	\N	\N	0	\N	\N	\N
125302	44225	2	\N	\N	\N	0	\N	\N	\N
125303	44225	\N	1	\N	\N	0	\N	\N	\N
125304	44225	\N	2	\N	\N	0	\N	\N	\N
57271	20214	\N	1	\N	\N	3	\N	\N	\N
57272	20214	\N	2	\N	\N	3	\N	\N	\N
57273	20214	\N	3	\N	\N	3	\N	\N	\N
84389	29785	1	\N	\N	\N	3	\N	\N	\N
84390	29785	\N	1	\N	\N	3	\N	\N	\N
78541	27721	1	\N	\N	\N	3	\N	\N	\N
78542	27721	\N	1	\N	\N	3	\N	\N	\N
84391	29786	2	\N	\N	\N	3	\N	\N	\N
84392	29786	3	\N	\N	\N	3	\N	\N	\N
78543	27722	2	\N	\N	\N	3	\N	\N	\N
66556	23491	1	\N	\N	\N	3	\N	\N	\N
54542	19252	1	\N	\N	\N	3	\N	\N	\N
54543	19252	2	\N	\N	\N	3	\N	\N	\N
54544	19252	3	\N	\N	\N	3	\N	\N	\N
54545	19252	4	\N	\N	\N	3	\N	\N	\N
54546	19252	5	\N	\N	\N	3	\N	\N	\N
66557	23491	\N	1	\N	\N	3	\N	\N	\N
78544	27722	3	\N	\N	\N	3	\N	\N	\N
78545	27723	\N	3	\N	\N	3	\N	\N	\N
66558	23492	2	\N	\N	\N	3	\N	\N	\N
66559	23492	3	\N	\N	\N	3	\N	\N	\N
66560	23493	\N	3	\N	\N	3	\N	\N	\N
84393	29787	\N	3	\N	\N	3	\N	\N	\N
57274	20215	1	\N	\N	\N	3	\N	\N	\N
57275	20215	\N	1	\N	\N	3	\N	\N	\N
125305	44226	\N	1	\N	\N	0	\N	\N	\N
125306	44226	\N	2	\N	\N	0	\N	\N	\N
54547	19253	1	\N	\N	\N	3	\N	\N	\N
54548	19253	2	\N	\N	\N	3	\N	\N	\N
54549	19253	\N	1	\N	\N	3	\N	\N	\N
54550	19253	\N	2	\N	\N	3	\N	\N	\N
57276	20216	2	\N	\N	\N	3	\N	\N	\N
57277	20216	3	\N	\N	\N	3	\N	\N	\N
57278	20217	\N	3	\N	\N	3	\N	\N	\N
125307	44226	\N	3	\N	\N	0	\N	\N	\N
54551	19254	\N	1	\N	\N	3	\N	\N	\N
54552	19254	\N	2	\N	\N	3	\N	\N	\N
54553	19254	\N	3	\N	\N	3	\N	\N	\N
99847	35242	1	\N	\N	\N	1	\N	\N	\N
99848	35242	2	\N	\N	\N	1	\N	\N	\N
99849	35242	3	\N	\N	\N	1	\N	\N	\N
99850	35242	4	\N	\N	\N	1	\N	\N	\N
99851	35242	5	\N	\N	\N	1	\N	\N	\N
109652	38701	\N	1	\N	\N	3	\N	\N	\N
109653	38702	2	\N	\N	\N	3	\N	\N	\N
109654	38702	3	\N	\N	\N	3	\N	\N	\N
109655	38703	\N	3	\N	\N	3	\N	\N	\N
66561	23494	1	\N	\N	\N	3	\N	\N	\N
66562	23494	2	\N	\N	\N	3	\N	\N	\N
66563	23494	3	\N	\N	\N	3	\N	\N	\N
66564	23494	4	\N	\N	\N	3	\N	\N	\N
57279	20218	1	\N	\N	\N	3	\N	\N	\N
57280	20218	2	\N	\N	\N	3	\N	\N	\N
54554	19255	1	\N	\N	\N	3	\N	\N	\N
54555	19255	\N	1	\N	\N	3	\N	\N	\N
57281	20218	3	\N	\N	\N	3	\N	\N	\N
57282	20218	4	\N	\N	\N	3	\N	\N	\N
54556	19256	2	\N	\N	\N	3	\N	\N	\N
54557	19256	3	\N	\N	\N	3	\N	\N	\N
54558	19257	\N	3	\N	\N	3	\N	\N	\N
57283	20218	5	\N	\N	\N	3	\N	\N	\N
66565	23494	5	\N	\N	\N	3	\N	\N	\N
78546	27724	1	\N	\N	\N	3	\N	\N	\N
78547	27724	2	\N	\N	\N	3	\N	\N	\N
78548	27724	3	\N	\N	\N	3	\N	\N	\N
78549	27724	4	\N	\N	\N	3	\N	\N	\N
78550	27724	5	\N	\N	\N	3	\N	\N	\N
84394	29788	1	\N	\N	\N	3	\N	\N	\N
84395	29788	2	\N	\N	\N	3	\N	\N	\N
84396	29788	3	\N	\N	\N	3	\N	\N	\N
84397	29788	4	\N	\N	\N	3	\N	\N	\N
84398	29788	5	\N	\N	\N	3	\N	\N	\N
57284	20219	1	\N	\N	\N	3	\N	\N	\N
57285	20219	2	\N	\N	\N	3	\N	\N	\N
57286	20219	\N	1	\N	\N	3	\N	\N	\N
57287	20219	\N	2	\N	\N	3	\N	\N	\N
66566	23495	1	\N	\N	\N	3	\N	\N	\N
66567	23495	2	\N	\N	\N	3	\N	\N	\N
54559	19258	1	\N	\N	\N	3	\N	\N	\N
54560	19258	2	\N	\N	\N	3	\N	\N	\N
54561	19258	3	\N	\N	\N	3	\N	\N	\N
54562	19258	4	\N	\N	\N	3	\N	\N	\N
54563	19258	5	\N	\N	\N	3	\N	\N	\N
66568	23495	\N	1	\N	\N	3	\N	\N	\N
66569	23495	\N	2	\N	\N	3	\N	\N	\N
57288	20220	\N	1	\N	\N	3	\N	\N	\N
57289	20220	\N	2	\N	\N	3	\N	\N	\N
57290	20220	\N	3	\N	\N	3	\N	\N	\N
147476	52051	1	\N	\N	\N	3	\N	\N	\N
99852	35243	1	\N	\N	\N	0	\N	\N	\N
99853	35243	2	\N	\N	\N	0	\N	\N	\N
99854	35243	\N	1	\N	\N	0	\N	\N	\N
78551	27725	1	\N	\N	\N	3	\N	\N	\N
66570	23496	\N	1	\N	\N	3	\N	\N	\N
54564	19259	1	\N	\N	\N	3	\N	\N	\N
54565	19259	2	\N	\N	\N	3	\N	\N	\N
54566	19259	\N	1	\N	\N	3	\N	\N	\N
54567	19259	\N	2	\N	\N	3	\N	\N	\N
66571	23496	\N	2	\N	\N	3	\N	\N	\N
66572	23496	\N	3	\N	\N	3	\N	\N	\N
78552	27725	2	\N	\N	\N	3	\N	\N	\N
78553	27725	\N	1	\N	\N	3	\N	\N	\N
78554	27725	\N	2	\N	\N	3	\N	\N	\N
99855	35243	\N	2	\N	\N	0	\N	\N	\N
54568	19260	\N	1	\N	\N	3	\N	\N	\N
54569	19260	\N	2	\N	\N	3	\N	\N	\N
54570	19260	\N	3	\N	\N	3	\N	\N	\N
147477	52051	\N	1	\N	\N	3	\N	\N	\N
147478	52052	2	\N	\N	\N	1	\N	\N	\N
147479	52052	3	\N	\N	\N	1	\N	\N	\N
78555	27726	\N	1	\N	\N	3	\N	\N	\N
78556	27726	\N	2	\N	\N	3	\N	\N	\N
57291	20221	1	\N	\N	\N	3	\N	\N	\N
57292	20221	\N	1	\N	\N	3	\N	\N	\N
78557	27726	\N	3	\N	\N	3	\N	\N	\N
84399	29789	1	\N	\N	\N	3	\N	\N	\N
57293	20222	2	\N	\N	\N	3	\N	\N	\N
57294	20222	3	\N	\N	\N	3	\N	\N	\N
57295	20223	\N	3	\N	\N	3	\N	\N	\N
84400	29789	2	\N	\N	\N	3	\N	\N	\N
84401	29789	\N	1	\N	\N	3	\N	\N	\N
84402	29789	\N	2	\N	\N	3	\N	\N	\N
147480	52053	\N	3	\N	\N	0	\N	\N	\N
99856	35244	\N	1	\N	\N	0	\N	\N	\N
54571	19261	1	\N	\N	\N	3	\N	\N	\N
54572	19261	\N	1	\N	\N	3	\N	\N	\N
99857	35244	\N	2	\N	\N	0	\N	\N	\N
66573	23497	1	\N	\N	\N	3	\N	\N	\N
54573	19262	2	\N	\N	\N	3	\N	\N	\N
54574	19262	3	\N	\N	\N	3	\N	\N	\N
54575	19263	\N	3	\N	\N	3	\N	\N	\N
66574	23497	\N	1	\N	\N	3	\N	\N	\N
99858	35244	\N	3	\N	\N	0	\N	\N	\N
66575	23498	2	\N	\N	\N	3	\N	\N	\N
66576	23498	3	\N	\N	\N	3	\N	\N	\N
66577	23499	\N	3	\N	\N	3	\N	\N	\N
125308	44227	1	\N	\N	\N	3	\N	\N	\N
84403	29790	\N	1	\N	\N	3	\N	\N	\N
84404	29790	\N	2	\N	\N	3	\N	\N	\N
84405	29790	\N	3	\N	\N	3	\N	\N	\N
125309	44227	\N	1	\N	\N	3	\N	\N	\N
57296	20224	1	\N	\N	\N	3	\N	\N	\N
57297	20224	2	\N	\N	\N	3	\N	\N	\N
57298	20224	3	\N	\N	\N	3	\N	\N	\N
57299	20224	4	\N	\N	\N	3	\N	\N	\N
57300	20224	5	\N	\N	\N	3	\N	\N	\N
125310	44228	2	\N	\N	\N	1	\N	\N	\N
125311	44228	3	\N	\N	\N	1	\N	\N	\N
54576	19264	1	\N	\N	\N	3	\N	\N	\N
54577	19264	2	\N	\N	\N	3	\N	\N	\N
54578	19264	3	\N	\N	\N	3	\N	\N	\N
54579	19264	4	\N	\N	\N	3	\N	\N	\N
54580	19264	5	\N	\N	\N	3	\N	\N	\N
125312	44229	\N	3	\N	\N	0	\N	\N	\N
78558	27727	1	\N	\N	\N	3	\N	\N	\N
78559	27727	\N	1	\N	\N	3	\N	\N	\N
109656	38704	1	\N	\N	\N	3	\N	\N	\N
109657	38704	2	\N	\N	\N	3	\N	\N	\N
78560	27728	2	\N	\N	\N	3	\N	\N	\N
78561	27728	3	\N	\N	\N	3	\N	\N	\N
78562	27729	\N	3	\N	\N	3	\N	\N	\N
109658	38704	3	\N	\N	\N	3	\N	\N	\N
109659	38704	4	\N	\N	\N	3	\N	\N	\N
57301	20225	1	\N	\N	\N	3	\N	\N	\N
57302	20225	2	\N	\N	\N	3	\N	\N	\N
54581	19265	1	\N	\N	\N	3	\N	\N	\N
54582	19265	2	\N	\N	\N	3	\N	\N	\N
54583	19265	\N	1	\N	\N	3	\N	\N	\N
54584	19265	\N	2	\N	\N	3	\N	\N	\N
57303	20225	\N	1	\N	\N	3	\N	\N	\N
57304	20225	\N	2	\N	\N	3	\N	\N	\N
109660	38704	5	\N	\N	\N	3	\N	\N	\N
66578	23500	1	\N	\N	\N	3	\N	\N	\N
66579	23500	2	\N	\N	\N	3	\N	\N	\N
66580	23500	3	\N	\N	\N	3	\N	\N	\N
54585	19266	\N	1	\N	\N	3	\N	\N	\N
54586	19266	\N	2	\N	\N	3	\N	\N	\N
54587	19266	\N	3	\N	\N	3	\N	\N	\N
66581	23500	4	\N	\N	\N	3	\N	\N	\N
66582	23500	5	\N	\N	\N	3	\N	\N	\N
57305	20226	\N	1	\N	\N	3	\N	\N	\N
57306	20226	\N	2	\N	\N	3	\N	\N	\N
57307	20226	\N	3	\N	\N	3	\N	\N	\N
99876	35251	1	\N	\N	\N	3	\N	\N	\N
99877	35251	\N	1	\N	\N	3	\N	\N	\N
84406	29791	1	\N	\N	\N	3	\N	\N	\N
84407	29791	\N	1	\N	\N	3	\N	\N	\N
66583	23501	1	\N	\N	\N	3	\N	\N	\N
66584	23501	2	\N	\N	\N	3	\N	\N	\N
54588	19267	1	\N	\N	\N	3	\N	\N	\N
54589	19267	\N	1	\N	\N	3	\N	\N	\N
66585	23501	\N	1	\N	\N	3	\N	\N	\N
66586	23501	\N	2	\N	\N	3	\N	\N	\N
54590	19268	2	\N	\N	\N	3	\N	\N	\N
54591	19268	3	\N	\N	\N	3	\N	\N	\N
54592	19269	\N	3	\N	\N	3	\N	\N	\N
84408	29792	2	\N	\N	\N	3	\N	\N	\N
84409	29792	3	\N	\N	\N	3	\N	\N	\N
84410	29793	\N	3	\N	\N	3	\N	\N	\N
57308	20227	1	\N	\N	\N	3	\N	\N	\N
57309	20227	\N	1	\N	\N	3	\N	\N	\N
57310	20228	2	\N	\N	\N	3	\N	\N	\N
57311	20228	3	\N	\N	\N	3	\N	\N	\N
57312	20229	\N	3	\N	\N	3	\N	\N	\N
78563	27730	1	\N	\N	\N	3	\N	\N	\N
66587	23502	\N	1	\N	\N	3	\N	\N	\N
66588	23502	\N	2	\N	\N	3	\N	\N	\N
66589	23502	\N	3	\N	\N	3	\N	\N	\N
78564	27730	2	\N	\N	\N	3	\N	\N	\N
78565	27730	3	\N	\N	\N	3	\N	\N	\N
78566	27730	4	\N	\N	\N	3	\N	\N	\N
78567	27730	5	\N	\N	\N	3	\N	\N	\N
54593	19270	1	\N	\N	\N	3	\N	\N	\N
54594	19270	2	\N	\N	\N	3	\N	\N	\N
54595	19270	3	\N	\N	\N	3	\N	\N	\N
54596	19270	4	\N	\N	\N	3	\N	\N	\N
54597	19270	5	\N	\N	\N	3	\N	\N	\N
109661	38705	1	\N	\N	\N	3	\N	\N	\N
109662	38705	2	\N	\N	\N	3	\N	\N	\N
109663	38705	\N	1	\N	\N	3	\N	\N	\N
109664	38705	\N	2	\N	\N	3	\N	\N	\N
147481	52054	1	\N	\N	\N	0	\N	\N	\N
57313	20230	1	\N	\N	\N	3	\N	\N	\N
57314	20230	2	\N	\N	\N	3	\N	\N	\N
54598	19271	1	\N	\N	\N	3	\N	\N	\N
54599	19271	2	\N	\N	\N	3	\N	\N	\N
54600	19271	\N	1	\N	\N	3	\N	\N	\N
54601	19271	\N	2	\N	\N	3	\N	\N	\N
57315	20230	3	\N	\N	\N	3	\N	\N	\N
57316	20230	4	\N	\N	\N	3	\N	\N	\N
57317	20230	5	\N	\N	\N	3	\N	\N	\N
78568	27731	1	\N	\N	\N	3	\N	\N	\N
78569	27731	2	\N	\N	\N	3	\N	\N	\N
78570	27731	\N	1	\N	\N	3	\N	\N	\N
54602	19272	\N	1	\N	\N	3	\N	\N	\N
54603	19272	\N	2	\N	\N	3	\N	\N	\N
54604	19272	\N	3	\N	\N	3	\N	\N	\N
66590	23503	1	\N	\N	\N	3	\N	\N	\N
66591	23503	\N	1	\N	\N	3	\N	\N	\N
78571	27731	\N	2	\N	\N	3	\N	\N	\N
99859	35245	1	\N	\N	\N	3	\N	\N	\N
66592	23504	2	\N	\N	\N	3	\N	\N	\N
66593	23504	3	\N	\N	\N	3	\N	\N	\N
66594	23505	\N	3	\N	\N	3	\N	\N	\N
99860	35245	\N	1	\N	\N	3	\N	\N	\N
109665	38706	\N	1	\N	\N	3	\N	\N	\N
57318	20231	1	\N	\N	\N	3	\N	\N	\N
57319	20231	2	\N	\N	\N	3	\N	\N	\N
57320	20231	\N	1	\N	\N	3	\N	\N	\N
57321	20231	\N	2	\N	\N	3	\N	\N	\N
109666	38706	\N	2	\N	\N	3	\N	\N	\N
99861	35246	2	\N	\N	\N	3	\N	\N	\N
99862	35246	3	\N	\N	\N	3	\N	\N	\N
78572	27732	\N	1	\N	\N	3	\N	\N	\N
78573	27732	\N	2	\N	\N	3	\N	\N	\N
78574	27732	\N	3	\N	\N	3	\N	\N	\N
54605	19273	1	\N	\N	\N	3	\N	\N	\N
54606	19273	\N	1	\N	\N	3	\N	\N	\N
57322	20232	\N	1	\N	\N	3	\N	\N	\N
57323	20232	\N	2	\N	\N	3	\N	\N	\N
54607	19274	2	\N	\N	\N	3	\N	\N	\N
54608	19274	3	\N	\N	\N	3	\N	\N	\N
54609	19275	\N	3	\N	\N	3	\N	\N	\N
57324	20232	\N	3	\N	\N	3	\N	\N	\N
84411	29794	1	\N	\N	\N	3	\N	\N	\N
84412	29794	2	\N	\N	\N	3	\N	\N	\N
84413	29794	3	\N	\N	\N	3	\N	\N	\N
84414	29794	4	\N	\N	\N	3	\N	\N	\N
84415	29794	5	\N	\N	\N	3	\N	\N	\N
99863	35247	\N	3	\N	\N	3	\N	\N	\N
109667	38706	\N	3	\N	\N	3	\N	\N	\N
147482	52054	2	\N	\N	\N	0	\N	\N	\N
147483	52054	3	\N	\N	\N	0	\N	\N	\N
125313	44230	1	\N	\N	\N	0	\N	\N	\N
125314	44230	2	\N	\N	\N	0	\N	\N	\N
125315	44230	3	\N	\N	\N	0	\N	\N	\N
66595	23506	1	\N	\N	\N	3	\N	\N	\N
66596	23506	2	\N	\N	\N	3	\N	\N	\N
66597	23506	3	\N	\N	\N	3	\N	\N	\N
66598	23506	4	\N	\N	\N	3	\N	\N	\N
66599	23506	5	\N	\N	\N	3	\N	\N	\N
125316	44230	4	\N	\N	\N	0	\N	\N	\N
125317	44230	5	\N	\N	\N	0	\N	\N	\N
54610	19276	1	\N	\N	\N	3	\N	\N	\N
54611	19276	2	\N	\N	\N	3	\N	\N	\N
54612	19276	3	\N	\N	\N	3	\N	\N	\N
54613	19276	4	\N	\N	\N	3	\N	\N	\N
54614	19276	5	\N	\N	\N	3	\N	\N	\N
57325	20233	1	\N	\N	\N	3	\N	\N	\N
57326	20233	\N	1	\N	\N	3	\N	\N	\N
109668	38707	1	\N	\N	\N	3	\N	\N	\N
109669	38707	\N	1	\N	\N	3	\N	\N	\N
57327	20234	2	\N	\N	\N	3	\N	\N	\N
57328	20234	3	\N	\N	\N	3	\N	\N	\N
57329	20235	\N	3	\N	\N	3	\N	\N	\N
147484	52054	4	\N	\N	\N	0	\N	\N	\N
84416	29795	1	\N	\N	\N	3	\N	\N	\N
84417	29795	2	\N	\N	\N	3	\N	\N	\N
78575	27733	1	\N	\N	\N	3	\N	\N	\N
78576	27733	\N	1	\N	\N	3	\N	\N	\N
54615	19277	1	\N	\N	\N	3	\N	\N	\N
54616	19277	2	\N	\N	\N	3	\N	\N	\N
54617	19277	\N	1	\N	\N	3	\N	\N	\N
54618	19277	\N	2	\N	\N	3	\N	\N	\N
84418	29795	\N	1	\N	\N	3	\N	\N	\N
84419	29795	\N	2	\N	\N	3	\N	\N	\N
78577	27734	2	\N	\N	\N	3	\N	\N	\N
66600	23507	1	\N	\N	\N	3	\N	\N	\N
66601	23507	2	\N	\N	\N	3	\N	\N	\N
66602	23507	\N	1	\N	\N	3	\N	\N	\N
54619	19278	\N	1	\N	\N	3	\N	\N	\N
54620	19278	\N	2	\N	\N	3	\N	\N	\N
54621	19278	\N	3	\N	\N	3	\N	\N	\N
66603	23507	\N	2	\N	\N	3	\N	\N	\N
78578	27734	3	\N	\N	\N	3	\N	\N	\N
78579	27735	\N	3	\N	\N	3	\N	\N	\N
147485	52054	5	\N	\N	\N	0	\N	\N	\N
109670	38708	2	\N	\N	\N	3	\N	\N	\N
109671	38708	3	\N	\N	\N	3	\N	\N	\N
109672	38709	\N	3	\N	\N	1	\N	\N	\N
66604	23508	\N	1	\N	\N	3	\N	\N	\N
66605	23508	\N	2	\N	\N	3	\N	\N	\N
57330	20236	1	\N	\N	\N	3	\N	\N	\N
57331	20236	2	\N	\N	\N	3	\N	\N	\N
57332	20236	3	\N	\N	\N	3	\N	\N	\N
57333	20236	4	\N	\N	\N	3	\N	\N	\N
57334	20236	5	\N	\N	\N	3	\N	\N	\N
66606	23508	\N	3	\N	\N	3	\N	\N	\N
84420	29796	\N	1	\N	\N	3	\N	\N	\N
84421	29796	\N	2	\N	\N	3	\N	\N	\N
54622	19279	1	\N	\N	\N	3	\N	\N	\N
54623	19279	\N	1	\N	\N	3	\N	\N	\N
84422	29796	\N	3	\N	\N	3	\N	\N	\N
54624	19280	2	\N	\N	\N	3	\N	\N	\N
54625	19280	3	\N	\N	\N	3	\N	\N	\N
54626	19281	\N	3	\N	\N	3	\N	\N	\N
99864	35248	1	\N	\N	\N	3	\N	\N	\N
99865	35248	2	\N	\N	\N	3	\N	\N	\N
99866	35248	3	\N	\N	\N	3	\N	\N	\N
57335	20237	1	\N	\N	\N	3	\N	\N	\N
57336	20237	2	\N	\N	\N	3	\N	\N	\N
57337	20237	\N	1	\N	\N	3	\N	\N	\N
57338	20237	\N	2	\N	\N	3	\N	\N	\N
99867	35248	4	\N	\N	\N	3	\N	\N	\N
99868	35248	5	\N	\N	\N	3	\N	\N	\N
78580	27736	1	\N	\N	\N	3	\N	\N	\N
57339	20238	\N	1	\N	\N	3	\N	\N	\N
57340	20238	\N	2	\N	\N	3	\N	\N	\N
57341	20238	\N	3	\N	\N	3	\N	\N	\N
78581	27736	2	\N	\N	\N	3	\N	\N	\N
78582	27736	3	\N	\N	\N	3	\N	\N	\N
54627	19282	1	\N	\N	\N	3	\N	\N	\N
54628	19282	2	\N	\N	\N	3	\N	\N	\N
54629	19282	3	\N	\N	\N	3	\N	\N	\N
54630	19282	4	\N	\N	\N	3	\N	\N	\N
54631	19282	5	\N	\N	\N	3	\N	\N	\N
66607	23509	1	\N	\N	\N	3	\N	\N	\N
66608	23509	\N	1	\N	\N	3	\N	\N	\N
78583	27736	4	\N	\N	\N	3	\N	\N	\N
78584	27736	5	\N	\N	\N	3	\N	\N	\N
66609	23510	2	\N	\N	\N	3	\N	\N	\N
66610	23510	3	\N	\N	\N	3	\N	\N	\N
66611	23511	\N	3	\N	\N	3	\N	\N	\N
125318	44231	1	\N	\N	\N	0	\N	\N	\N
125319	44231	2	\N	\N	\N	0	\N	\N	\N
125320	44231	\N	1	\N	\N	0	\N	\N	\N
54632	19283	1	\N	\N	\N	3	\N	\N	\N
54633	19283	2	\N	\N	\N	3	\N	\N	\N
54634	19283	\N	1	\N	\N	3	\N	\N	\N
54635	19283	\N	2	\N	\N	3	\N	\N	\N
125321	44231	\N	2	\N	\N	0	\N	\N	\N
84423	29797	1	\N	\N	\N	3	\N	\N	\N
84424	29797	\N	1	\N	\N	3	\N	\N	\N
57342	20239	1	\N	\N	\N	3	\N	\N	\N
54636	19284	\N	1	\N	\N	3	\N	\N	\N
54637	19284	\N	2	\N	\N	3	\N	\N	\N
54638	19284	\N	3	\N	\N	3	\N	\N	\N
57343	20239	\N	1	\N	\N	3	\N	\N	\N
147486	52055	1	\N	\N	\N	0	\N	\N	\N
99869	35249	1	\N	\N	\N	3	\N	\N	\N
57344	20240	2	\N	\N	\N	3	\N	\N	\N
57345	20240	3	\N	\N	\N	3	\N	\N	\N
57346	20241	\N	3	\N	\N	3	\N	\N	\N
78585	27737	1	\N	\N	\N	3	\N	\N	\N
78586	27737	2	\N	\N	\N	3	\N	\N	\N
78587	27737	\N	1	\N	\N	3	\N	\N	\N
78588	27737	\N	2	\N	\N	3	\N	\N	\N
84425	29798	2	\N	\N	\N	3	\N	\N	\N
84426	29798	3	\N	\N	\N	3	\N	\N	\N
84427	29799	\N	3	\N	\N	3	\N	\N	\N
99870	35249	2	\N	\N	\N	3	\N	\N	\N
66612	23512	1	\N	\N	\N	3	\N	\N	\N
66613	23512	2	\N	\N	\N	3	\N	\N	\N
66614	23512	3	\N	\N	\N	3	\N	\N	\N
66615	23512	4	\N	\N	\N	3	\N	\N	\N
66616	23512	5	\N	\N	\N	3	\N	\N	\N
54639	19285	1	\N	\N	\N	3	\N	\N	\N
54640	19285	\N	1	\N	\N	3	\N	\N	\N
99871	35249	\N	1	\N	\N	3	\N	\N	\N
99872	35249	\N	2	\N	\N	3	\N	\N	\N
54641	19286	2	\N	\N	\N	3	\N	\N	\N
54642	19286	3	\N	\N	\N	3	\N	\N	\N
54643	19287	\N	3	\N	\N	3	\N	\N	\N
78589	27738	\N	1	\N	\N	3	\N	\N	\N
78590	27738	\N	2	\N	\N	3	\N	\N	\N
78591	27738	\N	3	\N	\N	3	\N	\N	\N
147487	52055	2	\N	\N	\N	0	\N	\N	\N
147488	52055	\N	1	\N	\N	0	\N	\N	\N
57347	20242	1	\N	\N	\N	3	\N	\N	\N
57348	20242	2	\N	\N	\N	3	\N	\N	\N
57349	20242	3	\N	\N	\N	3	\N	\N	\N
57350	20242	4	\N	\N	\N	3	\N	\N	\N
57351	20242	5	\N	\N	\N	3	\N	\N	\N
147489	52055	\N	2	\N	\N	0	\N	\N	\N
109673	38710	1	\N	\N	\N	1	\N	\N	\N
109674	38710	2	\N	\N	\N	1	\N	\N	\N
109675	38710	3	\N	\N	\N	1	\N	\N	\N
99873	35250	\N	1	\N	\N	3	\N	\N	\N
66617	23513	1	\N	\N	\N	3	\N	\N	\N
66618	23513	2	\N	\N	\N	3	\N	\N	\N
66619	23513	\N	1	\N	\N	3	\N	\N	\N
66620	23513	\N	2	\N	\N	3	\N	\N	\N
99874	35250	\N	2	\N	\N	3	\N	\N	\N
54644	19288	1	\N	\N	\N	3	\N	\N	\N
54645	19288	2	\N	\N	\N	3	\N	\N	\N
54646	19288	3	\N	\N	\N	3	\N	\N	\N
54647	19288	4	\N	\N	\N	3	\N	\N	\N
54648	19288	5	\N	\N	\N	3	\N	\N	\N
99875	35250	\N	3	\N	\N	3	\N	\N	\N
109676	38710	4	\N	\N	\N	1	\N	\N	\N
57352	20243	1	\N	\N	\N	3	\N	\N	\N
57353	20243	2	\N	\N	\N	3	\N	\N	\N
57354	20243	\N	1	\N	\N	3	\N	\N	\N
57355	20243	\N	2	\N	\N	3	\N	\N	\N
109677	38710	5	\N	\N	\N	1	\N	\N	\N
125322	44232	\N	1	\N	\N	0	\N	\N	\N
125323	44232	\N	2	\N	\N	0	\N	\N	\N
66621	23514	\N	1	\N	\N	3	\N	\N	\N
66622	23514	\N	2	\N	\N	3	\N	\N	\N
66623	23514	\N	3	\N	\N	3	\N	\N	\N
54649	19289	1	\N	\N	\N	3	\N	\N	\N
54650	19289	2	\N	\N	\N	3	\N	\N	\N
54651	19289	\N	1	\N	\N	3	\N	\N	\N
54652	19289	\N	2	\N	\N	3	\N	\N	\N
57356	20244	\N	1	\N	\N	3	\N	\N	\N
57357	20244	\N	2	\N	\N	3	\N	\N	\N
57358	20244	\N	3	\N	\N	3	\N	\N	\N
99878	35252	2	\N	\N	\N	3	\N	\N	\N
99879	35252	3	\N	\N	\N	3	\N	\N	\N
99880	35253	\N	3	\N	\N	1	\N	\N	\N
54653	19290	\N	1	\N	\N	3	\N	\N	\N
54654	19290	\N	2	\N	\N	3	\N	\N	\N
54655	19290	\N	3	\N	\N	3	\N	\N	\N
125324	44232	\N	3	\N	\N	0	\N	\N	\N
84428	29800	1	\N	\N	\N	3	\N	\N	\N
84429	29800	2	\N	\N	\N	3	\N	\N	\N
78592	27739	1	\N	\N	\N	3	\N	\N	\N
78593	27739	\N	1	\N	\N	3	\N	\N	\N
84430	29800	3	\N	\N	\N	3	\N	\N	\N
84431	29800	4	\N	\N	\N	3	\N	\N	\N
78594	27740	2	\N	\N	\N	3	\N	\N	\N
78595	27740	3	\N	\N	\N	3	\N	\N	\N
78596	27741	\N	3	\N	\N	3	\N	\N	\N
84432	29800	5	\N	\N	\N	3	\N	\N	\N
57359	20245	1	\N	\N	\N	3	\N	\N	\N
57360	20245	\N	1	\N	\N	3	\N	\N	\N
66624	23515	1	\N	\N	\N	3	\N	\N	\N
54656	19291	1	\N	\N	\N	3	\N	\N	\N
54657	19291	\N	1	\N	\N	3	\N	\N	\N
66625	23515	\N	1	\N	\N	3	\N	\N	\N
57361	20246	2	\N	\N	\N	3	\N	\N	\N
54658	19292	2	\N	\N	\N	3	\N	\N	\N
54659	19292	3	\N	\N	\N	3	\N	\N	\N
54660	19293	\N	3	\N	\N	3	\N	\N	\N
57362	20246	3	\N	\N	\N	3	\N	\N	\N
57363	20247	\N	3	\N	\N	3	\N	\N	\N
147490	52056	\N	1	\N	\N	0	\N	\N	\N
66626	23516	2	\N	\N	\N	3	\N	\N	\N
66627	23516	3	\N	\N	\N	3	\N	\N	\N
66628	23517	\N	3	\N	\N	3	\N	\N	\N
147491	52056	\N	2	\N	\N	0	\N	\N	\N
147492	52056	\N	3	\N	\N	0	\N	\N	\N
109678	38711	1	\N	\N	\N	0	\N	\N	\N
109679	38711	2	\N	\N	\N	0	\N	\N	\N
109680	38711	\N	1	\N	\N	0	\N	\N	\N
84433	29801	1	\N	\N	\N	3	\N	\N	\N
84434	29801	2	\N	\N	\N	3	\N	\N	\N
84435	29801	\N	1	\N	\N	3	\N	\N	\N
84436	29801	\N	2	\N	\N	3	\N	\N	\N
109681	38711	\N	2	\N	\N	0	\N	\N	\N
78597	27742	1	\N	\N	\N	3	\N	\N	\N
54661	19294	1	\N	\N	\N	3	\N	\N	\N
54662	19294	2	\N	\N	\N	3	\N	\N	\N
54663	19294	3	\N	\N	\N	3	\N	\N	\N
54664	19294	4	\N	\N	\N	3	\N	\N	\N
54665	19294	5	\N	\N	\N	3	\N	\N	\N
78598	27742	2	\N	\N	\N	3	\N	\N	\N
78599	27742	3	\N	\N	\N	3	\N	\N	\N
57364	20248	1	\N	\N	\N	3	\N	\N	\N
57365	20248	2	\N	\N	\N	3	\N	\N	\N
57366	20248	3	\N	\N	\N	3	\N	\N	\N
57367	20248	4	\N	\N	\N	3	\N	\N	\N
57368	20248	5	\N	\N	\N	3	\N	\N	\N
78600	27742	4	\N	\N	\N	3	\N	\N	\N
78601	27742	5	\N	\N	\N	3	\N	\N	\N
54666	19295	1	\N	\N	\N	3	\N	\N	\N
54667	19295	2	\N	\N	\N	3	\N	\N	\N
54668	19295	\N	1	\N	\N	3	\N	\N	\N
54669	19295	\N	2	\N	\N	3	\N	\N	\N
66629	23518	1	\N	\N	\N	3	\N	\N	\N
66630	23518	2	\N	\N	\N	3	\N	\N	\N
66631	23518	3	\N	\N	\N	3	\N	\N	\N
66632	23518	4	\N	\N	\N	3	\N	\N	\N
66633	23518	5	\N	\N	\N	3	\N	\N	\N
84437	29802	\N	1	\N	\N	3	\N	\N	\N
54670	19296	\N	1	\N	\N	3	\N	\N	\N
54671	19296	\N	2	\N	\N	3	\N	\N	\N
54672	19296	\N	3	\N	\N	3	\N	\N	\N
84438	29802	\N	2	\N	\N	3	\N	\N	\N
57369	20249	1	\N	\N	\N	3	\N	\N	\N
57370	20249	2	\N	\N	\N	3	\N	\N	\N
57371	20249	\N	1	\N	\N	3	\N	\N	\N
57372	20249	\N	2	\N	\N	3	\N	\N	\N
84439	29802	\N	3	\N	\N	3	\N	\N	\N
99881	35254	1	\N	\N	\N	1	\N	\N	\N
99882	35254	2	\N	\N	\N	1	\N	\N	\N
99883	35254	3	\N	\N	\N	1	\N	\N	\N
99884	35254	4	\N	\N	\N	1	\N	\N	\N
57373	20250	\N	1	\N	\N	3	\N	\N	\N
57374	20250	\N	2	\N	\N	3	\N	\N	\N
57375	20250	\N	3	\N	\N	3	\N	\N	\N
99885	35254	5	\N	\N	\N	1	\N	\N	\N
78602	27743	1	\N	\N	\N	3	\N	\N	\N
78603	27743	2	\N	\N	\N	3	\N	\N	\N
78604	27743	\N	1	\N	\N	3	\N	\N	\N
66634	23519	1	\N	\N	\N	3	\N	\N	\N
54673	19297	1	\N	\N	\N	3	\N	\N	\N
54674	19297	\N	1	\N	\N	3	\N	\N	\N
66635	23519	2	\N	\N	\N	3	\N	\N	\N
66636	23519	\N	1	\N	\N	3	\N	\N	\N
54675	19298	2	\N	\N	\N	3	\N	\N	\N
54676	19298	3	\N	\N	\N	3	\N	\N	\N
54677	19299	\N	3	\N	\N	3	\N	\N	\N
66637	23519	\N	2	\N	\N	3	\N	\N	\N
78605	27743	\N	2	\N	\N	3	\N	\N	\N
109682	38712	\N	1	\N	\N	0	\N	\N	\N
109683	38712	\N	2	\N	\N	0	\N	\N	\N
109684	38712	\N	3	\N	\N	0	\N	\N	\N
66638	23520	\N	1	\N	\N	3	\N	\N	\N
66639	23520	\N	2	\N	\N	3	\N	\N	\N
66640	23520	\N	3	\N	\N	3	\N	\N	\N
78606	27744	\N	1	\N	\N	3	\N	\N	\N
57376	20251	1	\N	\N	\N	3	\N	\N	\N
57377	20251	\N	1	\N	\N	3	\N	\N	\N
78607	27744	\N	2	\N	\N	3	\N	\N	\N
78608	27744	\N	3	\N	\N	3	\N	\N	\N
57378	20252	2	\N	\N	\N	3	\N	\N	\N
57379	20252	3	\N	\N	\N	3	\N	\N	\N
57380	20253	\N	3	\N	\N	3	\N	\N	\N
54678	19300	1	\N	\N	\N	3	\N	\N	\N
54679	19300	2	\N	\N	\N	3	\N	\N	\N
54680	19300	3	\N	\N	\N	3	\N	\N	\N
54681	19300	4	\N	\N	\N	3	\N	\N	\N
54682	19300	5	\N	\N	\N	3	\N	\N	\N
125325	44233	1	\N	\N	\N	3	\N	\N	\N
125326	44233	\N	1	\N	\N	3	\N	\N	\N
99886	35255	1	\N	\N	\N	0	\N	\N	\N
84440	29803	1	\N	\N	\N	3	\N	\N	\N
84441	29803	\N	1	\N	\N	3	\N	\N	\N
99887	35255	2	\N	\N	\N	0	\N	\N	\N
99888	35255	\N	1	\N	\N	0	\N	\N	\N
84442	29804	2	\N	\N	\N	3	\N	\N	\N
84443	29804	3	\N	\N	\N	3	\N	\N	\N
54683	19301	1	\N	\N	\N	3	\N	\N	\N
54684	19301	2	\N	\N	\N	3	\N	\N	\N
54685	19301	\N	1	\N	\N	3	\N	\N	\N
54686	19301	\N	2	\N	\N	3	\N	\N	\N
84444	29805	\N	3	\N	\N	3	\N	\N	\N
99889	35255	\N	2	\N	\N	0	\N	\N	\N
66641	23521	1	\N	\N	\N	3	\N	\N	\N
66642	23521	\N	1	\N	\N	3	\N	\N	\N
54687	19302	\N	1	\N	\N	3	\N	\N	\N
54688	19302	\N	2	\N	\N	3	\N	\N	\N
54689	19302	\N	3	\N	\N	3	\N	\N	\N
66643	23522	2	\N	\N	\N	3	\N	\N	\N
57381	20254	1	\N	\N	\N	3	\N	\N	\N
57382	20254	2	\N	\N	\N	3	\N	\N	\N
57383	20254	3	\N	\N	\N	3	\N	\N	\N
57384	20254	4	\N	\N	\N	3	\N	\N	\N
57385	20254	5	\N	\N	\N	3	\N	\N	\N
66644	23522	3	\N	\N	\N	3	\N	\N	\N
66645	23523	\N	3	\N	\N	3	\N	\N	\N
125327	44234	2	\N	\N	\N	3	\N	\N	\N
125328	44234	3	\N	\N	\N	3	\N	\N	\N
78609	27745	1	\N	\N	\N	3	\N	\N	\N
78610	27745	\N	1	\N	\N	3	\N	\N	\N
125329	44235	\N	3	\N	\N	3	\N	\N	\N
78611	27746	2	\N	\N	\N	3	\N	\N	\N
78612	27746	3	\N	\N	\N	3	\N	\N	\N
78613	27747	\N	3	\N	\N	3	\N	\N	\N
99890	35256	\N	1	\N	\N	0	\N	\N	\N
57386	20255	1	\N	\N	\N	3	\N	\N	\N
54690	19303	1	\N	\N	\N	3	\N	\N	\N
54691	19303	\N	1	\N	\N	3	\N	\N	\N
57387	20255	2	\N	\N	\N	3	\N	\N	\N
57388	20255	\N	1	\N	\N	3	\N	\N	\N
54692	19304	2	\N	\N	\N	3	\N	\N	\N
54693	19304	3	\N	\N	\N	3	\N	\N	\N
54694	19305	\N	3	\N	\N	3	\N	\N	\N
57389	20255	\N	2	\N	\N	3	\N	\N	\N
99891	35256	\N	2	\N	\N	0	\N	\N	\N
99892	35256	\N	3	\N	\N	0	\N	\N	\N
57390	20256	\N	1	\N	\N	3	\N	\N	\N
57391	20256	\N	2	\N	\N	3	\N	\N	\N
57392	20256	\N	3	\N	\N	3	\N	\N	\N
147493	52057	1	\N	\N	\N	3	\N	\N	\N
66646	23524	1	\N	\N	\N	3	\N	\N	\N
66647	23524	2	\N	\N	\N	3	\N	\N	\N
66648	23524	3	\N	\N	\N	3	\N	\N	\N
66649	23524	4	\N	\N	\N	3	\N	\N	\N
66650	23524	5	\N	\N	\N	3	\N	\N	\N
147494	52057	\N	1	\N	\N	3	\N	\N	\N
54695	19306	1	\N	\N	\N	3	\N	\N	\N
54696	19306	2	\N	\N	\N	3	\N	\N	\N
54697	19306	3	\N	\N	\N	3	\N	\N	\N
54698	19306	4	\N	\N	\N	3	\N	\N	\N
54699	19306	5	\N	\N	\N	3	\N	\N	\N
84445	29806	1	\N	\N	\N	3	\N	\N	\N
84446	29806	2	\N	\N	\N	3	\N	\N	\N
84447	29806	3	\N	\N	\N	3	\N	\N	\N
84448	29806	4	\N	\N	\N	3	\N	\N	\N
84449	29806	5	\N	\N	\N	3	\N	\N	\N
147495	52058	2	\N	\N	\N	3	\N	\N	\N
78614	27748	1	\N	\N	\N	3	\N	\N	\N
57393	20257	1	\N	\N	\N	3	\N	\N	\N
57394	20257	\N	1	\N	\N	3	\N	\N	\N
78615	27748	2	\N	\N	\N	3	\N	\N	\N
54700	19307	1	\N	\N	\N	3	\N	\N	\N
54701	19307	2	\N	\N	\N	3	\N	\N	\N
54702	19307	\N	1	\N	\N	3	\N	\N	\N
54703	19307	\N	2	\N	\N	3	\N	\N	\N
78616	27748	3	\N	\N	\N	3	\N	\N	\N
57395	20258	2	\N	\N	\N	3	\N	\N	\N
57396	20258	3	\N	\N	\N	3	\N	\N	\N
57397	20259	\N	3	\N	\N	3	\N	\N	\N
66651	23525	1	\N	\N	\N	3	\N	\N	\N
66652	23525	2	\N	\N	\N	3	\N	\N	\N
54704	19308	\N	1	\N	\N	3	\N	\N	\N
54705	19308	\N	2	\N	\N	3	\N	\N	\N
54706	19308	\N	3	\N	\N	3	\N	\N	\N
66653	23525	\N	1	\N	\N	3	\N	\N	\N
66654	23525	\N	2	\N	\N	3	\N	\N	\N
78617	27748	4	\N	\N	\N	3	\N	\N	\N
78618	27748	5	\N	\N	\N	3	\N	\N	\N
147496	52058	3	\N	\N	\N	3	\N	\N	\N
109685	38713	1	\N	\N	\N	3	\N	\N	\N
109686	38713	\N	1	\N	\N	3	\N	\N	\N
147497	52059	\N	3	\N	\N	3	\N	\N	\N
66655	23526	\N	1	\N	\N	3	\N	\N	\N
66656	23526	\N	2	\N	\N	3	\N	\N	\N
66657	23526	\N	3	\N	\N	3	\N	\N	\N
109687	38714	2	\N	\N	\N	3	\N	\N	\N
109688	38714	3	\N	\N	\N	3	\N	\N	\N
99910	35263	1	\N	\N	\N	3	\N	\N	\N
99911	35263	\N	1	\N	\N	3	\N	\N	\N
109689	38715	\N	3	\N	\N	3	\N	\N	\N
84450	29807	1	\N	\N	\N	3	\N	\N	\N
57398	20260	1	\N	\N	\N	3	\N	\N	\N
54707	19309	1	\N	\N	\N	3	\N	\N	\N
54708	19309	\N	1	\N	\N	3	\N	\N	\N
57399	20260	2	\N	\N	\N	3	\N	\N	\N
57400	20260	3	\N	\N	\N	3	\N	\N	\N
54709	19310	2	\N	\N	\N	3	\N	\N	\N
54710	19310	3	\N	\N	\N	3	\N	\N	\N
54711	19311	\N	3	\N	\N	3	\N	\N	\N
57401	20260	4	\N	\N	\N	3	\N	\N	\N
57402	20260	5	\N	\N	\N	3	\N	\N	\N
84451	29807	2	\N	\N	\N	3	\N	\N	\N
78619	27749	1	\N	\N	\N	3	\N	\N	\N
78620	27749	2	\N	\N	\N	3	\N	\N	\N
78621	27749	\N	1	\N	\N	3	\N	\N	\N
78622	27749	\N	2	\N	\N	3	\N	\N	\N
84452	29807	\N	1	\N	\N	3	\N	\N	\N
84453	29807	\N	2	\N	\N	3	\N	\N	\N
78623	27750	\N	1	\N	\N	3	\N	\N	\N
57403	20261	1	\N	\N	\N	3	\N	\N	\N
57404	20261	2	\N	\N	\N	3	\N	\N	\N
57405	20261	\N	1	\N	\N	3	\N	\N	\N
57406	20261	\N	2	\N	\N	3	\N	\N	\N
66658	23527	1	\N	\N	\N	3	\N	\N	\N
66659	23527	\N	1	\N	\N	3	\N	\N	\N
54712	19312	1	\N	\N	\N	3	\N	\N	\N
54713	19312	2	\N	\N	\N	3	\N	\N	\N
54714	19312	3	\N	\N	\N	3	\N	\N	\N
54715	19312	4	\N	\N	\N	3	\N	\N	\N
54716	19312	5	\N	\N	\N	3	\N	\N	\N
78624	27750	\N	2	\N	\N	3	\N	\N	\N
78625	27750	\N	3	\N	\N	3	\N	\N	\N
66660	23528	2	\N	\N	\N	3	\N	\N	\N
66661	23528	3	\N	\N	\N	3	\N	\N	\N
57407	20262	\N	1	\N	\N	3	\N	\N	\N
57408	20262	\N	2	\N	\N	3	\N	\N	\N
57409	20262	\N	3	\N	\N	3	\N	\N	\N
66662	23529	\N	3	\N	\N	3	\N	\N	\N
125330	44236	1	\N	\N	\N	3	\N	\N	\N
125331	44236	2	\N	\N	\N	3	\N	\N	\N
84454	29808	\N	1	\N	\N	3	\N	\N	\N
84455	29808	\N	2	\N	\N	3	\N	\N	\N
54717	19313	1	\N	\N	\N	3	\N	\N	\N
54718	19313	2	\N	\N	\N	3	\N	\N	\N
54719	19313	\N	1	\N	\N	3	\N	\N	\N
54720	19313	\N	2	\N	\N	3	\N	\N	\N
84456	29808	\N	3	\N	\N	3	\N	\N	\N
125332	44236	3	\N	\N	\N	3	\N	\N	\N
125333	44236	4	\N	\N	\N	3	\N	\N	\N
125334	44236	5	\N	\N	\N	3	\N	\N	\N
54721	19314	\N	1	\N	\N	3	\N	\N	\N
54722	19314	\N	2	\N	\N	3	\N	\N	\N
54723	19314	\N	3	\N	\N	3	\N	\N	\N
99893	35257	1	\N	\N	\N	3	\N	\N	\N
99894	35257	\N	1	\N	\N	3	\N	\N	\N
57410	20263	1	\N	\N	\N	3	\N	\N	\N
57411	20263	\N	1	\N	\N	3	\N	\N	\N
99895	35258	2	\N	\N	\N	3	\N	\N	\N
78626	27751	1	\N	\N	\N	3	\N	\N	\N
57412	20264	2	\N	\N	\N	3	\N	\N	\N
57413	20264	3	\N	\N	\N	3	\N	\N	\N
57414	20265	\N	3	\N	\N	3	\N	\N	\N
66663	23530	1	\N	\N	\N	3	\N	\N	\N
66664	23530	2	\N	\N	\N	3	\N	\N	\N
66665	23530	3	\N	\N	\N	3	\N	\N	\N
66666	23530	4	\N	\N	\N	3	\N	\N	\N
54724	19315	1	\N	\N	\N	3	\N	\N	\N
54725	19315	\N	1	\N	\N	3	\N	\N	\N
66667	23530	5	\N	\N	\N	3	\N	\N	\N
78627	27751	\N	1	\N	\N	3	\N	\N	\N
54726	19316	2	\N	\N	\N	3	\N	\N	\N
54727	19316	3	\N	\N	\N	3	\N	\N	\N
54728	19317	\N	3	\N	\N	3	\N	\N	\N
99896	35258	3	\N	\N	\N	3	\N	\N	\N
99897	35259	\N	3	\N	\N	3	\N	\N	\N
78628	27752	2	\N	\N	\N	3	\N	\N	\N
78629	27752	3	\N	\N	\N	3	\N	\N	\N
78630	27753	\N	3	\N	\N	3	\N	\N	\N
84457	29809	1	\N	\N	\N	3	\N	\N	\N
84458	29809	\N	1	\N	\N	3	\N	\N	\N
109690	38716	1	\N	\N	\N	3	\N	\N	\N
66668	23531	1	\N	\N	\N	3	\N	\N	\N
66669	23531	2	\N	\N	\N	3	\N	\N	\N
66670	23531	\N	1	\N	\N	3	\N	\N	\N
57415	20266	1	\N	\N	\N	3	\N	\N	\N
57416	20266	2	\N	\N	\N	3	\N	\N	\N
57417	20266	3	\N	\N	\N	3	\N	\N	\N
57418	20266	4	\N	\N	\N	3	\N	\N	\N
57419	20266	5	\N	\N	\N	3	\N	\N	\N
66671	23531	\N	2	\N	\N	3	\N	\N	\N
54729	19318	1	\N	\N	\N	3	\N	\N	\N
54730	19318	2	\N	\N	\N	3	\N	\N	\N
54731	19318	3	\N	\N	\N	3	\N	\N	\N
54732	19318	4	\N	\N	\N	3	\N	\N	\N
54733	19318	5	\N	\N	\N	3	\N	\N	\N
109691	38716	2	\N	\N	\N	3	\N	\N	\N
84459	29810	2	\N	\N	\N	3	\N	\N	\N
84460	29810	3	\N	\N	\N	3	\N	\N	\N
84461	29811	\N	3	\N	\N	3	\N	\N	\N
109692	38716	3	\N	\N	\N	3	\N	\N	\N
109693	38716	4	\N	\N	\N	3	\N	\N	\N
66672	23532	\N	1	\N	\N	3	\N	\N	\N
66673	23532	\N	2	\N	\N	3	\N	\N	\N
66674	23532	\N	3	\N	\N	3	\N	\N	\N
109694	38716	5	\N	\N	\N	3	\N	\N	\N
57420	20267	1	\N	\N	\N	3	\N	\N	\N
54734	19319	1	\N	\N	\N	3	\N	\N	\N
54735	19319	2	\N	\N	\N	3	\N	\N	\N
54736	19319	\N	1	\N	\N	3	\N	\N	\N
54737	19319	\N	2	\N	\N	3	\N	\N	\N
57421	20267	2	\N	\N	\N	3	\N	\N	\N
57422	20267	\N	1	\N	\N	3	\N	\N	\N
57423	20267	\N	2	\N	\N	3	\N	\N	\N
125335	44237	1	\N	\N	\N	3	\N	\N	\N
125336	44237	2	\N	\N	\N	3	\N	\N	\N
125337	44237	\N	1	\N	\N	3	\N	\N	\N
54738	19320	\N	1	\N	\N	3	\N	\N	\N
54739	19320	\N	2	\N	\N	3	\N	\N	\N
54740	19320	\N	3	\N	\N	3	\N	\N	\N
125338	44237	\N	2	\N	\N	3	\N	\N	\N
57424	20268	\N	1	\N	\N	3	\N	\N	\N
57425	20268	\N	2	\N	\N	3	\N	\N	\N
57426	20268	\N	3	\N	\N	3	\N	\N	\N
78631	27754	1	\N	\N	\N	3	\N	\N	\N
78632	27754	2	\N	\N	\N	3	\N	\N	\N
78633	27754	3	\N	\N	\N	3	\N	\N	\N
78634	27754	4	\N	\N	\N	3	\N	\N	\N
78635	27754	5	\N	\N	\N	3	\N	\N	\N
147498	52060	1	\N	\N	\N	3	\N	\N	\N
147499	52060	2	\N	\N	\N	3	\N	\N	\N
147500	52060	3	\N	\N	\N	3	\N	\N	\N
125339	44238	\N	1	\N	\N	3	\N	\N	\N
99898	35260	1	\N	\N	\N	3	\N	\N	\N
66675	23533	1	\N	\N	\N	3	\N	\N	\N
66676	23533	\N	1	\N	\N	3	\N	\N	\N
54741	19321	1	\N	\N	\N	3	\N	\N	\N
54742	19321	\N	1	\N	\N	3	\N	\N	\N
99899	35260	2	\N	\N	\N	3	\N	\N	\N
99900	35260	3	\N	\N	\N	3	\N	\N	\N
54743	19322	2	\N	\N	\N	3	\N	\N	\N
54744	19322	3	\N	\N	\N	3	\N	\N	\N
54745	19323	\N	3	\N	\N	3	\N	\N	\N
66677	23534	2	\N	\N	\N	3	\N	\N	\N
66678	23534	3	\N	\N	\N	3	\N	\N	\N
66679	23535	\N	3	\N	\N	3	\N	\N	\N
99901	35260	4	\N	\N	\N	3	\N	\N	\N
57427	20269	1	\N	\N	\N	3	\N	\N	\N
57428	20269	\N	1	\N	\N	3	\N	\N	\N
99902	35260	5	\N	\N	\N	3	\N	\N	\N
84462	29812	1	\N	\N	\N	3	\N	\N	\N
57429	20270	2	\N	\N	\N	3	\N	\N	\N
57430	20270	3	\N	\N	\N	3	\N	\N	\N
57431	20271	\N	3	\N	\N	3	\N	\N	\N
84463	29812	2	\N	\N	\N	3	\N	\N	\N
78636	27755	1	\N	\N	\N	3	\N	\N	\N
78637	27755	2	\N	\N	\N	3	\N	\N	\N
78638	27755	\N	1	\N	\N	3	\N	\N	\N
78639	27755	\N	2	\N	\N	3	\N	\N	\N
84464	29812	3	\N	\N	\N	3	\N	\N	\N
84465	29812	4	\N	\N	\N	3	\N	\N	\N
84466	29812	5	\N	\N	\N	3	\N	\N	\N
109695	38717	1	\N	\N	\N	3	\N	\N	\N
54746	19324	1	\N	\N	\N	3	\N	\N	\N
54747	19324	2	\N	\N	\N	3	\N	\N	\N
54748	19324	3	\N	\N	\N	3	\N	\N	\N
54749	19324	4	\N	\N	\N	3	\N	\N	\N
54750	19324	5	\N	\N	\N	3	\N	\N	\N
109696	38717	2	\N	\N	\N	3	\N	\N	\N
109697	38717	\N	1	\N	\N	3	\N	\N	\N
78640	27756	\N	1	\N	\N	3	\N	\N	\N
78641	27756	\N	2	\N	\N	3	\N	\N	\N
78642	27756	\N	3	\N	\N	3	\N	\N	\N
109698	38717	\N	2	\N	\N	3	\N	\N	\N
125340	44238	\N	2	\N	\N	3	\N	\N	\N
125341	44238	\N	3	\N	\N	3	\N	\N	\N
66680	23536	1	\N	\N	\N	3	\N	\N	\N
66681	23536	2	\N	\N	\N	3	\N	\N	\N
66682	23536	3	\N	\N	\N	3	\N	\N	\N
57432	20272	1	\N	\N	\N	3	\N	\N	\N
54751	19325	1	\N	\N	\N	3	\N	\N	\N
54752	19325	2	\N	\N	\N	3	\N	\N	\N
54753	19325	\N	1	\N	\N	3	\N	\N	\N
54754	19325	\N	2	\N	\N	3	\N	\N	\N
57433	20272	2	\N	\N	\N	3	\N	\N	\N
57434	20272	3	\N	\N	\N	3	\N	\N	\N
57435	20272	4	\N	\N	\N	3	\N	\N	\N
57436	20272	5	\N	\N	\N	3	\N	\N	\N
66683	23536	4	\N	\N	\N	3	\N	\N	\N
66684	23536	5	\N	\N	\N	3	\N	\N	\N
54755	19326	\N	1	\N	\N	3	\N	\N	\N
54756	19326	\N	2	\N	\N	3	\N	\N	\N
54757	19326	\N	3	\N	\N	3	\N	\N	\N
147501	52060	4	\N	\N	\N	3	\N	\N	\N
147502	52060	5	\N	\N	\N	3	\N	\N	\N
109699	38718	\N	1	\N	\N	3	\N	\N	\N
109700	38718	\N	2	\N	\N	3	\N	\N	\N
84467	29813	1	\N	\N	\N	3	\N	\N	\N
84468	29813	2	\N	\N	\N	3	\N	\N	\N
84469	29813	\N	1	\N	\N	3	\N	\N	\N
84470	29813	\N	2	\N	\N	3	\N	\N	\N
57437	20273	1	\N	\N	\N	3	\N	\N	\N
57438	20273	2	\N	\N	\N	3	\N	\N	\N
57439	20273	\N	1	\N	\N	3	\N	\N	\N
57440	20273	\N	2	\N	\N	3	\N	\N	\N
99903	35261	1	\N	\N	\N	3	\N	\N	\N
99904	35261	2	\N	\N	\N	3	\N	\N	\N
66685	23537	1	\N	\N	\N	3	\N	\N	\N
66686	23537	2	\N	\N	\N	3	\N	\N	\N
66687	23537	\N	1	\N	\N	3	\N	\N	\N
54758	19327	1	\N	\N	\N	3	\N	\N	\N
54759	19327	\N	1	\N	\N	3	\N	\N	\N
66688	23537	\N	2	\N	\N	3	\N	\N	\N
57441	20274	\N	1	\N	\N	3	\N	\N	\N
54760	19328	2	\N	\N	\N	3	\N	\N	\N
54761	19328	3	\N	\N	\N	3	\N	\N	\N
54762	19329	\N	3	\N	\N	3	\N	\N	\N
57442	20274	\N	2	\N	\N	3	\N	\N	\N
57443	20274	\N	3	\N	\N	3	\N	\N	\N
99905	35261	\N	1	\N	\N	3	\N	\N	\N
99906	35261	\N	2	\N	\N	3	\N	\N	\N
109701	38718	\N	3	\N	\N	3	\N	\N	\N
78643	27757	1	\N	\N	\N	3	\N	\N	\N
78644	27757	\N	1	\N	\N	3	\N	\N	\N
66689	23538	\N	1	\N	\N	3	\N	\N	\N
66690	23538	\N	2	\N	\N	3	\N	\N	\N
66691	23538	\N	3	\N	\N	3	\N	\N	\N
84471	29814	\N	1	\N	\N	3	\N	\N	\N
84472	29814	\N	2	\N	\N	3	\N	\N	\N
78645	27758	2	\N	\N	\N	3	\N	\N	\N
78646	27758	3	\N	\N	\N	3	\N	\N	\N
78647	27759	\N	3	\N	\N	3	\N	\N	\N
84473	29814	\N	3	\N	\N	3	\N	\N	\N
54763	19330	1	\N	\N	\N	3	\N	\N	\N
54764	19330	2	\N	\N	\N	3	\N	\N	\N
54765	19330	3	\N	\N	\N	3	\N	\N	\N
54766	19330	4	\N	\N	\N	3	\N	\N	\N
54767	19330	5	\N	\N	\N	3	\N	\N	\N
57444	20275	1	\N	\N	\N	3	\N	\N	\N
57445	20275	\N	1	\N	\N	3	\N	\N	\N
99907	35262	\N	1	\N	\N	3	\N	\N	\N
99908	35262	\N	2	\N	\N	3	\N	\N	\N
57446	20276	2	\N	\N	\N	3	\N	\N	\N
57447	20276	3	\N	\N	\N	3	\N	\N	\N
57448	20277	\N	3	\N	\N	3	\N	\N	\N
99909	35262	\N	3	\N	\N	3	\N	\N	\N
54768	19331	1	\N	\N	\N	3	\N	\N	\N
54769	19331	2	\N	\N	\N	3	\N	\N	\N
54770	19331	\N	1	\N	\N	3	\N	\N	\N
54771	19331	\N	2	\N	\N	3	\N	\N	\N
125342	44239	1	\N	\N	\N	3	\N	\N	\N
66692	23539	1	\N	\N	\N	3	\N	\N	\N
66693	23539	\N	1	\N	\N	3	\N	\N	\N
109702	38719	1	\N	\N	\N	3	\N	\N	\N
54772	19332	\N	1	\N	\N	3	\N	\N	\N
54773	19332	\N	2	\N	\N	3	\N	\N	\N
54774	19332	\N	3	\N	\N	3	\N	\N	\N
109703	38719	\N	1	\N	\N	3	\N	\N	\N
66694	23540	2	\N	\N	\N	3	\N	\N	\N
66695	23540	3	\N	\N	\N	3	\N	\N	\N
66696	23541	\N	3	\N	\N	3	\N	\N	\N
125343	44239	\N	1	\N	\N	3	\N	\N	\N
147503	52061	1	\N	\N	\N	3	\N	\N	\N
109704	38720	2	\N	\N	\N	3	\N	\N	\N
109705	38720	3	\N	\N	\N	3	\N	\N	\N
78648	27760	1	\N	\N	\N	3	\N	\N	\N
78649	27760	2	\N	\N	\N	3	\N	\N	\N
57449	20278	1	\N	\N	\N	3	\N	\N	\N
57450	20278	2	\N	\N	\N	3	\N	\N	\N
57451	20278	3	\N	\N	\N	3	\N	\N	\N
57452	20278	4	\N	\N	\N	3	\N	\N	\N
57453	20278	5	\N	\N	\N	3	\N	\N	\N
78650	27760	3	\N	\N	\N	3	\N	\N	\N
78651	27760	4	\N	\N	\N	3	\N	\N	\N
78652	27760	5	\N	\N	\N	3	\N	\N	\N
84474	29815	1	\N	\N	\N	3	\N	\N	\N
54775	19333	1	\N	\N	\N	3	\N	\N	\N
54776	19333	\N	1	\N	\N	3	\N	\N	\N
84475	29815	\N	1	\N	\N	3	\N	\N	\N
109706	38721	\N	3	\N	\N	1	\N	\N	\N
54777	19334	2	\N	\N	\N	3	\N	\N	\N
54778	19334	3	\N	\N	\N	3	\N	\N	\N
54779	19335	\N	3	\N	\N	3	\N	\N	\N
147504	52061	2	\N	\N	\N	3	\N	\N	\N
84476	29816	2	\N	\N	\N	3	\N	\N	\N
84477	29816	3	\N	\N	\N	3	\N	\N	\N
84478	29817	\N	3	\N	\N	3	\N	\N	\N
125344	44240	2	\N	\N	\N	1	\N	\N	\N
125345	44240	3	\N	\N	\N	1	\N	\N	\N
57454	20279	1	\N	\N	\N	3	\N	\N	\N
57455	20279	2	\N	\N	\N	3	\N	\N	\N
57456	20279	\N	1	\N	\N	3	\N	\N	\N
57457	20279	\N	2	\N	\N	3	\N	\N	\N
125346	44241	\N	3	\N	\N	0	\N	\N	\N
147505	52061	\N	1	\N	\N	3	\N	\N	\N
66697	23542	1	\N	\N	\N	3	\N	\N	\N
66698	23542	2	\N	\N	\N	3	\N	\N	\N
66699	23542	3	\N	\N	\N	3	\N	\N	\N
66700	23542	4	\N	\N	\N	3	\N	\N	\N
57458	20280	\N	1	\N	\N	3	\N	\N	\N
57459	20280	\N	2	\N	\N	3	\N	\N	\N
57460	20280	\N	3	\N	\N	3	\N	\N	\N
66701	23542	5	\N	\N	\N	3	\N	\N	\N
54780	19336	1	\N	\N	\N	3	\N	\N	\N
54781	19336	2	\N	\N	\N	3	\N	\N	\N
54782	19336	3	\N	\N	\N	3	\N	\N	\N
54783	19336	4	\N	\N	\N	3	\N	\N	\N
54784	19336	5	\N	\N	\N	3	\N	\N	\N
147506	52061	\N	2	\N	\N	3	\N	\N	\N
78653	27761	1	\N	\N	\N	3	\N	\N	\N
78654	27761	2	\N	\N	\N	3	\N	\N	\N
78655	27761	\N	1	\N	\N	3	\N	\N	\N
78656	27761	\N	2	\N	\N	3	\N	\N	\N
99927	35269	1	\N	\N	\N	3	\N	\N	\N
99928	35269	\N	1	\N	\N	3	\N	\N	\N
99929	35270	2	\N	\N	\N	3	\N	\N	\N
99930	35270	3	\N	\N	\N	3	\N	\N	\N
78657	27762	\N	1	\N	\N	3	\N	\N	\N
54785	19337	1	\N	\N	\N	3	\N	\N	\N
54786	19337	2	\N	\N	\N	3	\N	\N	\N
54787	19337	\N	1	\N	\N	3	\N	\N	\N
54788	19337	\N	2	\N	\N	3	\N	\N	\N
66702	23543	1	\N	\N	\N	3	\N	\N	\N
66703	23543	2	\N	\N	\N	3	\N	\N	\N
66704	23543	\N	1	\N	\N	3	\N	\N	\N
66705	23543	\N	2	\N	\N	3	\N	\N	\N
78658	27762	\N	2	\N	\N	3	\N	\N	\N
78659	27762	\N	3	\N	\N	3	\N	\N	\N
54789	19338	\N	1	\N	\N	3	\N	\N	\N
54790	19338	\N	2	\N	\N	3	\N	\N	\N
54791	19338	\N	3	\N	\N	3	\N	\N	\N
57461	20281	1	\N	\N	\N	3	\N	\N	\N
57462	20281	\N	1	\N	\N	3	\N	\N	\N
99912	35264	2	\N	\N	\N	3	\N	\N	\N
57463	20282	2	\N	\N	\N	3	\N	\N	\N
57464	20282	3	\N	\N	\N	3	\N	\N	\N
57465	20283	\N	3	\N	\N	3	\N	\N	\N
99913	35264	3	\N	\N	\N	3	\N	\N	\N
99914	35265	\N	3	\N	\N	1	\N	\N	\N
66706	23544	\N	1	\N	\N	3	\N	\N	\N
66707	23544	\N	2	\N	\N	3	\N	\N	\N
66708	23544	\N	3	\N	\N	3	\N	\N	\N
147507	52062	\N	1	\N	\N	3	\N	\N	\N
147508	52062	\N	2	\N	\N	3	\N	\N	\N
84479	29818	1	\N	\N	\N	3	\N	\N	\N
84480	29818	2	\N	\N	\N	3	\N	\N	\N
54792	19339	1	\N	\N	\N	3	\N	\N	\N
54793	19339	\N	1	\N	\N	3	\N	\N	\N
84481	29818	3	\N	\N	\N	3	\N	\N	\N
84482	29818	4	\N	\N	\N	3	\N	\N	\N
54794	19340	2	\N	\N	\N	3	\N	\N	\N
54795	19340	3	\N	\N	\N	3	\N	\N	\N
54796	19341	\N	3	\N	\N	3	\N	\N	\N
84483	29818	5	\N	\N	\N	3	\N	\N	\N
147509	52062	\N	3	\N	\N	3	\N	\N	\N
57466	20284	1	\N	\N	\N	3	\N	\N	\N
57467	20284	2	\N	\N	\N	3	\N	\N	\N
57468	20284	3	\N	\N	\N	3	\N	\N	\N
57469	20284	4	\N	\N	\N	3	\N	\N	\N
57470	20284	5	\N	\N	\N	3	\N	\N	\N
78660	27763	1	\N	\N	\N	3	\N	\N	\N
78661	27763	\N	1	\N	\N	3	\N	\N	\N
109707	38722	1	\N	\N	\N	1	\N	\N	\N
66709	23545	1	\N	\N	\N	3	\N	\N	\N
66710	23545	\N	1	\N	\N	3	\N	\N	\N
78662	27764	2	\N	\N	\N	3	\N	\N	\N
78663	27764	3	\N	\N	\N	3	\N	\N	\N
66711	23546	2	\N	\N	\N	3	\N	\N	\N
54797	19342	1	\N	\N	\N	3	\N	\N	\N
54798	19342	2	\N	\N	\N	3	\N	\N	\N
54799	19342	3	\N	\N	\N	3	\N	\N	\N
54800	19342	4	\N	\N	\N	3	\N	\N	\N
54801	19342	5	\N	\N	\N	3	\N	\N	\N
66712	23546	3	\N	\N	\N	3	\N	\N	\N
66713	23547	\N	3	\N	\N	3	\N	\N	\N
78664	27765	\N	3	\N	\N	3	\N	\N	\N
57471	20285	1	\N	\N	\N	3	\N	\N	\N
57472	20285	2	\N	\N	\N	3	\N	\N	\N
57473	20285	\N	1	\N	\N	3	\N	\N	\N
57474	20285	\N	2	\N	\N	3	\N	\N	\N
109708	38722	2	\N	\N	\N	1	\N	\N	\N
109709	38722	3	\N	\N	\N	1	\N	\N	\N
109710	38722	4	\N	\N	\N	1	\N	\N	\N
109711	38722	5	\N	\N	\N	1	\N	\N	\N
54802	19343	1	\N	\N	\N	3	\N	\N	\N
54803	19343	2	\N	\N	\N	3	\N	\N	\N
54804	19343	\N	1	\N	\N	3	\N	\N	\N
54805	19343	\N	2	\N	\N	3	\N	\N	\N
84484	29819	1	\N	\N	\N	3	\N	\N	\N
57475	20286	\N	1	\N	\N	3	\N	\N	\N
57476	20286	\N	2	\N	\N	3	\N	\N	\N
57477	20286	\N	3	\N	\N	3	\N	\N	\N
84485	29819	2	\N	\N	\N	3	\N	\N	\N
84486	29819	\N	1	\N	\N	3	\N	\N	\N
54806	19344	\N	1	\N	\N	3	\N	\N	\N
54807	19344	\N	2	\N	\N	3	\N	\N	\N
54808	19344	\N	3	\N	\N	3	\N	\N	\N
84487	29819	\N	2	\N	\N	3	\N	\N	\N
99915	35266	1	\N	\N	\N	1	\N	\N	\N
99916	35266	2	\N	\N	\N	1	\N	\N	\N
99917	35266	3	\N	\N	\N	1	\N	\N	\N
84488	29820	\N	1	\N	\N	3	\N	\N	\N
84489	29820	\N	2	\N	\N	3	\N	\N	\N
84490	29820	\N	3	\N	\N	3	\N	\N	\N
99918	35266	4	\N	\N	\N	1	\N	\N	\N
66714	23548	1	\N	\N	\N	3	\N	\N	\N
66715	23548	2	\N	\N	\N	3	\N	\N	\N
66716	23548	3	\N	\N	\N	3	\N	\N	\N
66717	23548	4	\N	\N	\N	3	\N	\N	\N
66718	23548	5	\N	\N	\N	3	\N	\N	\N
99919	35266	5	\N	\N	\N	1	\N	\N	\N
57478	20287	1	\N	\N	\N	3	\N	\N	\N
57479	20287	\N	1	\N	\N	3	\N	\N	\N
54809	19345	1	\N	\N	\N	3	\N	\N	\N
54810	19345	\N	1	\N	\N	3	\N	\N	\N
78665	27766	1	\N	\N	\N	3	\N	\N	\N
78666	27766	2	\N	\N	\N	3	\N	\N	\N
54811	19346	2	\N	\N	\N	3	\N	\N	\N
54812	19346	3	\N	\N	\N	3	\N	\N	\N
54813	19347	\N	3	\N	\N	3	\N	\N	\N
57480	20288	2	\N	\N	\N	3	\N	\N	\N
57481	20288	3	\N	\N	\N	3	\N	\N	\N
57482	20289	\N	3	\N	\N	3	\N	\N	\N
78667	27766	3	\N	\N	\N	3	\N	\N	\N
78668	27766	4	\N	\N	\N	3	\N	\N	\N
78669	27766	5	\N	\N	\N	3	\N	\N	\N
125347	44242	1	\N	\N	\N	0	\N	\N	\N
125348	44242	2	\N	\N	\N	0	\N	\N	\N
125349	44242	3	\N	\N	\N	0	\N	\N	\N
125350	44242	4	\N	\N	\N	0	\N	\N	\N
125351	44242	5	\N	\N	\N	0	\N	\N	\N
66719	23549	1	\N	\N	\N	3	\N	\N	\N
66720	23549	2	\N	\N	\N	3	\N	\N	\N
66721	23549	\N	1	\N	\N	3	\N	\N	\N
66722	23549	\N	2	\N	\N	3	\N	\N	\N
109712	38723	1	\N	\N	\N	0	\N	\N	\N
109713	38723	2	\N	\N	\N	0	\N	\N	\N
54814	19348	1	\N	\N	\N	3	\N	\N	\N
54815	19348	2	\N	\N	\N	3	\N	\N	\N
54816	19348	3	\N	\N	\N	3	\N	\N	\N
54817	19348	4	\N	\N	\N	3	\N	\N	\N
54818	19348	5	\N	\N	\N	3	\N	\N	\N
109714	38723	\N	1	\N	\N	0	\N	\N	\N
109715	38723	\N	2	\N	\N	0	\N	\N	\N
66723	23550	\N	1	\N	\N	3	\N	\N	\N
57483	20290	1	\N	\N	\N	3	\N	\N	\N
57484	20290	2	\N	\N	\N	3	\N	\N	\N
57485	20290	3	\N	\N	\N	3	\N	\N	\N
57486	20290	4	\N	\N	\N	3	\N	\N	\N
57487	20290	5	\N	\N	\N	3	\N	\N	\N
66724	23550	\N	2	\N	\N	3	\N	\N	\N
66725	23550	\N	3	\N	\N	3	\N	\N	\N
78670	27767	1	\N	\N	\N	3	\N	\N	\N
78671	27767	2	\N	\N	\N	3	\N	\N	\N
54819	19349	1	\N	\N	\N	3	\N	\N	\N
54820	19349	2	\N	\N	\N	3	\N	\N	\N
54821	19349	\N	1	\N	\N	3	\N	\N	\N
54822	19349	\N	2	\N	\N	3	\N	\N	\N
78672	27767	\N	1	\N	\N	3	\N	\N	\N
78673	27767	\N	2	\N	\N	3	\N	\N	\N
99920	35267	1	\N	\N	\N	0	\N	\N	\N
99921	35267	2	\N	\N	\N	0	\N	\N	\N
99922	35267	\N	1	\N	\N	0	\N	\N	\N
99923	35267	\N	2	\N	\N	0	\N	\N	\N
54823	19350	\N	1	\N	\N	3	\N	\N	\N
54824	19350	\N	2	\N	\N	3	\N	\N	\N
54825	19350	\N	3	\N	\N	3	\N	\N	\N
84491	29821	1	\N	\N	\N	3	\N	\N	\N
57488	20291	1	\N	\N	\N	3	\N	\N	\N
57489	20291	2	\N	\N	\N	3	\N	\N	\N
57490	20291	\N	1	\N	\N	3	\N	\N	\N
57491	20291	\N	2	\N	\N	3	\N	\N	\N
78674	27768	\N	1	\N	\N	3	\N	\N	\N
78675	27768	\N	2	\N	\N	3	\N	\N	\N
78676	27768	\N	3	\N	\N	3	\N	\N	\N
84492	29821	\N	1	\N	\N	3	\N	\N	\N
57492	20292	\N	1	\N	\N	3	\N	\N	\N
57493	20292	\N	2	\N	\N	3	\N	\N	\N
57494	20292	\N	3	\N	\N	3	\N	\N	\N
84493	29822	2	\N	\N	\N	3	\N	\N	\N
84494	29822	3	\N	\N	\N	3	\N	\N	\N
84495	29823	\N	3	\N	\N	3	\N	\N	\N
66726	23551	1	\N	\N	\N	3	\N	\N	\N
54826	19351	1	\N	\N	\N	3	\N	\N	\N
54827	19351	\N	1	\N	\N	3	\N	\N	\N
66727	23551	\N	1	\N	\N	3	\N	\N	\N
54828	19352	2	\N	\N	\N	3	\N	\N	\N
54829	19352	3	\N	\N	\N	3	\N	\N	\N
54830	19353	\N	3	\N	\N	3	\N	\N	\N
66728	23552	2	\N	\N	\N	3	\N	\N	\N
66729	23552	3	\N	\N	\N	3	\N	\N	\N
66730	23553	\N	3	\N	\N	3	\N	\N	\N
99924	35268	\N	1	\N	\N	0	\N	\N	\N
99925	35268	\N	2	\N	\N	0	\N	\N	\N
99926	35268	\N	3	\N	\N	0	\N	\N	\N
109716	38724	\N	1	\N	\N	0	\N	\N	\N
109717	38724	\N	2	\N	\N	0	\N	\N	\N
109718	38724	\N	3	\N	\N	0	\N	\N	\N
57495	20293	1	\N	\N	\N	3	\N	\N	\N
57496	20293	\N	1	\N	\N	3	\N	\N	\N
147510	52063	1	\N	\N	\N	3	\N	\N	\N
125352	44243	1	\N	\N	\N	0	\N	\N	\N
57497	20294	2	\N	\N	\N	3	\N	\N	\N
57498	20294	3	\N	\N	\N	3	\N	\N	\N
57499	20295	\N	3	\N	\N	3	\N	\N	\N
54831	19354	1	\N	\N	\N	3	\N	\N	\N
54832	19354	2	\N	\N	\N	3	\N	\N	\N
54833	19354	3	\N	\N	\N	3	\N	\N	\N
54834	19354	4	\N	\N	\N	3	\N	\N	\N
54835	19354	5	\N	\N	\N	3	\N	\N	\N
78677	27769	1	\N	\N	\N	3	\N	\N	\N
78678	27769	\N	1	\N	\N	3	\N	\N	\N
125353	44243	2	\N	\N	\N	0	\N	\N	\N
125354	44243	\N	1	\N	\N	0	\N	\N	\N
78679	27770	2	\N	\N	\N	3	\N	\N	\N
78680	27770	3	\N	\N	\N	3	\N	\N	\N
78681	27771	\N	3	\N	\N	3	\N	\N	\N
125355	44243	\N	2	\N	\N	0	\N	\N	\N
147511	52063	\N	1	\N	\N	3	\N	\N	\N
66731	23554	1	\N	\N	\N	3	\N	\N	\N
66732	23554	2	\N	\N	\N	3	\N	\N	\N
66733	23554	3	\N	\N	\N	3	\N	\N	\N
54836	19355	1	\N	\N	\N	3	\N	\N	\N
54837	19355	2	\N	\N	\N	3	\N	\N	\N
54838	19355	\N	1	\N	\N	3	\N	\N	\N
54839	19355	\N	2	\N	\N	3	\N	\N	\N
66734	23554	4	\N	\N	\N	3	\N	\N	\N
66735	23554	5	\N	\N	\N	3	\N	\N	\N
147512	52064	2	\N	\N	\N	3	\N	\N	\N
84496	29824	1	\N	\N	\N	3	\N	\N	\N
54840	19356	\N	1	\N	\N	3	\N	\N	\N
54841	19356	\N	2	\N	\N	3	\N	\N	\N
54842	19356	\N	3	\N	\N	3	\N	\N	\N
84497	29824	2	\N	\N	\N	3	\N	\N	\N
84498	29824	3	\N	\N	\N	3	\N	\N	\N
57500	20296	1	\N	\N	\N	3	\N	\N	\N
57501	20296	2	\N	\N	\N	3	\N	\N	\N
57502	20296	3	\N	\N	\N	3	\N	\N	\N
57503	20296	4	\N	\N	\N	3	\N	\N	\N
57504	20296	5	\N	\N	\N	3	\N	\N	\N
84499	29824	4	\N	\N	\N	3	\N	\N	\N
84500	29824	5	\N	\N	\N	3	\N	\N	\N
147513	52064	3	\N	\N	\N	3	\N	\N	\N
147514	52065	\N	3	\N	\N	1	\N	\N	\N
125356	44244	\N	1	\N	\N	0	\N	\N	\N
125357	44244	\N	2	\N	\N	0	\N	\N	\N
66736	23555	1	\N	\N	\N	3	\N	\N	\N
66737	23555	2	\N	\N	\N	3	\N	\N	\N
66738	23555	\N	1	\N	\N	3	\N	\N	\N
66739	23555	\N	2	\N	\N	3	\N	\N	\N
125358	44244	\N	3	\N	\N	0	\N	\N	\N
99944	35275	1	\N	\N	\N	3	\N	\N	\N
54843	19357	1	\N	\N	\N	3	\N	\N	\N
54844	19357	\N	1	\N	\N	3	\N	\N	\N
57505	20297	1	\N	\N	\N	3	\N	\N	\N
57506	20297	2	\N	\N	\N	3	\N	\N	\N
54845	19358	2	\N	\N	\N	3	\N	\N	\N
54846	19358	3	\N	\N	\N	3	\N	\N	\N
54847	19359	\N	3	\N	\N	3	\N	\N	\N
57507	20297	\N	1	\N	\N	3	\N	\N	\N
57508	20297	\N	2	\N	\N	3	\N	\N	\N
99945	35275	\N	1	\N	\N	3	\N	\N	\N
99931	35271	\N	3	\N	\N	3	\N	\N	\N
66740	23556	\N	1	\N	\N	3	\N	\N	\N
66741	23556	\N	2	\N	\N	3	\N	\N	\N
57509	20298	\N	1	\N	\N	3	\N	\N	\N
57510	20298	\N	2	\N	\N	3	\N	\N	\N
57511	20298	\N	3	\N	\N	3	\N	\N	\N
66742	23556	\N	3	\N	\N	3	\N	\N	\N
78682	27772	1	\N	\N	\N	3	\N	\N	\N
78683	27772	2	\N	\N	\N	3	\N	\N	\N
78684	27772	3	\N	\N	\N	3	\N	\N	\N
78685	27772	4	\N	\N	\N	3	\N	\N	\N
78686	27772	5	\N	\N	\N	3	\N	\N	\N
84501	29825	1	\N	\N	\N	3	\N	\N	\N
54848	19360	1	\N	\N	\N	3	\N	\N	\N
54849	19360	2	\N	\N	\N	3	\N	\N	\N
54850	19360	3	\N	\N	\N	3	\N	\N	\N
54851	19360	4	\N	\N	\N	3	\N	\N	\N
54852	19360	5	\N	\N	\N	3	\N	\N	\N
84502	29825	2	\N	\N	\N	3	\N	\N	\N
84503	29825	\N	1	\N	\N	3	\N	\N	\N
84504	29825	\N	2	\N	\N	3	\N	\N	\N
78687	27773	1	\N	\N	\N	3	\N	\N	\N
57512	20299	1	\N	\N	\N	3	\N	\N	\N
57513	20299	\N	1	\N	\N	3	\N	\N	\N
54853	19361	1	\N	\N	\N	3	\N	\N	\N
54854	19361	2	\N	\N	\N	3	\N	\N	\N
54855	19361	\N	1	\N	\N	3	\N	\N	\N
54856	19361	\N	2	\N	\N	3	\N	\N	\N
78688	27773	2	\N	\N	\N	3	\N	\N	\N
66743	23557	1	\N	\N	\N	3	\N	\N	\N
57514	20300	2	\N	\N	\N	3	\N	\N	\N
57515	20300	3	\N	\N	\N	3	\N	\N	\N
57516	20301	\N	3	\N	\N	3	\N	\N	\N
66744	23557	\N	1	\N	\N	3	\N	\N	\N
54857	19362	\N	1	\N	\N	3	\N	\N	\N
54858	19362	\N	2	\N	\N	3	\N	\N	\N
54859	19362	\N	3	\N	\N	3	\N	\N	\N
78689	27773	\N	1	\N	\N	3	\N	\N	\N
78690	27773	\N	2	\N	\N	3	\N	\N	\N
66745	23558	2	\N	\N	\N	3	\N	\N	\N
66746	23558	3	\N	\N	\N	3	\N	\N	\N
66747	23559	\N	3	\N	\N	3	\N	\N	\N
84505	29826	\N	1	\N	\N	3	\N	\N	\N
84506	29826	\N	2	\N	\N	3	\N	\N	\N
84507	29826	\N	3	\N	\N	3	\N	\N	\N
78691	27774	\N	1	\N	\N	3	\N	\N	\N
78692	27774	\N	2	\N	\N	3	\N	\N	\N
78693	27774	\N	3	\N	\N	3	\N	\N	\N
109719	38725	1	\N	\N	\N	3	\N	\N	\N
109720	38725	\N	1	\N	\N	3	\N	\N	\N
54860	19363	1	\N	\N	\N	3	\N	\N	\N
54861	19363	\N	1	\N	\N	3	\N	\N	\N
57517	20302	1	\N	\N	\N	3	\N	\N	\N
57518	20302	2	\N	\N	\N	3	\N	\N	\N
54862	19364	2	\N	\N	\N	3	\N	\N	\N
54863	19364	3	\N	\N	\N	3	\N	\N	\N
54864	19365	\N	3	\N	\N	3	\N	\N	\N
57519	20302	3	\N	\N	\N	3	\N	\N	\N
57520	20302	4	\N	\N	\N	3	\N	\N	\N
57521	20302	5	\N	\N	\N	3	\N	\N	\N
109721	38726	2	\N	\N	\N	3	\N	\N	\N
109722	38726	3	\N	\N	\N	3	\N	\N	\N
99932	35272	1	\N	\N	\N	3	\N	\N	\N
99933	35272	2	\N	\N	\N	3	\N	\N	\N
99934	35272	3	\N	\N	\N	3	\N	\N	\N
66748	23560	1	\N	\N	\N	3	\N	\N	\N
66749	23560	2	\N	\N	\N	3	\N	\N	\N
66750	23560	3	\N	\N	\N	3	\N	\N	\N
66751	23560	4	\N	\N	\N	3	\N	\N	\N
66752	23560	5	\N	\N	\N	3	\N	\N	\N
99935	35272	4	\N	\N	\N	3	\N	\N	\N
57522	20303	1	\N	\N	\N	3	\N	\N	\N
57523	20303	2	\N	\N	\N	3	\N	\N	\N
57524	20303	\N	1	\N	\N	3	\N	\N	\N
57525	20303	\N	2	\N	\N	3	\N	\N	\N
99936	35272	5	\N	\N	\N	3	\N	\N	\N
54865	19366	1	\N	\N	\N	3	\N	\N	\N
54866	19366	2	\N	\N	\N	3	\N	\N	\N
54867	19366	3	\N	\N	\N	3	\N	\N	\N
54868	19366	4	\N	\N	\N	3	\N	\N	\N
54869	19366	5	\N	\N	\N	3	\N	\N	\N
109723	38727	\N	3	\N	\N	3	\N	\N	\N
125359	44245	1	\N	\N	\N	3	\N	\N	\N
84508	29827	1	\N	\N	\N	3	\N	\N	\N
84509	29827	\N	1	\N	\N	3	\N	\N	\N
57526	20304	\N	1	\N	\N	3	\N	\N	\N
57527	20304	\N	2	\N	\N	3	\N	\N	\N
57528	20304	\N	3	\N	\N	3	\N	\N	\N
125360	44245	\N	1	\N	\N	3	\N	\N	\N
78694	27775	1	\N	\N	\N	3	\N	\N	\N
78695	27775	\N	1	\N	\N	3	\N	\N	\N
54870	19367	1	\N	\N	\N	3	\N	\N	\N
54871	19367	2	\N	\N	\N	3	\N	\N	\N
54872	19367	\N	1	\N	\N	3	\N	\N	\N
54873	19367	\N	2	\N	\N	3	\N	\N	\N
84510	29828	2	\N	\N	\N	3	\N	\N	\N
66753	23561	1	\N	\N	\N	3	\N	\N	\N
66754	23561	2	\N	\N	\N	3	\N	\N	\N
66755	23561	\N	1	\N	\N	3	\N	\N	\N
66756	23561	\N	2	\N	\N	3	\N	\N	\N
78696	27776	2	\N	\N	\N	3	\N	\N	\N
54874	19368	\N	1	\N	\N	3	\N	\N	\N
54875	19368	\N	2	\N	\N	3	\N	\N	\N
54876	19368	\N	3	\N	\N	3	\N	\N	\N
78697	27776	3	\N	\N	\N	3	\N	\N	\N
78698	27777	\N	3	\N	\N	3	\N	\N	\N
84511	29828	3	\N	\N	\N	3	\N	\N	\N
84512	29829	\N	3	\N	\N	3	\N	\N	\N
66757	23562	\N	1	\N	\N	3	\N	\N	\N
66758	23562	\N	2	\N	\N	3	\N	\N	\N
66759	23562	\N	3	\N	\N	3	\N	\N	\N
125361	44246	2	\N	\N	\N	3	\N	\N	\N
57529	20305	1	\N	\N	\N	3	\N	\N	\N
57530	20305	\N	1	\N	\N	3	\N	\N	\N
125362	44246	3	\N	\N	\N	3	\N	\N	\N
125363	44247	\N	3	\N	\N	1	\N	\N	\N
57531	20306	2	\N	\N	\N	3	\N	\N	\N
57532	20306	3	\N	\N	\N	3	\N	\N	\N
57533	20307	\N	3	\N	\N	3	\N	\N	\N
147515	52066	1	\N	\N	\N	1	\N	\N	\N
147516	52066	2	\N	\N	\N	1	\N	\N	\N
147517	52066	3	\N	\N	\N	1	\N	\N	\N
54877	19369	1	\N	\N	\N	3	\N	\N	\N
54878	19369	\N	1	\N	\N	3	\N	\N	\N
99937	35273	1	\N	\N	\N	3	\N	\N	\N
99938	35273	2	\N	\N	\N	3	\N	\N	\N
54879	19370	2	\N	\N	\N	3	\N	\N	\N
54880	19370	3	\N	\N	\N	3	\N	\N	\N
54881	19371	\N	3	\N	\N	3	\N	\N	\N
99939	35273	\N	1	\N	\N	3	\N	\N	\N
99940	35273	\N	2	\N	\N	3	\N	\N	\N
147518	52066	4	\N	\N	\N	1	\N	\N	\N
147519	52066	5	\N	\N	\N	1	\N	\N	\N
99941	35274	\N	1	\N	\N	3	\N	\N	\N
78699	27778	1	\N	\N	\N	3	\N	\N	\N
78700	27778	2	\N	\N	\N	3	\N	\N	\N
66760	23563	1	\N	\N	\N	3	\N	\N	\N
66761	23563	\N	1	\N	\N	3	\N	\N	\N
78701	27778	3	\N	\N	\N	3	\N	\N	\N
78702	27778	4	\N	\N	\N	3	\N	\N	\N
57534	20308	1	\N	\N	\N	3	\N	\N	\N
57535	20308	2	\N	\N	\N	3	\N	\N	\N
57536	20308	3	\N	\N	\N	3	\N	\N	\N
57537	20308	4	\N	\N	\N	3	\N	\N	\N
57538	20308	5	\N	\N	\N	3	\N	\N	\N
54882	19372	1	\N	\N	\N	3	\N	\N	\N
54883	19372	2	\N	\N	\N	3	\N	\N	\N
54884	19372	3	\N	\N	\N	3	\N	\N	\N
54885	19372	4	\N	\N	\N	3	\N	\N	\N
54886	19372	5	\N	\N	\N	3	\N	\N	\N
66762	23564	2	\N	\N	\N	3	\N	\N	\N
66763	23564	3	\N	\N	\N	3	\N	\N	\N
66764	23565	\N	3	\N	\N	3	\N	\N	\N
78703	27778	5	\N	\N	\N	3	\N	\N	\N
99942	35274	\N	2	\N	\N	3	\N	\N	\N
99943	35274	\N	3	\N	\N	3	\N	\N	\N
84513	29830	1	\N	\N	\N	3	\N	\N	\N
84514	29830	2	\N	\N	\N	3	\N	\N	\N
84515	29830	3	\N	\N	\N	3	\N	\N	\N
84516	29830	4	\N	\N	\N	3	\N	\N	\N
84517	29830	5	\N	\N	\N	3	\N	\N	\N
54887	19373	1	\N	\N	\N	3	\N	\N	\N
54888	19373	2	\N	\N	\N	3	\N	\N	\N
54889	19373	\N	1	\N	\N	3	\N	\N	\N
54890	19373	\N	2	\N	\N	3	\N	\N	\N
57539	20309	1	\N	\N	\N	3	\N	\N	\N
57540	20309	2	\N	\N	\N	3	\N	\N	\N
57541	20309	\N	1	\N	\N	3	\N	\N	\N
57542	20309	\N	2	\N	\N	3	\N	\N	\N
54891	19374	\N	1	\N	\N	3	\N	\N	\N
54892	19374	\N	2	\N	\N	3	\N	\N	\N
54893	19374	\N	3	\N	\N	3	\N	\N	\N
109724	38728	1	\N	\N	\N	3	\N	\N	\N
109725	38728	2	\N	\N	\N	3	\N	\N	\N
78704	27779	1	\N	\N	\N	3	\N	\N	\N
78705	27779	2	\N	\N	\N	3	\N	\N	\N
57543	20310	\N	1	\N	\N	3	\N	\N	\N
57544	20310	\N	2	\N	\N	3	\N	\N	\N
57545	20310	\N	3	\N	\N	3	\N	\N	\N
78706	27779	\N	1	\N	\N	3	\N	\N	\N
78707	27779	\N	2	\N	\N	3	\N	\N	\N
109726	38728	3	\N	\N	\N	3	\N	\N	\N
109727	38728	4	\N	\N	\N	3	\N	\N	\N
109728	38728	5	\N	\N	\N	3	\N	\N	\N
66765	23566	1	\N	\N	\N	3	\N	\N	\N
66766	23566	2	\N	\N	\N	3	\N	\N	\N
66767	23566	3	\N	\N	\N	3	\N	\N	\N
66768	23566	4	\N	\N	\N	3	\N	\N	\N
66769	23566	5	\N	\N	\N	3	\N	\N	\N
54894	19375	1	\N	\N	\N	3	\N	\N	\N
54895	19375	\N	1	\N	\N	3	\N	\N	\N
78708	27780	\N	1	\N	\N	3	\N	\N	\N
54896	19376	2	\N	\N	\N	3	\N	\N	\N
54897	19376	3	\N	\N	\N	3	\N	\N	\N
54898	19377	\N	3	\N	\N	3	\N	\N	\N
78709	27780	\N	2	\N	\N	3	\N	\N	\N
78710	27780	\N	3	\N	\N	3	\N	\N	\N
84518	29831	1	\N	\N	\N	3	\N	\N	\N
84519	29831	2	\N	\N	\N	3	\N	\N	\N
57546	20311	1	\N	\N	\N	3	\N	\N	\N
57547	20311	\N	1	\N	\N	3	\N	\N	\N
84520	29831	\N	1	\N	\N	3	\N	\N	\N
84521	29831	\N	2	\N	\N	3	\N	\N	\N
57548	20312	2	\N	\N	\N	3	\N	\N	\N
57549	20312	3	\N	\N	\N	3	\N	\N	\N
57550	20313	\N	3	\N	\N	3	\N	\N	\N
66770	23567	1	\N	\N	\N	3	\N	\N	\N
66771	23567	2	\N	\N	\N	3	\N	\N	\N
66772	23567	\N	1	\N	\N	3	\N	\N	\N
66773	23567	\N	2	\N	\N	3	\N	\N	\N
147520	52067	1	\N	\N	\N	0	\N	\N	\N
147521	52067	2	\N	\N	\N	0	\N	\N	\N
147522	52067	\N	1	\N	\N	0	\N	\N	\N
54899	19378	1	\N	\N	\N	3	\N	\N	\N
54900	19378	2	\N	\N	\N	3	\N	\N	\N
54901	19378	3	\N	\N	\N	3	\N	\N	\N
54902	19378	4	\N	\N	\N	3	\N	\N	\N
54903	19378	5	\N	\N	\N	3	\N	\N	\N
125364	44248	1	\N	\N	\N	1	\N	\N	\N
125365	44248	2	\N	\N	\N	1	\N	\N	\N
84522	29832	\N	1	\N	\N	3	\N	\N	\N
66774	23568	\N	1	\N	\N	3	\N	\N	\N
66775	23568	\N	2	\N	\N	3	\N	\N	\N
66776	23568	\N	3	\N	\N	3	\N	\N	\N
84523	29832	\N	2	\N	\N	3	\N	\N	\N
84524	29832	\N	3	\N	\N	3	\N	\N	\N
125366	44248	3	\N	\N	\N	1	\N	\N	\N
99961	35281	1	\N	\N	\N	3	\N	\N	\N
99962	35281	\N	1	\N	\N	3	\N	\N	\N
125367	44248	4	\N	\N	\N	1	\N	\N	\N
54904	19379	1	\N	\N	\N	3	\N	\N	\N
54905	19379	2	\N	\N	\N	3	\N	\N	\N
54906	19379	\N	1	\N	\N	3	\N	\N	\N
54907	19379	\N	2	\N	\N	3	\N	\N	\N
57551	20314	1	\N	\N	\N	3	\N	\N	\N
57552	20314	2	\N	\N	\N	3	\N	\N	\N
57553	20314	3	\N	\N	\N	3	\N	\N	\N
57554	20314	4	\N	\N	\N	3	\N	\N	\N
57555	20314	5	\N	\N	\N	3	\N	\N	\N
109729	38729	1	\N	\N	\N	3	\N	\N	\N
54908	19380	\N	1	\N	\N	3	\N	\N	\N
54909	19380	\N	2	\N	\N	3	\N	\N	\N
54910	19380	\N	3	\N	\N	3	\N	\N	\N
78711	27781	1	\N	\N	\N	3	\N	\N	\N
78712	27781	\N	1	\N	\N	3	\N	\N	\N
99946	35276	2	\N	\N	\N	3	\N	\N	\N
99947	35276	3	\N	\N	\N	3	\N	\N	\N
78713	27782	2	\N	\N	\N	3	\N	\N	\N
78714	27782	3	\N	\N	\N	3	\N	\N	\N
78715	27783	\N	3	\N	\N	3	\N	\N	\N
99948	35277	\N	3	\N	\N	1	\N	\N	\N
109730	38729	2	\N	\N	\N	3	\N	\N	\N
109731	38729	\N	1	\N	\N	3	\N	\N	\N
109732	38729	\N	2	\N	\N	3	\N	\N	\N
57556	20315	1	\N	\N	\N	3	\N	\N	\N
57557	20315	2	\N	\N	\N	3	\N	\N	\N
57558	20315	\N	1	\N	\N	3	\N	\N	\N
57559	20315	\N	2	\N	\N	3	\N	\N	\N
125368	44248	5	\N	\N	\N	1	\N	\N	\N
66777	23569	1	\N	\N	\N	3	\N	\N	\N
66778	23569	\N	1	\N	\N	3	\N	\N	\N
147523	52067	\N	2	\N	\N	0	\N	\N	\N
54911	19381	1	\N	\N	\N	3	\N	\N	\N
54912	19381	\N	1	\N	\N	3	\N	\N	\N
66779	23570	2	\N	\N	\N	3	\N	\N	\N
54913	19382	2	\N	\N	\N	3	\N	\N	\N
54914	19382	3	\N	\N	\N	3	\N	\N	\N
54915	19383	\N	3	\N	\N	3	\N	\N	\N
57560	20316	\N	1	\N	\N	3	\N	\N	\N
57561	20316	\N	2	\N	\N	3	\N	\N	\N
57562	20316	\N	3	\N	\N	3	\N	\N	\N
66780	23570	3	\N	\N	\N	3	\N	\N	\N
66781	23571	\N	3	\N	\N	3	\N	\N	\N
109733	38730	\N	1	\N	\N	3	\N	\N	\N
109734	38730	\N	2	\N	\N	3	\N	\N	\N
84525	29833	1	\N	\N	\N	3	\N	\N	\N
84526	29833	\N	1	\N	\N	3	\N	\N	\N
109735	38730	\N	3	\N	\N	3	\N	\N	\N
84527	29834	2	\N	\N	\N	3	\N	\N	\N
84528	29834	3	\N	\N	\N	3	\N	\N	\N
84529	29835	\N	3	\N	\N	3	\N	\N	\N
78716	27784	1	\N	\N	\N	3	\N	\N	\N
78717	27784	2	\N	\N	\N	3	\N	\N	\N
54916	19384	1	\N	\N	\N	3	\N	\N	\N
54917	19384	2	\N	\N	\N	3	\N	\N	\N
54918	19384	3	\N	\N	\N	3	\N	\N	\N
54919	19384	4	\N	\N	\N	3	\N	\N	\N
54920	19384	5	\N	\N	\N	3	\N	\N	\N
78718	27784	3	\N	\N	\N	3	\N	\N	\N
78719	27784	4	\N	\N	\N	3	\N	\N	\N
57563	20317	1	\N	\N	\N	3	\N	\N	\N
57564	20317	\N	1	\N	\N	3	\N	\N	\N
78720	27784	5	\N	\N	\N	3	\N	\N	\N
147524	52068	\N	1	\N	\N	0	\N	\N	\N
57565	20318	2	\N	\N	\N	3	\N	\N	\N
57566	20318	3	\N	\N	\N	3	\N	\N	\N
57567	20319	\N	3	\N	\N	3	\N	\N	\N
147525	52068	\N	2	\N	\N	0	\N	\N	\N
66782	23572	1	\N	\N	\N	3	\N	\N	\N
66783	23572	2	\N	\N	\N	3	\N	\N	\N
54921	19385	1	\N	\N	\N	3	\N	\N	\N
54922	19385	2	\N	\N	\N	3	\N	\N	\N
54923	19385	\N	1	\N	\N	3	\N	\N	\N
54924	19385	\N	2	\N	\N	3	\N	\N	\N
66784	23572	3	\N	\N	\N	3	\N	\N	\N
66785	23572	4	\N	\N	\N	3	\N	\N	\N
66786	23572	5	\N	\N	\N	3	\N	\N	\N
147526	52068	\N	3	\N	\N	0	\N	\N	\N
54925	19386	\N	1	\N	\N	3	\N	\N	\N
54926	19386	\N	2	\N	\N	3	\N	\N	\N
54927	19386	\N	3	\N	\N	3	\N	\N	\N
125369	44249	1	\N	\N	\N	0	\N	\N	\N
99949	35278	1	\N	\N	\N	1	\N	\N	\N
99950	35278	2	\N	\N	\N	1	\N	\N	\N
99951	35278	3	\N	\N	\N	1	\N	\N	\N
99952	35278	4	\N	\N	\N	1	\N	\N	\N
99953	35278	5	\N	\N	\N	1	\N	\N	\N
125370	44249	2	\N	\N	\N	0	\N	\N	\N
78721	27785	1	\N	\N	\N	3	\N	\N	\N
78722	27785	2	\N	\N	\N	3	\N	\N	\N
66787	23573	1	\N	\N	\N	3	\N	\N	\N
66788	23573	2	\N	\N	\N	3	\N	\N	\N
57568	20320	1	\N	\N	\N	3	\N	\N	\N
57569	20320	2	\N	\N	\N	3	\N	\N	\N
57570	20320	3	\N	\N	\N	3	\N	\N	\N
57571	20320	4	\N	\N	\N	3	\N	\N	\N
57572	20320	5	\N	\N	\N	3	\N	\N	\N
66789	23573	\N	1	\N	\N	3	\N	\N	\N
66790	23573	\N	2	\N	\N	3	\N	\N	\N
78723	27785	\N	1	\N	\N	3	\N	\N	\N
54928	19387	1	\N	\N	\N	3	\N	\N	\N
54929	19387	\N	1	\N	\N	3	\N	\N	\N
78724	27785	\N	2	\N	\N	3	\N	\N	\N
125371	44249	\N	1	\N	\N	0	\N	\N	\N
54930	19388	2	\N	\N	\N	3	\N	\N	\N
54931	19388	3	\N	\N	\N	3	\N	\N	\N
54932	19389	\N	3	\N	\N	3	\N	\N	\N
109736	38731	1	\N	\N	\N	3	\N	\N	\N
109737	38731	\N	1	\N	\N	3	\N	\N	\N
125372	44249	\N	2	\N	\N	0	\N	\N	\N
66791	23574	\N	1	\N	\N	3	\N	\N	\N
66792	23574	\N	2	\N	\N	3	\N	\N	\N
66793	23574	\N	3	\N	\N	3	\N	\N	\N
57573	20321	1	\N	\N	\N	3	\N	\N	\N
57574	20321	2	\N	\N	\N	3	\N	\N	\N
57575	20321	\N	1	\N	\N	3	\N	\N	\N
57576	20321	\N	2	\N	\N	3	\N	\N	\N
109738	38732	2	\N	\N	\N	3	\N	\N	\N
78725	27786	\N	1	\N	\N	3	\N	\N	\N
78726	27786	\N	2	\N	\N	3	\N	\N	\N
78727	27786	\N	3	\N	\N	3	\N	\N	\N
109739	38732	3	\N	\N	\N	3	\N	\N	\N
84530	29836	1	\N	\N	\N	3	\N	\N	\N
57577	20322	\N	1	\N	\N	3	\N	\N	\N
57578	20322	\N	2	\N	\N	3	\N	\N	\N
57579	20322	\N	3	\N	\N	3	\N	\N	\N
54933	19390	1	\N	\N	\N	3	\N	\N	\N
54934	19390	2	\N	\N	\N	3	\N	\N	\N
54935	19390	3	\N	\N	\N	3	\N	\N	\N
54936	19390	4	\N	\N	\N	3	\N	\N	\N
54937	19390	5	\N	\N	\N	3	\N	\N	\N
84531	29836	2	\N	\N	\N	3	\N	\N	\N
84532	29836	3	\N	\N	\N	3	\N	\N	\N
84533	29836	4	\N	\N	\N	3	\N	\N	\N
84534	29836	5	\N	\N	\N	3	\N	\N	\N
109740	38733	\N	3	\N	\N	1	\N	\N	\N
99954	35279	1	\N	\N	\N	0	\N	\N	\N
99955	35279	2	\N	\N	\N	0	\N	\N	\N
99956	35279	\N	1	\N	\N	0	\N	\N	\N
99957	35279	\N	2	\N	\N	0	\N	\N	\N
54938	19391	1	\N	\N	\N	3	\N	\N	\N
54939	19391	2	\N	\N	\N	3	\N	\N	\N
54940	19391	\N	1	\N	\N	3	\N	\N	\N
54941	19391	\N	2	\N	\N	3	\N	\N	\N
66794	23575	1	\N	\N	\N	3	\N	\N	\N
66795	23575	\N	1	\N	\N	3	\N	\N	\N
66796	23576	2	\N	\N	\N	3	\N	\N	\N
66797	23576	3	\N	\N	\N	3	\N	\N	\N
54942	19392	\N	1	\N	\N	3	\N	\N	\N
54943	19392	\N	2	\N	\N	3	\N	\N	\N
54944	19392	\N	3	\N	\N	3	\N	\N	\N
66798	23577	\N	3	\N	\N	3	\N	\N	\N
57580	20323	1	\N	\N	\N	3	\N	\N	\N
57581	20323	\N	1	\N	\N	3	\N	\N	\N
125373	44250	\N	1	\N	\N	0	\N	\N	\N
125374	44250	\N	2	\N	\N	0	\N	\N	\N
57582	20324	2	\N	\N	\N	3	\N	\N	\N
57583	20324	3	\N	\N	\N	3	\N	\N	\N
57584	20325	\N	3	\N	\N	3	\N	\N	\N
84535	29837	1	\N	\N	\N	3	\N	\N	\N
78728	27787	1	\N	\N	\N	3	\N	\N	\N
78729	27787	\N	1	\N	\N	3	\N	\N	\N
84536	29837	2	\N	\N	\N	3	\N	\N	\N
84537	29837	\N	1	\N	\N	3	\N	\N	\N
78730	27788	2	\N	\N	\N	3	\N	\N	\N
78731	27788	3	\N	\N	\N	3	\N	\N	\N
78732	27789	\N	3	\N	\N	3	\N	\N	\N
84538	29837	\N	2	\N	\N	3	\N	\N	\N
125375	44250	\N	3	\N	\N	0	\N	\N	\N
54945	19393	1	\N	\N	\N	3	\N	\N	\N
54946	19393	\N	1	\N	\N	3	\N	\N	\N
99958	35280	\N	1	\N	\N	0	\N	\N	\N
99959	35280	\N	2	\N	\N	0	\N	\N	\N
54947	19394	2	\N	\N	\N	3	\N	\N	\N
54948	19394	3	\N	\N	\N	3	\N	\N	\N
54949	19395	\N	3	\N	\N	3	\N	\N	\N
99960	35280	\N	3	\N	\N	0	\N	\N	\N
84539	29838	\N	1	\N	\N	3	\N	\N	\N
84540	29838	\N	2	\N	\N	3	\N	\N	\N
84541	29838	\N	3	\N	\N	3	\N	\N	\N
66799	23578	1	\N	\N	\N	3	\N	\N	\N
66800	23578	2	\N	\N	\N	3	\N	\N	\N
57585	20326	1	\N	\N	\N	3	\N	\N	\N
57586	20326	2	\N	\N	\N	3	\N	\N	\N
57587	20326	3	\N	\N	\N	3	\N	\N	\N
57588	20326	4	\N	\N	\N	3	\N	\N	\N
57589	20326	5	\N	\N	\N	3	\N	\N	\N
66801	23578	3	\N	\N	\N	3	\N	\N	\N
66802	23578	4	\N	\N	\N	3	\N	\N	\N
66803	23578	5	\N	\N	\N	3	\N	\N	\N
147527	52069	1	\N	\N	\N	3	\N	\N	\N
147528	52069	\N	1	\N	\N	3	\N	\N	\N
54950	19396	1	\N	\N	\N	3	\N	\N	\N
54951	19396	2	\N	\N	\N	3	\N	\N	\N
54952	19396	3	\N	\N	\N	3	\N	\N	\N
54953	19396	4	\N	\N	\N	3	\N	\N	\N
54954	19396	5	\N	\N	\N	3	\N	\N	\N
147529	52070	2	\N	\N	\N	3	\N	\N	\N
147530	52070	3	\N	\N	\N	3	\N	\N	\N
147531	52071	\N	3	\N	\N	3	\N	\N	\N
57590	20327	1	\N	\N	\N	3	\N	\N	\N
57591	20327	2	\N	\N	\N	3	\N	\N	\N
57592	20327	\N	1	\N	\N	3	\N	\N	\N
57593	20327	\N	2	\N	\N	3	\N	\N	\N
78733	27790	1	\N	\N	\N	3	\N	\N	\N
78734	27790	2	\N	\N	\N	3	\N	\N	\N
66804	23579	1	\N	\N	\N	3	\N	\N	\N
54955	19397	1	\N	\N	\N	3	\N	\N	\N
54956	19397	2	\N	\N	\N	3	\N	\N	\N
54957	19397	\N	1	\N	\N	3	\N	\N	\N
54958	19397	\N	2	\N	\N	3	\N	\N	\N
66805	23579	2	\N	\N	\N	3	\N	\N	\N
66806	23579	\N	1	\N	\N	3	\N	\N	\N
57594	20328	\N	1	\N	\N	3	\N	\N	\N
57595	20328	\N	2	\N	\N	3	\N	\N	\N
57596	20328	\N	3	\N	\N	3	\N	\N	\N
66807	23579	\N	2	\N	\N	3	\N	\N	\N
54959	19398	\N	1	\N	\N	3	\N	\N	\N
54960	19398	\N	2	\N	\N	3	\N	\N	\N
54961	19398	\N	3	\N	\N	3	\N	\N	\N
78735	27790	3	\N	\N	\N	3	\N	\N	\N
78736	27790	4	\N	\N	\N	3	\N	\N	\N
78737	27790	5	\N	\N	\N	3	\N	\N	\N
109741	38734	1	\N	\N	\N	1	\N	\N	\N
109742	38734	2	\N	\N	\N	1	\N	\N	\N
109743	38734	3	\N	\N	\N	1	\N	\N	\N
66808	23580	\N	1	\N	\N	3	\N	\N	\N
66809	23580	\N	2	\N	\N	3	\N	\N	\N
66810	23580	\N	3	\N	\N	3	\N	\N	\N
109744	38734	4	\N	\N	\N	1	\N	\N	\N
109745	38734	5	\N	\N	\N	1	\N	\N	\N
99978	35287	1	\N	\N	\N	3	\N	\N	\N
84542	29839	1	\N	\N	\N	3	\N	\N	\N
84543	29839	\N	1	\N	\N	3	\N	\N	\N
99979	35287	\N	1	\N	\N	3	\N	\N	\N
57597	20329	1	\N	\N	\N	3	\N	\N	\N
54962	19399	1	\N	\N	\N	3	\N	\N	\N
54963	19399	\N	1	\N	\N	3	\N	\N	\N
57598	20329	\N	1	\N	\N	3	\N	\N	\N
78738	27791	1	\N	\N	\N	3	\N	\N	\N
54964	19400	2	\N	\N	\N	3	\N	\N	\N
54965	19400	3	\N	\N	\N	3	\N	\N	\N
54966	19401	\N	3	\N	\N	3	\N	\N	\N
78739	27791	2	\N	\N	\N	3	\N	\N	\N
57599	20330	2	\N	\N	\N	3	\N	\N	\N
57600	20330	3	\N	\N	\N	3	\N	\N	\N
57601	20331	\N	3	\N	\N	3	\N	\N	\N
78740	27791	\N	1	\N	\N	3	\N	\N	\N
78741	27791	\N	2	\N	\N	3	\N	\N	\N
84544	29840	2	\N	\N	\N	3	\N	\N	\N
84545	29840	3	\N	\N	\N	3	\N	\N	\N
84546	29841	\N	3	\N	\N	3	\N	\N	\N
99963	35282	2	\N	\N	\N	3	\N	\N	\N
99964	35282	3	\N	\N	\N	3	\N	\N	\N
66811	23581	1	\N	\N	\N	3	\N	\N	\N
66812	23581	\N	1	\N	\N	3	\N	\N	\N
78742	27792	\N	1	\N	\N	3	\N	\N	\N
78743	27792	\N	2	\N	\N	3	\N	\N	\N
66813	23582	2	\N	\N	\N	3	\N	\N	\N
66814	23582	3	\N	\N	\N	3	\N	\N	\N
66815	23583	\N	3	\N	\N	3	\N	\N	\N
78744	27792	\N	3	\N	\N	3	\N	\N	\N
54967	19402	1	\N	\N	\N	3	\N	\N	\N
54968	19402	2	\N	\N	\N	3	\N	\N	\N
54969	19402	3	\N	\N	\N	3	\N	\N	\N
54970	19402	4	\N	\N	\N	3	\N	\N	\N
54971	19402	5	\N	\N	\N	3	\N	\N	\N
99965	35283	\N	3	\N	\N	3	\N	\N	\N
57602	20332	1	\N	\N	\N	3	\N	\N	\N
57603	20332	2	\N	\N	\N	3	\N	\N	\N
57604	20332	3	\N	\N	\N	3	\N	\N	\N
57605	20332	4	\N	\N	\N	3	\N	\N	\N
57606	20332	5	\N	\N	\N	3	\N	\N	\N
54972	19403	1	\N	\N	\N	3	\N	\N	\N
54973	19403	2	\N	\N	\N	3	\N	\N	\N
54974	19403	\N	1	\N	\N	3	\N	\N	\N
54975	19403	\N	2	\N	\N	3	\N	\N	\N
109746	38735	1	\N	\N	\N	0	\N	\N	\N
109747	38735	2	\N	\N	\N	0	\N	\N	\N
109748	38735	\N	1	\N	\N	0	\N	\N	\N
109749	38735	\N	2	\N	\N	0	\N	\N	\N
54976	19404	\N	1	\N	\N	3	\N	\N	\N
54977	19404	\N	2	\N	\N	3	\N	\N	\N
54978	19404	\N	3	\N	\N	3	\N	\N	\N
57607	20333	1	\N	\N	\N	3	\N	\N	\N
57608	20333	2	\N	\N	\N	3	\N	\N	\N
57609	20333	\N	1	\N	\N	3	\N	\N	\N
57610	20333	\N	2	\N	\N	3	\N	\N	\N
84547	29842	1	\N	\N	\N	3	\N	\N	\N
66816	23584	1	\N	\N	\N	3	\N	\N	\N
66817	23584	2	\N	\N	\N	3	\N	\N	\N
66818	23584	3	\N	\N	\N	3	\N	\N	\N
57611	20334	\N	1	\N	\N	3	\N	\N	\N
57612	20334	\N	2	\N	\N	3	\N	\N	\N
57613	20334	\N	3	\N	\N	3	\N	\N	\N
66819	23584	4	\N	\N	\N	3	\N	\N	\N
66820	23584	5	\N	\N	\N	3	\N	\N	\N
78745	27793	1	\N	\N	\N	3	\N	\N	\N
54979	19405	1	\N	\N	\N	3	\N	\N	\N
54980	19405	\N	1	\N	\N	3	\N	\N	\N
78746	27793	\N	1	\N	\N	3	\N	\N	\N
84548	29842	2	\N	\N	\N	3	\N	\N	\N
54981	19406	2	\N	\N	\N	3	\N	\N	\N
54982	19406	3	\N	\N	\N	3	\N	\N	\N
54983	19407	\N	3	\N	\N	3	\N	\N	\N
84549	29842	3	\N	\N	\N	3	\N	\N	\N
78747	27794	2	\N	\N	\N	3	\N	\N	\N
78748	27794	3	\N	\N	\N	3	\N	\N	\N
78749	27795	\N	3	\N	\N	3	\N	\N	\N
84550	29842	4	\N	\N	\N	3	\N	\N	\N
84551	29842	5	\N	\N	\N	3	\N	\N	\N
109750	38736	\N	1	\N	\N	0	\N	\N	\N
109751	38736	\N	2	\N	\N	0	\N	\N	\N
66821	23585	1	\N	\N	\N	3	\N	\N	\N
66822	23585	2	\N	\N	\N	3	\N	\N	\N
66823	23585	\N	1	\N	\N	3	\N	\N	\N
66824	23585	\N	2	\N	\N	3	\N	\N	\N
99966	35284	1	\N	\N	\N	3	\N	\N	\N
57614	20335	1	\N	\N	\N	3	\N	\N	\N
57615	20335	\N	1	\N	\N	3	\N	\N	\N
99967	35284	2	\N	\N	\N	3	\N	\N	\N
99968	35284	3	\N	\N	\N	3	\N	\N	\N
57616	20336	2	\N	\N	\N	3	\N	\N	\N
57617	20336	3	\N	\N	\N	3	\N	\N	\N
54984	19408	1	\N	\N	\N	3	\N	\N	\N
54985	19408	2	\N	\N	\N	3	\N	\N	\N
54986	19408	3	\N	\N	\N	3	\N	\N	\N
54987	19408	4	\N	\N	\N	3	\N	\N	\N
54988	19408	5	\N	\N	\N	3	\N	\N	\N
57618	20337	\N	3	\N	\N	3	\N	\N	\N
99969	35284	4	\N	\N	\N	3	\N	\N	\N
99970	35284	5	\N	\N	\N	3	\N	\N	\N
109752	38736	\N	3	\N	\N	0	\N	\N	\N
66825	23586	\N	1	\N	\N	3	\N	\N	\N
66826	23586	\N	2	\N	\N	3	\N	\N	\N
66827	23586	\N	3	\N	\N	3	\N	\N	\N
147532	52072	1	\N	\N	\N	3	\N	\N	\N
147533	52072	2	\N	\N	\N	3	\N	\N	\N
84552	29843	1	\N	\N	\N	3	\N	\N	\N
84553	29843	2	\N	\N	\N	3	\N	\N	\N
54989	19409	1	\N	\N	\N	3	\N	\N	\N
54990	19409	2	\N	\N	\N	3	\N	\N	\N
54991	19409	\N	1	\N	\N	3	\N	\N	\N
54992	19409	\N	2	\N	\N	3	\N	\N	\N
84554	29843	\N	1	\N	\N	3	\N	\N	\N
84555	29843	\N	2	\N	\N	3	\N	\N	\N
125376	44251	1	\N	\N	\N	3	\N	\N	\N
125377	44251	\N	1	\N	\N	3	\N	\N	\N
78750	27796	1	\N	\N	\N	3	\N	\N	\N
78751	27796	2	\N	\N	\N	3	\N	\N	\N
54993	19410	\N	1	\N	\N	3	\N	\N	\N
54994	19410	\N	2	\N	\N	3	\N	\N	\N
54995	19410	\N	3	\N	\N	3	\N	\N	\N
78752	27796	3	\N	\N	\N	3	\N	\N	\N
78753	27796	4	\N	\N	\N	3	\N	\N	\N
78754	27796	5	\N	\N	\N	3	\N	\N	\N
57619	20338	1	\N	\N	\N	3	\N	\N	\N
57620	20338	2	\N	\N	\N	3	\N	\N	\N
57621	20338	3	\N	\N	\N	3	\N	\N	\N
57622	20338	4	\N	\N	\N	3	\N	\N	\N
57623	20338	5	\N	\N	\N	3	\N	\N	\N
147534	52072	3	\N	\N	\N	3	\N	\N	\N
147535	52072	4	\N	\N	\N	3	\N	\N	\N
125378	44252	2	\N	\N	\N	1	\N	\N	\N
125379	44252	3	\N	\N	\N	1	\N	\N	\N
84556	29844	\N	1	\N	\N	3	\N	\N	\N
66828	23587	1	\N	\N	\N	3	\N	\N	\N
66829	23587	\N	1	\N	\N	3	\N	\N	\N
84557	29844	\N	2	\N	\N	3	\N	\N	\N
84558	29844	\N	3	\N	\N	3	\N	\N	\N
66830	23588	2	\N	\N	\N	3	\N	\N	\N
66831	23588	3	\N	\N	\N	3	\N	\N	\N
54996	19411	1	\N	\N	\N	3	\N	\N	\N
54997	19411	\N	1	\N	\N	3	\N	\N	\N
66832	23589	\N	3	\N	\N	3	\N	\N	\N
57624	20339	1	\N	\N	\N	3	\N	\N	\N
54998	19412	2	\N	\N	\N	3	\N	\N	\N
54999	19412	3	\N	\N	\N	3	\N	\N	\N
55000	19413	\N	3	\N	\N	3	\N	\N	\N
57625	20339	2	\N	\N	\N	3	\N	\N	\N
57626	20339	\N	1	\N	\N	3	\N	\N	\N
57627	20339	\N	2	\N	\N	3	\N	\N	\N
125380	44253	\N	3	\N	\N	0	\N	\N	\N
147536	52072	5	\N	\N	\N	3	\N	\N	\N
99971	35285	1	\N	\N	\N	3	\N	\N	\N
99972	35285	2	\N	\N	\N	3	\N	\N	\N
99973	35285	\N	1	\N	\N	3	\N	\N	\N
78755	27797	1	\N	\N	\N	3	\N	\N	\N
57628	20340	\N	1	\N	\N	3	\N	\N	\N
57629	20340	\N	2	\N	\N	3	\N	\N	\N
57630	20340	\N	3	\N	\N	3	\N	\N	\N
78756	27797	2	\N	\N	\N	3	\N	\N	\N
78757	27797	\N	1	\N	\N	3	\N	\N	\N
78758	27797	\N	2	\N	\N	3	\N	\N	\N
99974	35285	\N	2	\N	\N	3	\N	\N	\N
55001	19414	1	\N	\N	\N	3	\N	\N	\N
55002	19414	2	\N	\N	\N	3	\N	\N	\N
55003	19414	3	\N	\N	\N	3	\N	\N	\N
55004	19414	4	\N	\N	\N	3	\N	\N	\N
55005	19414	5	\N	\N	\N	3	\N	\N	\N
78759	27798	\N	1	\N	\N	3	\N	\N	\N
78760	27798	\N	2	\N	\N	3	\N	\N	\N
78761	27798	\N	3	\N	\N	3	\N	\N	\N
99975	35286	\N	1	\N	\N	3	\N	\N	\N
66833	23590	1	\N	\N	\N	3	\N	\N	\N
66834	23590	2	\N	\N	\N	3	\N	\N	\N
66835	23590	3	\N	\N	\N	3	\N	\N	\N
66836	23590	4	\N	\N	\N	3	\N	\N	\N
66837	23590	5	\N	\N	\N	3	\N	\N	\N
57631	20341	1	\N	\N	\N	3	\N	\N	\N
55006	19415	1	\N	\N	\N	3	\N	\N	\N
55007	19415	2	\N	\N	\N	3	\N	\N	\N
55008	19415	\N	1	\N	\N	3	\N	\N	\N
55009	19415	\N	2	\N	\N	3	\N	\N	\N
57632	20341	\N	1	\N	\N	3	\N	\N	\N
99976	35286	\N	2	\N	\N	3	\N	\N	\N
99977	35286	\N	3	\N	\N	3	\N	\N	\N
57633	20342	2	\N	\N	\N	3	\N	\N	\N
57634	20342	3	\N	\N	\N	3	\N	\N	\N
57635	20343	\N	3	\N	\N	3	\N	\N	\N
55010	19416	\N	1	\N	\N	3	\N	\N	\N
55011	19416	\N	2	\N	\N	3	\N	\N	\N
55012	19416	\N	3	\N	\N	3	\N	\N	\N
84559	29845	1	\N	\N	\N	3	\N	\N	\N
84560	29845	\N	1	\N	\N	3	\N	\N	\N
84561	29846	2	\N	\N	\N	3	\N	\N	\N
84562	29846	3	\N	\N	\N	3	\N	\N	\N
66838	23591	1	\N	\N	\N	3	\N	\N	\N
66839	23591	2	\N	\N	\N	3	\N	\N	\N
66840	23591	\N	1	\N	\N	3	\N	\N	\N
66841	23591	\N	2	\N	\N	3	\N	\N	\N
84563	29847	\N	3	\N	\N	3	\N	\N	\N
147537	52073	1	\N	\N	\N	3	\N	\N	\N
147538	52073	2	\N	\N	\N	3	\N	\N	\N
147539	52073	\N	1	\N	\N	3	\N	\N	\N
109753	38737	1	\N	\N	\N	3	\N	\N	\N
55013	19417	1	\N	\N	\N	3	\N	\N	\N
55014	19417	\N	1	\N	\N	3	\N	\N	\N
78762	27799	1	\N	\N	\N	3	\N	\N	\N
57636	20344	1	\N	\N	\N	3	\N	\N	\N
55015	19418	2	\N	\N	\N	3	\N	\N	\N
55016	19418	3	\N	\N	\N	3	\N	\N	\N
55017	19419	\N	3	\N	\N	3	\N	\N	\N
57637	20344	2	\N	\N	\N	3	\N	\N	\N
57638	20344	3	\N	\N	\N	3	\N	\N	\N
57639	20344	4	\N	\N	\N	3	\N	\N	\N
57640	20344	5	\N	\N	\N	3	\N	\N	\N
66842	23592	\N	1	\N	\N	3	\N	\N	\N
66843	23592	\N	2	\N	\N	3	\N	\N	\N
66844	23592	\N	3	\N	\N	3	\N	\N	\N
78763	27799	\N	1	\N	\N	3	\N	\N	\N
109754	38737	\N	1	\N	\N	3	\N	\N	\N
147540	52073	\N	2	\N	\N	3	\N	\N	\N
78764	27800	2	\N	\N	\N	3	\N	\N	\N
78765	27800	3	\N	\N	\N	3	\N	\N	\N
78766	27801	\N	3	\N	\N	3	\N	\N	\N
109755	38738	2	\N	\N	\N	3	\N	\N	\N
109756	38738	3	\N	\N	\N	3	\N	\N	\N
57641	20345	1	\N	\N	\N	3	\N	\N	\N
57642	20345	2	\N	\N	\N	3	\N	\N	\N
57643	20345	\N	1	\N	\N	3	\N	\N	\N
57644	20345	\N	2	\N	\N	3	\N	\N	\N
55018	19420	1	\N	\N	\N	3	\N	\N	\N
55019	19420	2	\N	\N	\N	3	\N	\N	\N
55020	19420	3	\N	\N	\N	3	\N	\N	\N
55021	19420	4	\N	\N	\N	3	\N	\N	\N
55022	19420	5	\N	\N	\N	3	\N	\N	\N
109757	38739	\N	3	\N	\N	3	\N	\N	\N
125381	44254	1	\N	\N	\N	0	\N	\N	\N
99995	35293	1	\N	\N	\N	3	\N	\N	\N
99996	35293	\N	1	\N	\N	3	\N	\N	\N
57645	20346	\N	1	\N	\N	3	\N	\N	\N
57646	20346	\N	2	\N	\N	3	\N	\N	\N
57647	20346	\N	3	\N	\N	3	\N	\N	\N
125382	44254	2	\N	\N	\N	0	\N	\N	\N
125383	44254	3	\N	\N	\N	0	\N	\N	\N
125384	44254	4	\N	\N	\N	0	\N	\N	\N
55023	19421	1	\N	\N	\N	3	\N	\N	\N
55024	19421	2	\N	\N	\N	3	\N	\N	\N
55025	19421	\N	1	\N	\N	3	\N	\N	\N
55026	19421	\N	2	\N	\N	3	\N	\N	\N
125385	44254	5	\N	\N	\N	0	\N	\N	\N
66845	23593	1	\N	\N	\N	3	\N	\N	\N
66846	23593	\N	1	\N	\N	3	\N	\N	\N
99980	35288	2	\N	\N	\N	3	\N	\N	\N
84564	29848	1	\N	\N	\N	3	\N	\N	\N
66847	23594	2	\N	\N	\N	3	\N	\N	\N
55027	19422	\N	1	\N	\N	3	\N	\N	\N
55028	19422	\N	2	\N	\N	3	\N	\N	\N
55029	19422	\N	3	\N	\N	3	\N	\N	\N
66848	23594	3	\N	\N	\N	3	\N	\N	\N
66849	23595	\N	3	\N	\N	3	\N	\N	\N
84565	29848	2	\N	\N	\N	3	\N	\N	\N
84566	29848	3	\N	\N	\N	3	\N	\N	\N
84567	29848	4	\N	\N	\N	3	\N	\N	\N
84568	29848	5	\N	\N	\N	3	\N	\N	\N
99981	35288	3	\N	\N	\N	3	\N	\N	\N
78767	27802	1	\N	\N	\N	3	\N	\N	\N
78768	27802	2	\N	\N	\N	3	\N	\N	\N
78769	27802	3	\N	\N	\N	3	\N	\N	\N
57648	20347	1	\N	\N	\N	3	\N	\N	\N
57649	20347	\N	1	\N	\N	3	\N	\N	\N
78770	27802	4	\N	\N	\N	3	\N	\N	\N
78771	27802	5	\N	\N	\N	3	\N	\N	\N
57650	20348	2	\N	\N	\N	3	\N	\N	\N
57651	20348	3	\N	\N	\N	3	\N	\N	\N
57652	20349	\N	3	\N	\N	3	\N	\N	\N
99982	35289	\N	3	\N	\N	1	\N	\N	\N
55030	19423	1	\N	\N	\N	3	\N	\N	\N
55031	19423	\N	1	\N	\N	3	\N	\N	\N
55032	19424	2	\N	\N	\N	3	\N	\N	\N
55033	19424	3	\N	\N	\N	3	\N	\N	\N
55034	19425	\N	3	\N	\N	3	\N	\N	\N
147541	52074	\N	1	\N	\N	3	\N	\N	\N
147542	52074	\N	2	\N	\N	3	\N	\N	\N
147543	52074	\N	3	\N	\N	3	\N	\N	\N
66850	23596	1	\N	\N	\N	3	\N	\N	\N
66851	23596	2	\N	\N	\N	3	\N	\N	\N
66852	23596	3	\N	\N	\N	3	\N	\N	\N
66853	23596	4	\N	\N	\N	3	\N	\N	\N
66854	23596	5	\N	\N	\N	3	\N	\N	\N
84569	29849	1	\N	\N	\N	3	\N	\N	\N
78772	27803	1	\N	\N	\N	3	\N	\N	\N
78773	27803	2	\N	\N	\N	3	\N	\N	\N
78774	27803	\N	1	\N	\N	3	\N	\N	\N
57653	20350	1	\N	\N	\N	3	\N	\N	\N
57654	20350	2	\N	\N	\N	3	\N	\N	\N
57655	20350	3	\N	\N	\N	3	\N	\N	\N
57656	20350	4	\N	\N	\N	3	\N	\N	\N
55035	19426	1	\N	\N	\N	3	\N	\N	\N
55036	19426	2	\N	\N	\N	3	\N	\N	\N
55037	19426	3	\N	\N	\N	3	\N	\N	\N
55038	19426	4	\N	\N	\N	3	\N	\N	\N
55039	19426	5	\N	\N	\N	3	\N	\N	\N
57657	20350	5	\N	\N	\N	3	\N	\N	\N
78775	27803	\N	2	\N	\N	3	\N	\N	\N
84570	29849	2	\N	\N	\N	3	\N	\N	\N
84571	29849	\N	1	\N	\N	3	\N	\N	\N
84572	29849	\N	2	\N	\N	3	\N	\N	\N
125386	44255	1	\N	\N	\N	0	\N	\N	\N
66855	23597	1	\N	\N	\N	3	\N	\N	\N
66856	23597	2	\N	\N	\N	3	\N	\N	\N
66857	23597	\N	1	\N	\N	3	\N	\N	\N
66858	23597	\N	2	\N	\N	3	\N	\N	\N
55040	19427	1	\N	\N	\N	3	\N	\N	\N
55041	19427	2	\N	\N	\N	3	\N	\N	\N
55042	19427	\N	1	\N	\N	3	\N	\N	\N
55043	19427	\N	2	\N	\N	3	\N	\N	\N
78776	27804	\N	1	\N	\N	3	\N	\N	\N
57658	20351	1	\N	\N	\N	3	\N	\N	\N
57659	20351	2	\N	\N	\N	3	\N	\N	\N
57660	20351	\N	1	\N	\N	3	\N	\N	\N
57661	20351	\N	2	\N	\N	3	\N	\N	\N
78777	27804	\N	2	\N	\N	3	\N	\N	\N
55044	19428	\N	1	\N	\N	3	\N	\N	\N
55045	19428	\N	2	\N	\N	3	\N	\N	\N
55046	19428	\N	3	\N	\N	3	\N	\N	\N
78778	27804	\N	3	\N	\N	3	\N	\N	\N
109758	38740	1	\N	\N	\N	3	\N	\N	\N
109759	38740	2	\N	\N	\N	3	\N	\N	\N
109760	38740	3	\N	\N	\N	3	\N	\N	\N
66859	23598	\N	1	\N	\N	3	\N	\N	\N
57662	20352	\N	1	\N	\N	3	\N	\N	\N
57663	20352	\N	2	\N	\N	3	\N	\N	\N
57664	20352	\N	3	\N	\N	3	\N	\N	\N
66860	23598	\N	2	\N	\N	3	\N	\N	\N
66861	23598	\N	3	\N	\N	3	\N	\N	\N
84573	29850	\N	1	\N	\N	3	\N	\N	\N
84574	29850	\N	2	\N	\N	3	\N	\N	\N
84575	29850	\N	3	\N	\N	3	\N	\N	\N
109761	38740	4	\N	\N	\N	3	\N	\N	\N
109762	38740	5	\N	\N	\N	3	\N	\N	\N
125387	44255	2	\N	\N	\N	0	\N	\N	\N
125388	44255	\N	1	\N	\N	0	\N	\N	\N
99983	35290	1	\N	\N	\N	1	\N	\N	\N
99984	35290	2	\N	\N	\N	1	\N	\N	\N
55047	19429	1	\N	\N	\N	3	\N	\N	\N
55048	19429	\N	1	\N	\N	3	\N	\N	\N
99985	35290	3	\N	\N	\N	1	\N	\N	\N
99986	35290	4	\N	\N	\N	1	\N	\N	\N
55049	19430	2	\N	\N	\N	3	\N	\N	\N
55050	19430	3	\N	\N	\N	3	\N	\N	\N
55051	19431	\N	3	\N	\N	3	\N	\N	\N
99987	35290	5	\N	\N	\N	1	\N	\N	\N
125389	44255	\N	2	\N	\N	0	\N	\N	\N
78779	27805	1	\N	\N	\N	3	\N	\N	\N
57665	20353	1	\N	\N	\N	3	\N	\N	\N
57666	20353	\N	1	\N	\N	3	\N	\N	\N
78780	27805	\N	1	\N	\N	3	\N	\N	\N
57667	20354	2	\N	\N	\N	3	\N	\N	\N
57668	20354	3	\N	\N	\N	3	\N	\N	\N
57669	20355	\N	3	\N	\N	3	\N	\N	\N
66862	23599	1	\N	\N	\N	3	\N	\N	\N
66863	23599	\N	1	\N	\N	3	\N	\N	\N
78781	27806	2	\N	\N	\N	3	\N	\N	\N
66864	23600	2	\N	\N	\N	3	\N	\N	\N
66865	23600	3	\N	\N	\N	3	\N	\N	\N
66866	23601	\N	3	\N	\N	3	\N	\N	\N
55052	19432	1	\N	\N	\N	3	\N	\N	\N
55053	19432	2	\N	\N	\N	3	\N	\N	\N
55054	19432	3	\N	\N	\N	3	\N	\N	\N
55055	19432	4	\N	\N	\N	3	\N	\N	\N
55056	19432	5	\N	\N	\N	3	\N	\N	\N
78782	27806	3	\N	\N	\N	3	\N	\N	\N
78783	27807	\N	3	\N	\N	3	\N	\N	\N
125390	44256	\N	1	\N	\N	0	\N	\N	\N
125391	44256	\N	2	\N	\N	0	\N	\N	\N
125392	44256	\N	3	\N	\N	0	\N	\N	\N
84576	29851	1	\N	\N	\N	3	\N	\N	\N
84577	29851	\N	1	\N	\N	3	\N	\N	\N
109763	38741	1	\N	\N	\N	3	\N	\N	\N
109764	38741	2	\N	\N	\N	3	\N	\N	\N
84578	29852	2	\N	\N	\N	3	\N	\N	\N
84579	29852	3	\N	\N	\N	3	\N	\N	\N
55057	19433	1	\N	\N	\N	3	\N	\N	\N
55058	19433	2	\N	\N	\N	3	\N	\N	\N
55059	19433	\N	1	\N	\N	3	\N	\N	\N
55060	19433	\N	2	\N	\N	3	\N	\N	\N
84580	29853	\N	3	\N	\N	3	\N	\N	\N
57670	20356	1	\N	\N	\N	3	\N	\N	\N
57671	20356	2	\N	\N	\N	3	\N	\N	\N
57672	20356	3	\N	\N	\N	3	\N	\N	\N
57673	20356	4	\N	\N	\N	3	\N	\N	\N
57674	20356	5	\N	\N	\N	3	\N	\N	\N
55061	19434	\N	1	\N	\N	3	\N	\N	\N
55062	19434	\N	2	\N	\N	3	\N	\N	\N
55063	19434	\N	3	\N	\N	3	\N	\N	\N
99988	35291	1	\N	\N	\N	0	\N	\N	\N
99989	35291	2	\N	\N	\N	0	\N	\N	\N
99990	35291	\N	1	\N	\N	0	\N	\N	\N
99991	35291	\N	2	\N	\N	0	\N	\N	\N
109765	38741	\N	1	\N	\N	3	\N	\N	\N
109766	38741	\N	2	\N	\N	3	\N	\N	\N
66867	23602	1	\N	\N	\N	3	\N	\N	\N
66868	23602	2	\N	\N	\N	3	\N	\N	\N
66869	23602	3	\N	\N	\N	3	\N	\N	\N
66870	23602	4	\N	\N	\N	3	\N	\N	\N
66871	23602	5	\N	\N	\N	3	\N	\N	\N
57675	20357	1	\N	\N	\N	3	\N	\N	\N
57676	20357	2	\N	\N	\N	3	\N	\N	\N
57677	20357	\N	1	\N	\N	3	\N	\N	\N
57678	20357	\N	2	\N	\N	3	\N	\N	\N
78784	27808	1	\N	\N	\N	3	\N	\N	\N
55064	19435	1	\N	\N	\N	3	\N	\N	\N
55065	19435	\N	1	\N	\N	3	\N	\N	\N
78785	27808	2	\N	\N	\N	3	\N	\N	\N
78786	27808	3	\N	\N	\N	3	\N	\N	\N
55066	19436	2	\N	\N	\N	3	\N	\N	\N
55067	19436	3	\N	\N	\N	3	\N	\N	\N
55068	19437	\N	3	\N	\N	3	\N	\N	\N
78787	27808	4	\N	\N	\N	3	\N	\N	\N
57679	20358	\N	1	\N	\N	3	\N	\N	\N
57680	20358	\N	2	\N	\N	3	\N	\N	\N
57681	20358	\N	3	\N	\N	3	\N	\N	\N
78788	27808	5	\N	\N	\N	3	\N	\N	\N
99992	35292	\N	1	\N	\N	0	\N	\N	\N
99993	35292	\N	2	\N	\N	0	\N	\N	\N
99994	35292	\N	3	\N	\N	0	\N	\N	\N
66872	23603	1	\N	\N	\N	3	\N	\N	\N
66873	23603	2	\N	\N	\N	3	\N	\N	\N
66874	23603	\N	1	\N	\N	3	\N	\N	\N
66875	23603	\N	2	\N	\N	3	\N	\N	\N
125393	44257	1	\N	\N	\N	3	\N	\N	\N
109767	38742	\N	1	\N	\N	3	\N	\N	\N
109768	38742	\N	2	\N	\N	3	\N	\N	\N
109769	38742	\N	3	\N	\N	3	\N	\N	\N
125394	44257	\N	1	\N	\N	3	\N	\N	\N
55069	19438	1	\N	\N	\N	3	\N	\N	\N
55070	19438	2	\N	\N	\N	3	\N	\N	\N
55071	19438	3	\N	\N	\N	3	\N	\N	\N
55072	19438	4	\N	\N	\N	3	\N	\N	\N
55073	19438	5	\N	\N	\N	3	\N	\N	\N
66876	23604	\N	1	\N	\N	3	\N	\N	\N
66877	23604	\N	2	\N	\N	3	\N	\N	\N
66878	23604	\N	3	\N	\N	3	\N	\N	\N
57682	20359	1	\N	\N	\N	3	\N	\N	\N
57683	20359	\N	1	\N	\N	3	\N	\N	\N
84581	29854	1	\N	\N	\N	3	\N	\N	\N
78789	27809	1	\N	\N	\N	3	\N	\N	\N
57684	20360	2	\N	\N	\N	3	\N	\N	\N
57685	20360	3	\N	\N	\N	3	\N	\N	\N
57686	20361	\N	3	\N	\N	3	\N	\N	\N
78790	27809	2	\N	\N	\N	3	\N	\N	\N
78791	27809	\N	1	\N	\N	3	\N	\N	\N
55074	19439	1	\N	\N	\N	3	\N	\N	\N
55075	19439	2	\N	\N	\N	3	\N	\N	\N
55076	19439	\N	1	\N	\N	3	\N	\N	\N
55077	19439	\N	2	\N	\N	3	\N	\N	\N
78792	27809	\N	2	\N	\N	3	\N	\N	\N
84582	29854	2	\N	\N	\N	3	\N	\N	\N
84583	29854	3	\N	\N	\N	3	\N	\N	\N
84584	29854	4	\N	\N	\N	3	\N	\N	\N
84585	29854	5	\N	\N	\N	3	\N	\N	\N
55078	19440	\N	1	\N	\N	3	\N	\N	\N
55079	19440	\N	2	\N	\N	3	\N	\N	\N
55080	19440	\N	3	\N	\N	3	\N	\N	\N
125395	44258	2	\N	\N	\N	3	\N	\N	\N
78793	27810	\N	1	\N	\N	3	\N	\N	\N
78794	27810	\N	2	\N	\N	3	\N	\N	\N
78795	27810	\N	3	\N	\N	3	\N	\N	\N
125396	44258	3	\N	\N	\N	3	\N	\N	\N
125397	44259	\N	3	\N	\N	1	\N	\N	\N
66879	23605	1	\N	\N	\N	3	\N	\N	\N
66880	23605	\N	1	\N	\N	3	\N	\N	\N
57687	20362	1	\N	\N	\N	3	\N	\N	\N
57688	20362	2	\N	\N	\N	3	\N	\N	\N
57689	20362	3	\N	\N	\N	3	\N	\N	\N
57690	20362	4	\N	\N	\N	3	\N	\N	\N
57691	20362	5	\N	\N	\N	3	\N	\N	\N
147544	52075	1	\N	\N	\N	3	\N	\N	\N
66881	23606	2	\N	\N	\N	3	\N	\N	\N
55081	19441	1	\N	\N	\N	3	\N	\N	\N
55082	19441	\N	1	\N	\N	3	\N	\N	\N
66882	23606	3	\N	\N	\N	3	\N	\N	\N
66883	23607	\N	3	\N	\N	3	\N	\N	\N
55083	19442	2	\N	\N	\N	3	\N	\N	\N
55084	19442	3	\N	\N	\N	3	\N	\N	\N
55085	19443	\N	3	\N	\N	3	\N	\N	\N
99997	35294	2	\N	\N	\N	3	\N	\N	\N
99998	35294	3	\N	\N	\N	3	\N	\N	\N
99999	35295	\N	3	\N	\N	3	\N	\N	\N
84586	29855	1	\N	\N	\N	3	\N	\N	\N
84587	29855	2	\N	\N	\N	3	\N	\N	\N
84588	29855	\N	1	\N	\N	3	\N	\N	\N
84589	29855	\N	2	\N	\N	3	\N	\N	\N
147545	52075	\N	1	\N	\N	3	\N	\N	\N
57692	20363	1	\N	\N	\N	3	\N	\N	\N
57693	20363	2	\N	\N	\N	3	\N	\N	\N
57694	20363	\N	1	\N	\N	3	\N	\N	\N
57695	20363	\N	2	\N	\N	3	\N	\N	\N
147546	52076	2	\N	\N	\N	3	\N	\N	\N
109770	38743	1	\N	\N	\N	3	\N	\N	\N
78796	27811	1	\N	\N	\N	3	\N	\N	\N
78797	27811	\N	1	\N	\N	3	\N	\N	\N
57696	20364	\N	1	\N	\N	3	\N	\N	\N
57697	20364	\N	2	\N	\N	3	\N	\N	\N
55086	19444	1	\N	\N	\N	3	\N	\N	\N
55087	19444	2	\N	\N	\N	3	\N	\N	\N
55088	19444	3	\N	\N	\N	3	\N	\N	\N
55089	19444	4	\N	\N	\N	3	\N	\N	\N
55090	19444	5	\N	\N	\N	3	\N	\N	\N
57698	20364	\N	3	\N	\N	3	\N	\N	\N
109771	38743	\N	1	\N	\N	3	\N	\N	\N
84590	29856	\N	1	\N	\N	3	\N	\N	\N
78798	27812	2	\N	\N	\N	3	\N	\N	\N
78799	27812	3	\N	\N	\N	3	\N	\N	\N
78800	27813	\N	3	\N	\N	3	\N	\N	\N
84591	29856	\N	2	\N	\N	3	\N	\N	\N
66884	23608	1	\N	\N	\N	3	\N	\N	\N
66885	23608	2	\N	\N	\N	3	\N	\N	\N
66886	23608	3	\N	\N	\N	3	\N	\N	\N
66887	23608	4	\N	\N	\N	3	\N	\N	\N
66888	23608	5	\N	\N	\N	3	\N	\N	\N
55091	19445	1	\N	\N	\N	3	\N	\N	\N
55092	19445	2	\N	\N	\N	3	\N	\N	\N
55093	19445	\N	1	\N	\N	3	\N	\N	\N
55094	19445	\N	2	\N	\N	3	\N	\N	\N
84592	29856	\N	3	\N	\N	3	\N	\N	\N
147547	52076	3	\N	\N	\N	3	\N	\N	\N
147548	52077	\N	3	\N	\N	1	\N	\N	\N
109772	38744	2	\N	\N	\N	3	\N	\N	\N
109773	38744	3	\N	\N	\N	3	\N	\N	\N
109774	38745	\N	3	\N	\N	1	\N	\N	\N
55095	19446	\N	1	\N	\N	3	\N	\N	\N
55096	19446	\N	2	\N	\N	3	\N	\N	\N
55097	19446	\N	3	\N	\N	3	\N	\N	\N
57699	20365	1	\N	\N	\N	3	\N	\N	\N
57700	20365	\N	1	\N	\N	3	\N	\N	\N
57701	20366	2	\N	\N	\N	3	\N	\N	\N
57702	20366	3	\N	\N	\N	3	\N	\N	\N
57703	20367	\N	3	\N	\N	3	\N	\N	\N
66889	23609	1	\N	\N	\N	3	\N	\N	\N
66890	23609	2	\N	\N	\N	3	\N	\N	\N
66891	23609	\N	1	\N	\N	3	\N	\N	\N
66892	23609	\N	2	\N	\N	3	\N	\N	\N
100000	35296	1	\N	\N	\N	3	\N	\N	\N
55098	19447	1	\N	\N	\N	3	\N	\N	\N
55099	19447	\N	1	\N	\N	3	\N	\N	\N
100001	35296	2	\N	\N	\N	3	\N	\N	\N
100002	35296	3	\N	\N	\N	3	\N	\N	\N
55100	19448	2	\N	\N	\N	3	\N	\N	\N
55101	19448	3	\N	\N	\N	3	\N	\N	\N
55102	19449	\N	3	\N	\N	3	\N	\N	\N
66893	23610	\N	1	\N	\N	3	\N	\N	\N
66894	23610	\N	2	\N	\N	3	\N	\N	\N
66895	23610	\N	3	\N	\N	3	\N	\N	\N
100003	35296	4	\N	\N	\N	3	\N	\N	\N
78801	27814	1	\N	\N	\N	3	\N	\N	\N
78802	27814	2	\N	\N	\N	3	\N	\N	\N
78803	27814	3	\N	\N	\N	3	\N	\N	\N
78804	27814	4	\N	\N	\N	3	\N	\N	\N
57704	20368	1	\N	\N	\N	3	\N	\N	\N
57705	20368	2	\N	\N	\N	3	\N	\N	\N
57706	20368	3	\N	\N	\N	3	\N	\N	\N
57707	20368	4	\N	\N	\N	3	\N	\N	\N
57708	20368	5	\N	\N	\N	3	\N	\N	\N
78805	27814	5	\N	\N	\N	3	\N	\N	\N
100004	35296	5	\N	\N	\N	3	\N	\N	\N
84593	29857	1	\N	\N	\N	3	\N	\N	\N
84594	29857	\N	1	\N	\N	3	\N	\N	\N
125398	44260	1	\N	\N	\N	1	\N	\N	\N
125399	44260	2	\N	\N	\N	1	\N	\N	\N
84595	29858	2	\N	\N	\N	3	\N	\N	\N
55103	19450	1	\N	\N	\N	3	\N	\N	\N
55104	19450	2	\N	\N	\N	3	\N	\N	\N
55105	19450	3	\N	\N	\N	3	\N	\N	\N
55106	19450	4	\N	\N	\N	3	\N	\N	\N
55107	19450	5	\N	\N	\N	3	\N	\N	\N
84596	29858	3	\N	\N	\N	3	\N	\N	\N
84597	29859	\N	3	\N	\N	3	\N	\N	\N
125400	44260	3	\N	\N	\N	1	\N	\N	\N
125401	44260	4	\N	\N	\N	1	\N	\N	\N
125402	44260	5	\N	\N	\N	1	\N	\N	\N
57709	20369	1	\N	\N	\N	3	\N	\N	\N
57710	20369	2	\N	\N	\N	3	\N	\N	\N
57711	20369	\N	1	\N	\N	3	\N	\N	\N
57712	20369	\N	2	\N	\N	3	\N	\N	\N
78806	27815	1	\N	\N	\N	3	\N	\N	\N
66896	23611	1	\N	\N	\N	3	\N	\N	\N
55108	19451	1	\N	\N	\N	3	\N	\N	\N
55109	19451	2	\N	\N	\N	3	\N	\N	\N
55110	19451	\N	1	\N	\N	3	\N	\N	\N
55111	19451	\N	2	\N	\N	3	\N	\N	\N
66897	23611	\N	1	\N	\N	3	\N	\N	\N
78807	27815	2	\N	\N	\N	3	\N	\N	\N
78808	27815	\N	1	\N	\N	3	\N	\N	\N
57713	20370	\N	1	\N	\N	3	\N	\N	\N
57714	20370	\N	2	\N	\N	3	\N	\N	\N
57715	20370	\N	3	\N	\N	3	\N	\N	\N
55112	19452	\N	1	\N	\N	3	\N	\N	\N
55113	19452	\N	2	\N	\N	3	\N	\N	\N
55114	19452	\N	3	\N	\N	3	\N	\N	\N
66898	23612	2	\N	\N	\N	3	\N	\N	\N
66899	23612	3	\N	\N	\N	3	\N	\N	\N
66900	23613	\N	3	\N	\N	3	\N	\N	\N
78809	27815	\N	2	\N	\N	3	\N	\N	\N
109775	38746	1	\N	\N	\N	1	\N	\N	\N
78810	27816	\N	1	\N	\N	3	\N	\N	\N
78811	27816	\N	2	\N	\N	3	\N	\N	\N
78812	27816	\N	3	\N	\N	3	\N	\N	\N
100005	35297	1	\N	\N	\N	3	\N	\N	\N
100006	35297	2	\N	\N	\N	3	\N	\N	\N
100007	35297	\N	1	\N	\N	3	\N	\N	\N
100008	35297	\N	2	\N	\N	3	\N	\N	\N
109776	38746	2	\N	\N	\N	1	\N	\N	\N
109777	38746	3	\N	\N	\N	1	\N	\N	\N
55115	19453	1	\N	\N	\N	3	\N	\N	\N
55116	19453	\N	1	\N	\N	3	\N	\N	\N
57716	20371	1	\N	\N	\N	3	\N	\N	\N
57717	20371	\N	1	\N	\N	3	\N	\N	\N
55117	19454	2	\N	\N	\N	3	\N	\N	\N
55118	19454	3	\N	\N	\N	3	\N	\N	\N
55119	19455	\N	3	\N	\N	3	\N	\N	\N
109778	38746	4	\N	\N	\N	1	\N	\N	\N
109779	38746	5	\N	\N	\N	1	\N	\N	\N
57718	20372	2	\N	\N	\N	3	\N	\N	\N
57719	20372	3	\N	\N	\N	3	\N	\N	\N
57720	20373	\N	3	\N	\N	3	\N	\N	\N
66901	23614	1	\N	\N	\N	3	\N	\N	\N
66902	23614	2	\N	\N	\N	3	\N	\N	\N
66903	23614	3	\N	\N	\N	3	\N	\N	\N
66904	23614	4	\N	\N	\N	3	\N	\N	\N
66905	23614	5	\N	\N	\N	3	\N	\N	\N
84598	29860	1	\N	\N	\N	3	\N	\N	\N
84599	29860	2	\N	\N	\N	3	\N	\N	\N
84600	29860	3	\N	\N	\N	3	\N	\N	\N
84601	29860	4	\N	\N	\N	3	\N	\N	\N
84602	29860	5	\N	\N	\N	3	\N	\N	\N
100009	35298	\N	1	\N	\N	3	\N	\N	\N
100010	35298	\N	2	\N	\N	3	\N	\N	\N
100011	35298	\N	3	\N	\N	3	\N	\N	\N
55120	19456	1	\N	\N	\N	3	\N	\N	\N
55121	19456	2	\N	\N	\N	3	\N	\N	\N
55122	19456	3	\N	\N	\N	3	\N	\N	\N
55123	19456	4	\N	\N	\N	3	\N	\N	\N
55124	19456	5	\N	\N	\N	3	\N	\N	\N
78813	27817	1	\N	\N	\N	3	\N	\N	\N
78814	27817	\N	1	\N	\N	3	\N	\N	\N
66906	23615	1	\N	\N	\N	3	\N	\N	\N
57721	20374	1	\N	\N	\N	3	\N	\N	\N
57722	20374	2	\N	\N	\N	3	\N	\N	\N
57723	20374	3	\N	\N	\N	3	\N	\N	\N
57724	20374	4	\N	\N	\N	3	\N	\N	\N
57725	20374	5	\N	\N	\N	3	\N	\N	\N
66907	23615	2	\N	\N	\N	3	\N	\N	\N
66908	23615	\N	1	\N	\N	3	\N	\N	\N
55125	19457	1	\N	\N	\N	3	\N	\N	\N
55126	19457	2	\N	\N	\N	3	\N	\N	\N
55127	19457	\N	1	\N	\N	3	\N	\N	\N
55128	19457	\N	2	\N	\N	3	\N	\N	\N
66909	23615	\N	2	\N	\N	3	\N	\N	\N
78815	27818	2	\N	\N	\N	3	\N	\N	\N
78816	27818	3	\N	\N	\N	3	\N	\N	\N
78817	27819	\N	3	\N	\N	3	\N	\N	\N
100012	35299	1	\N	\N	\N	3	\N	\N	\N
55129	19458	\N	1	\N	\N	3	\N	\N	\N
55130	19458	\N	2	\N	\N	3	\N	\N	\N
55131	19458	\N	3	\N	\N	3	\N	\N	\N
100013	35299	\N	1	\N	\N	3	\N	\N	\N
66910	23616	\N	1	\N	\N	3	\N	\N	\N
66911	23616	\N	2	\N	\N	3	\N	\N	\N
66912	23616	\N	3	\N	\N	3	\N	\N	\N
57726	20375	1	\N	\N	\N	3	\N	\N	\N
57727	20375	2	\N	\N	\N	3	\N	\N	\N
57728	20375	\N	1	\N	\N	3	\N	\N	\N
57729	20375	\N	2	\N	\N	3	\N	\N	\N
147549	52078	1	\N	\N	\N	1	\N	\N	\N
125403	44261	1	\N	\N	\N	0	\N	\N	\N
100014	35300	2	\N	\N	\N	3	\N	\N	\N
100015	35300	3	\N	\N	\N	3	\N	\N	\N
84603	29861	1	\N	\N	\N	3	\N	\N	\N
84604	29861	2	\N	\N	\N	3	\N	\N	\N
57730	20376	\N	1	\N	\N	3	\N	\N	\N
57731	20376	\N	2	\N	\N	3	\N	\N	\N
57732	20376	\N	3	\N	\N	3	\N	\N	\N
84605	29861	\N	1	\N	\N	3	\N	\N	\N
84606	29861	\N	2	\N	\N	3	\N	\N	\N
55132	19459	1	\N	\N	\N	3	\N	\N	\N
55133	19459	\N	1	\N	\N	3	\N	\N	\N
100016	35301	\N	3	\N	\N	1	\N	\N	\N
125404	44261	2	\N	\N	\N	0	\N	\N	\N
55134	19460	2	\N	\N	\N	3	\N	\N	\N
55135	19460	3	\N	\N	\N	3	\N	\N	\N
55136	19461	\N	3	\N	\N	3	\N	\N	\N
125405	44261	\N	1	\N	\N	0	\N	\N	\N
125406	44261	\N	2	\N	\N	0	\N	\N	\N
147550	52078	2	\N	\N	\N	1	\N	\N	\N
147551	52078	3	\N	\N	\N	1	\N	\N	\N
84607	29862	\N	1	\N	\N	3	\N	\N	\N
84608	29862	\N	2	\N	\N	3	\N	\N	\N
84609	29862	\N	3	\N	\N	3	\N	\N	\N
109780	38747	1	\N	\N	\N	0	\N	\N	\N
78818	27820	1	\N	\N	\N	3	\N	\N	\N
66913	23617	1	\N	\N	\N	3	\N	\N	\N
66914	23617	\N	1	\N	\N	3	\N	\N	\N
78819	27820	2	\N	\N	\N	3	\N	\N	\N
78820	27820	3	\N	\N	\N	3	\N	\N	\N
66915	23618	2	\N	\N	\N	3	\N	\N	\N
66916	23618	3	\N	\N	\N	3	\N	\N	\N
57733	20377	1	\N	\N	\N	3	\N	\N	\N
57734	20377	\N	1	\N	\N	3	\N	\N	\N
66917	23619	\N	3	\N	\N	3	\N	\N	\N
78821	27820	4	\N	\N	\N	3	\N	\N	\N
57735	20378	2	\N	\N	\N	3	\N	\N	\N
55137	19462	1	\N	\N	\N	3	\N	\N	\N
55138	19462	2	\N	\N	\N	3	\N	\N	\N
55139	19462	3	\N	\N	\N	3	\N	\N	\N
55140	19462	4	\N	\N	\N	3	\N	\N	\N
55141	19462	5	\N	\N	\N	3	\N	\N	\N
57736	20378	3	\N	\N	\N	3	\N	\N	\N
57737	20379	\N	3	\N	\N	3	\N	\N	\N
78822	27820	5	\N	\N	\N	3	\N	\N	\N
109781	38747	2	\N	\N	\N	0	\N	\N	\N
109782	38747	\N	1	\N	\N	0	\N	\N	\N
109783	38747	\N	2	\N	\N	0	\N	\N	\N
147552	52078	4	\N	\N	\N	1	\N	\N	\N
147553	52078	5	\N	\N	\N	1	\N	\N	\N
125407	44262	\N	1	\N	\N	0	\N	\N	\N
125408	44262	\N	2	\N	\N	0	\N	\N	\N
55142	19463	1	\N	\N	\N	3	\N	\N	\N
55143	19463	2	\N	\N	\N	3	\N	\N	\N
55144	19463	\N	1	\N	\N	3	\N	\N	\N
55145	19463	\N	2	\N	\N	3	\N	\N	\N
109784	38748	\N	1	\N	\N	0	\N	\N	\N
109785	38748	\N	2	\N	\N	0	\N	\N	\N
109786	38748	\N	3	\N	\N	0	\N	\N	\N
78823	27821	1	\N	\N	\N	3	\N	\N	\N
78824	27821	2	\N	\N	\N	3	\N	\N	\N
78825	27821	\N	1	\N	\N	3	\N	\N	\N
55146	19464	\N	1	\N	\N	3	\N	\N	\N
55147	19464	\N	2	\N	\N	3	\N	\N	\N
55148	19464	\N	3	\N	\N	3	\N	\N	\N
78826	27821	\N	2	\N	\N	3	\N	\N	\N
125409	44262	\N	3	\N	\N	0	\N	\N	\N
66918	23620	1	\N	\N	\N	3	\N	\N	\N
57738	20380	1	\N	\N	\N	3	\N	\N	\N
57739	20380	2	\N	\N	\N	3	\N	\N	\N
57740	20380	3	\N	\N	\N	3	\N	\N	\N
57741	20380	4	\N	\N	\N	3	\N	\N	\N
57742	20380	5	\N	\N	\N	3	\N	\N	\N
66919	23620	2	\N	\N	\N	3	\N	\N	\N
66920	23620	3	\N	\N	\N	3	\N	\N	\N
66921	23620	4	\N	\N	\N	3	\N	\N	\N
66922	23620	5	\N	\N	\N	3	\N	\N	\N
100017	35302	1	\N	\N	\N	1	\N	\N	\N
100018	35302	2	\N	\N	\N	1	\N	\N	\N
100019	35302	3	\N	\N	\N	1	\N	\N	\N
100020	35302	4	\N	\N	\N	1	\N	\N	\N
78827	27822	\N	1	\N	\N	3	\N	\N	\N
78828	27822	\N	2	\N	\N	3	\N	\N	\N
55149	19465	1	\N	\N	\N	3	\N	\N	\N
55150	19465	\N	1	\N	\N	3	\N	\N	\N
78829	27822	\N	3	\N	\N	3	\N	\N	\N
84610	29863	1	\N	\N	\N	3	\N	\N	\N
55151	19466	2	\N	\N	\N	3	\N	\N	\N
55152	19466	3	\N	\N	\N	3	\N	\N	\N
55153	19467	\N	3	\N	\N	3	\N	\N	\N
57743	20381	1	\N	\N	\N	3	\N	\N	\N
57744	20381	2	\N	\N	\N	3	\N	\N	\N
57745	20381	\N	1	\N	\N	3	\N	\N	\N
57746	20381	\N	2	\N	\N	3	\N	\N	\N
84611	29863	\N	1	\N	\N	3	\N	\N	\N
100021	35302	5	\N	\N	\N	1	\N	\N	\N
84612	29864	2	\N	\N	\N	3	\N	\N	\N
66923	23621	1	\N	\N	\N	3	\N	\N	\N
66924	23621	2	\N	\N	\N	3	\N	\N	\N
57747	20382	\N	1	\N	\N	3	\N	\N	\N
57748	20382	\N	2	\N	\N	3	\N	\N	\N
57749	20382	\N	3	\N	\N	3	\N	\N	\N
66925	23621	\N	1	\N	\N	3	\N	\N	\N
66926	23621	\N	2	\N	\N	3	\N	\N	\N
84613	29864	3	\N	\N	\N	3	\N	\N	\N
84614	29865	\N	3	\N	\N	3	\N	\N	\N
55154	19468	1	\N	\N	\N	3	\N	\N	\N
55155	19468	2	\N	\N	\N	3	\N	\N	\N
55156	19468	3	\N	\N	\N	3	\N	\N	\N
55157	19468	4	\N	\N	\N	3	\N	\N	\N
55158	19468	5	\N	\N	\N	3	\N	\N	\N
66927	23622	\N	1	\N	\N	3	\N	\N	\N
66928	23622	\N	2	\N	\N	3	\N	\N	\N
66929	23622	\N	3	\N	\N	3	\N	\N	\N
147554	52079	1	\N	\N	\N	0	\N	\N	\N
147555	52079	2	\N	\N	\N	0	\N	\N	\N
147556	52079	\N	1	\N	\N	0	\N	\N	\N
100022	35303	1	\N	\N	\N	0	\N	\N	\N
55159	19469	1	\N	\N	\N	3	\N	\N	\N
55160	19469	2	\N	\N	\N	3	\N	\N	\N
55161	19469	\N	1	\N	\N	3	\N	\N	\N
55162	19469	\N	2	\N	\N	3	\N	\N	\N
57750	20383	1	\N	\N	\N	3	\N	\N	\N
57751	20383	\N	1	\N	\N	3	\N	\N	\N
78830	27823	1	\N	\N	\N	3	\N	\N	\N
78831	27823	\N	1	\N	\N	3	\N	\N	\N
57752	20384	2	\N	\N	\N	3	\N	\N	\N
57753	20384	3	\N	\N	\N	3	\N	\N	\N
55163	19470	\N	1	\N	\N	3	\N	\N	\N
55164	19470	\N	2	\N	\N	3	\N	\N	\N
55165	19470	\N	3	\N	\N	3	\N	\N	\N
57754	20385	\N	3	\N	\N	3	\N	\N	\N
100023	35303	2	\N	\N	\N	0	\N	\N	\N
100024	35303	\N	1	\N	\N	0	\N	\N	\N
78832	27824	2	\N	\N	\N	3	\N	\N	\N
78833	27824	3	\N	\N	\N	3	\N	\N	\N
78834	27825	\N	3	\N	\N	3	\N	\N	\N
100025	35303	\N	2	\N	\N	0	\N	\N	\N
147557	52079	\N	2	\N	\N	0	\N	\N	\N
66930	23623	1	\N	\N	\N	3	\N	\N	\N
66931	23623	\N	1	\N	\N	3	\N	\N	\N
66932	23624	2	\N	\N	\N	3	\N	\N	\N
66933	23624	3	\N	\N	\N	3	\N	\N	\N
66934	23625	\N	3	\N	\N	3	\N	\N	\N
84615	29866	1	\N	\N	\N	3	\N	\N	\N
84616	29866	2	\N	\N	\N	3	\N	\N	\N
55166	19471	1	\N	\N	\N	3	\N	\N	\N
55167	19471	\N	1	\N	\N	3	\N	\N	\N
84617	29866	3	\N	\N	\N	3	\N	\N	\N
84618	29866	4	\N	\N	\N	3	\N	\N	\N
55168	19472	2	\N	\N	\N	3	\N	\N	\N
55169	19472	3	\N	\N	\N	3	\N	\N	\N
55170	19473	\N	3	\N	\N	3	\N	\N	\N
57755	20386	1	\N	\N	\N	3	\N	\N	\N
57756	20386	2	\N	\N	\N	3	\N	\N	\N
57757	20386	3	\N	\N	\N	3	\N	\N	\N
57758	20386	4	\N	\N	\N	3	\N	\N	\N
57759	20386	5	\N	\N	\N	3	\N	\N	\N
84619	29866	5	\N	\N	\N	3	\N	\N	\N
100026	35304	\N	1	\N	\N	0	\N	\N	\N
100027	35304	\N	2	\N	\N	0	\N	\N	\N
100028	35304	\N	3	\N	\N	0	\N	\N	\N
147558	52080	\N	1	\N	\N	0	\N	\N	\N
109787	38749	1	\N	\N	\N	3	\N	\N	\N
109788	38749	\N	1	\N	\N	3	\N	\N	\N
147559	52080	\N	2	\N	\N	0	\N	\N	\N
78835	27826	1	\N	\N	\N	3	\N	\N	\N
78836	27826	2	\N	\N	\N	3	\N	\N	\N
57760	20387	1	\N	\N	\N	3	\N	\N	\N
57761	20387	2	\N	\N	\N	3	\N	\N	\N
57762	20387	\N	1	\N	\N	3	\N	\N	\N
55171	19474	1	\N	\N	\N	3	\N	\N	\N
55172	19474	2	\N	\N	\N	3	\N	\N	\N
55173	19474	3	\N	\N	\N	3	\N	\N	\N
55174	19474	4	\N	\N	\N	3	\N	\N	\N
55175	19474	5	\N	\N	\N	3	\N	\N	\N
57763	20387	\N	2	\N	\N	3	\N	\N	\N
78837	27826	3	\N	\N	\N	3	\N	\N	\N
78838	27826	4	\N	\N	\N	3	\N	\N	\N
78839	27826	5	\N	\N	\N	3	\N	\N	\N
147560	52080	\N	3	\N	\N	0	\N	\N	\N
66935	23626	1	\N	\N	\N	3	\N	\N	\N
66936	23626	2	\N	\N	\N	3	\N	\N	\N
57764	20388	\N	1	\N	\N	3	\N	\N	\N
57765	20388	\N	2	\N	\N	3	\N	\N	\N
57766	20388	\N	3	\N	\N	3	\N	\N	\N
66937	23626	3	\N	\N	\N	3	\N	\N	\N
66938	23626	4	\N	\N	\N	3	\N	\N	\N
55176	19475	1	\N	\N	\N	3	\N	\N	\N
55177	19475	2	\N	\N	\N	3	\N	\N	\N
55178	19475	\N	1	\N	\N	3	\N	\N	\N
55179	19475	\N	2	\N	\N	3	\N	\N	\N
66939	23626	5	\N	\N	\N	3	\N	\N	\N
109789	38750	2	\N	\N	\N	3	\N	\N	\N
109790	38750	3	\N	\N	\N	3	\N	\N	\N
84620	29867	1	\N	\N	\N	3	\N	\N	\N
84621	29867	2	\N	\N	\N	3	\N	\N	\N
84622	29867	\N	1	\N	\N	3	\N	\N	\N
55180	19476	\N	1	\N	\N	3	\N	\N	\N
55181	19476	\N	2	\N	\N	3	\N	\N	\N
55182	19476	\N	3	\N	\N	3	\N	\N	\N
84623	29867	\N	2	\N	\N	3	\N	\N	\N
109791	38751	\N	3	\N	\N	3	\N	\N	\N
125410	44263	1	\N	\N	\N	3	\N	\N	\N
125411	44263	\N	1	\N	\N	3	\N	\N	\N
78840	27827	1	\N	\N	\N	3	\N	\N	\N
66940	23627	1	\N	\N	\N	3	\N	\N	\N
66941	23627	2	\N	\N	\N	3	\N	\N	\N
66942	23627	\N	1	\N	\N	3	\N	\N	\N
66943	23627	\N	2	\N	\N	3	\N	\N	\N
57767	20389	1	\N	\N	\N	3	\N	\N	\N
57768	20389	\N	1	\N	\N	3	\N	\N	\N
78841	27827	2	\N	\N	\N	3	\N	\N	\N
78842	27827	\N	1	\N	\N	3	\N	\N	\N
57769	20390	2	\N	\N	\N	3	\N	\N	\N
57770	20390	3	\N	\N	\N	3	\N	\N	\N
57771	20391	\N	3	\N	\N	3	\N	\N	\N
78843	27827	\N	2	\N	\N	3	\N	\N	\N
55183	19477	1	\N	\N	\N	3	\N	\N	\N
55184	19477	\N	1	\N	\N	3	\N	\N	\N
125412	44264	2	\N	\N	\N	3	\N	\N	\N
84624	29868	\N	1	\N	\N	3	\N	\N	\N
55185	19478	2	\N	\N	\N	3	\N	\N	\N
55186	19478	3	\N	\N	\N	3	\N	\N	\N
55187	19479	\N	3	\N	\N	3	\N	\N	\N
84625	29868	\N	2	\N	\N	3	\N	\N	\N
66944	23628	\N	1	\N	\N	3	\N	\N	\N
66945	23628	\N	2	\N	\N	3	\N	\N	\N
66946	23628	\N	3	\N	\N	3	\N	\N	\N
84626	29868	\N	3	\N	\N	3	\N	\N	\N
125413	44264	3	\N	\N	\N	3	\N	\N	\N
125414	44265	\N	3	\N	\N	3	\N	\N	\N
78844	27828	\N	1	\N	\N	3	\N	\N	\N
78845	27828	\N	2	\N	\N	3	\N	\N	\N
78846	27828	\N	3	\N	\N	3	\N	\N	\N
57772	20392	1	\N	\N	\N	3	\N	\N	\N
57773	20392	2	\N	\N	\N	3	\N	\N	\N
57774	20392	3	\N	\N	\N	3	\N	\N	\N
55188	19480	1	\N	\N	\N	3	\N	\N	\N
55189	19480	2	\N	\N	\N	3	\N	\N	\N
55190	19480	3	\N	\N	\N	3	\N	\N	\N
55191	19480	4	\N	\N	\N	3	\N	\N	\N
55192	19480	5	\N	\N	\N	3	\N	\N	\N
57775	20392	4	\N	\N	\N	3	\N	\N	\N
57776	20392	5	\N	\N	\N	3	\N	\N	\N
66947	23629	1	\N	\N	\N	3	\N	\N	\N
66948	23629	\N	1	\N	\N	3	\N	\N	\N
109792	38752	1	\N	\N	\N	3	\N	\N	\N
109793	38752	2	\N	\N	\N	3	\N	\N	\N
55193	19481	1	\N	\N	\N	3	\N	\N	\N
55194	19481	2	\N	\N	\N	3	\N	\N	\N
55195	19481	\N	1	\N	\N	3	\N	\N	\N
55196	19481	\N	2	\N	\N	3	\N	\N	\N
66949	23630	2	\N	\N	\N	3	\N	\N	\N
66950	23630	3	\N	\N	\N	3	\N	\N	\N
57777	20393	1	\N	\N	\N	3	\N	\N	\N
57778	20393	2	\N	\N	\N	3	\N	\N	\N
57779	20393	\N	1	\N	\N	3	\N	\N	\N
57780	20393	\N	2	\N	\N	3	\N	\N	\N
55197	19482	\N	1	\N	\N	3	\N	\N	\N
55198	19482	\N	2	\N	\N	3	\N	\N	\N
55199	19482	\N	3	\N	\N	3	\N	\N	\N
66951	23631	\N	3	\N	\N	3	\N	\N	\N
109794	38752	3	\N	\N	\N	3	\N	\N	\N
100029	35305	1	\N	\N	\N	3	\N	\N	\N
84627	29869	1	\N	\N	\N	3	\N	\N	\N
84628	29869	\N	1	\N	\N	3	\N	\N	\N
78847	27829	1	\N	\N	\N	3	\N	\N	\N
57781	20394	\N	1	\N	\N	3	\N	\N	\N
57782	20394	\N	2	\N	\N	3	\N	\N	\N
57783	20394	\N	3	\N	\N	3	\N	\N	\N
78848	27829	\N	1	\N	\N	3	\N	\N	\N
100030	35305	\N	1	\N	\N	3	\N	\N	\N
109795	38752	4	\N	\N	\N	3	\N	\N	\N
78849	27830	2	\N	\N	\N	3	\N	\N	\N
78850	27830	3	\N	\N	\N	3	\N	\N	\N
78851	27831	\N	3	\N	\N	3	\N	\N	\N
84629	29870	2	\N	\N	\N	3	\N	\N	\N
84630	29870	3	\N	\N	\N	3	\N	\N	\N
84631	29871	\N	3	\N	\N	3	\N	\N	\N
109796	38752	5	\N	\N	\N	3	\N	\N	\N
55200	19483	1	\N	\N	\N	3	\N	\N	\N
55201	19483	\N	1	\N	\N	3	\N	\N	\N
100031	35306	2	\N	\N	\N	3	\N	\N	\N
100032	35306	3	\N	\N	\N	3	\N	\N	\N
55202	19484	2	\N	\N	\N	3	\N	\N	\N
55203	19484	3	\N	\N	\N	3	\N	\N	\N
55204	19485	\N	3	\N	\N	3	\N	\N	\N
100033	35307	\N	3	\N	\N	3	\N	\N	\N
147561	52081	1	\N	\N	\N	3	\N	\N	\N
66952	23632	1	\N	\N	\N	3	\N	\N	\N
66953	23632	2	\N	\N	\N	3	\N	\N	\N
66954	23632	3	\N	\N	\N	3	\N	\N	\N
66955	23632	4	\N	\N	\N	3	\N	\N	\N
57784	20395	1	\N	\N	\N	3	\N	\N	\N
57785	20395	\N	1	\N	\N	3	\N	\N	\N
66956	23632	5	\N	\N	\N	3	\N	\N	\N
147562	52081	\N	1	\N	\N	3	\N	\N	\N
57786	20396	2	\N	\N	\N	3	\N	\N	\N
57787	20396	3	\N	\N	\N	3	\N	\N	\N
57788	20397	\N	3	\N	\N	3	\N	\N	\N
147563	52082	2	\N	\N	\N	1	\N	\N	\N
147564	52082	3	\N	\N	\N	1	\N	\N	\N
125415	44266	1	\N	\N	\N	3	\N	\N	\N
125416	44266	2	\N	\N	\N	3	\N	\N	\N
55205	19486	1	\N	\N	\N	3	\N	\N	\N
55206	19486	2	\N	\N	\N	3	\N	\N	\N
55207	19486	3	\N	\N	\N	3	\N	\N	\N
55208	19486	4	\N	\N	\N	3	\N	\N	\N
55209	19486	5	\N	\N	\N	3	\N	\N	\N
125417	44266	3	\N	\N	\N	3	\N	\N	\N
125418	44266	4	\N	\N	\N	3	\N	\N	\N
125419	44266	5	\N	\N	\N	3	\N	\N	\N
109797	38753	1	\N	\N	\N	3	\N	\N	\N
78852	27832	1	\N	\N	\N	3	\N	\N	\N
66957	23633	1	\N	\N	\N	3	\N	\N	\N
66958	23633	2	\N	\N	\N	3	\N	\N	\N
66959	23633	\N	1	\N	\N	3	\N	\N	\N
66960	23633	\N	2	\N	\N	3	\N	\N	\N
78853	27832	2	\N	\N	\N	3	\N	\N	\N
78854	27832	3	\N	\N	\N	3	\N	\N	\N
78855	27832	4	\N	\N	\N	3	\N	\N	\N
55210	19487	1	\N	\N	\N	3	\N	\N	\N
55211	19487	2	\N	\N	\N	3	\N	\N	\N
55212	19487	\N	1	\N	\N	3	\N	\N	\N
55213	19487	\N	2	\N	\N	3	\N	\N	\N
78856	27832	5	\N	\N	\N	3	\N	\N	\N
109798	38753	2	\N	\N	\N	3	\N	\N	\N
57789	20398	1	\N	\N	\N	3	\N	\N	\N
57790	20398	2	\N	\N	\N	3	\N	\N	\N
57791	20398	3	\N	\N	\N	3	\N	\N	\N
57792	20398	4	\N	\N	\N	3	\N	\N	\N
55214	19488	\N	1	\N	\N	3	\N	\N	\N
55215	19488	\N	2	\N	\N	3	\N	\N	\N
55216	19488	\N	3	\N	\N	3	\N	\N	\N
57793	20398	5	\N	\N	\N	3	\N	\N	\N
109799	38753	\N	1	\N	\N	3	\N	\N	\N
66961	23634	\N	1	\N	\N	3	\N	\N	\N
66962	23634	\N	2	\N	\N	3	\N	\N	\N
66963	23634	\N	3	\N	\N	3	\N	\N	\N
109800	38753	\N	2	\N	\N	3	\N	\N	\N
84632	29872	1	\N	\N	\N	3	\N	\N	\N
84633	29872	2	\N	\N	\N	3	\N	\N	\N
84634	29872	3	\N	\N	\N	3	\N	\N	\N
84635	29872	4	\N	\N	\N	3	\N	\N	\N
84636	29872	5	\N	\N	\N	3	\N	\N	\N
147565	52083	\N	3	\N	\N	0	\N	\N	\N
57794	20399	1	\N	\N	\N	3	\N	\N	\N
57795	20399	2	\N	\N	\N	3	\N	\N	\N
57796	20399	\N	1	\N	\N	3	\N	\N	\N
57797	20399	\N	2	\N	\N	3	\N	\N	\N
55217	19489	1	\N	\N	\N	3	\N	\N	\N
55218	19489	\N	1	\N	\N	3	\N	\N	\N
78857	27833	1	\N	\N	\N	3	\N	\N	\N
78858	27833	2	\N	\N	\N	3	\N	\N	\N
55219	19490	2	\N	\N	\N	3	\N	\N	\N
55220	19490	3	\N	\N	\N	3	\N	\N	\N
55221	19491	\N	3	\N	\N	3	\N	\N	\N
78859	27833	\N	1	\N	\N	3	\N	\N	\N
78860	27833	\N	2	\N	\N	3	\N	\N	\N
57798	20400	\N	1	\N	\N	3	\N	\N	\N
57799	20400	\N	2	\N	\N	3	\N	\N	\N
57800	20400	\N	3	\N	\N	3	\N	\N	\N
100034	35308	1	\N	\N	\N	3	\N	\N	\N
100035	35308	2	\N	\N	\N	3	\N	\N	\N
100036	35308	3	\N	\N	\N	3	\N	\N	\N
100037	35308	4	\N	\N	\N	3	\N	\N	\N
100038	35308	5	\N	\N	\N	3	\N	\N	\N
66964	23635	1	\N	\N	\N	3	\N	\N	\N
66965	23635	\N	1	\N	\N	3	\N	\N	\N
78861	27834	\N	1	\N	\N	3	\N	\N	\N
66966	23636	2	\N	\N	\N	3	\N	\N	\N
66967	23636	3	\N	\N	\N	3	\N	\N	\N
66968	23637	\N	3	\N	\N	3	\N	\N	\N
78862	27834	\N	2	\N	\N	3	\N	\N	\N
78863	27834	\N	3	\N	\N	3	\N	\N	\N
55222	19492	1	\N	\N	\N	3	\N	\N	\N
55223	19492	2	\N	\N	\N	3	\N	\N	\N
55224	19492	3	\N	\N	\N	3	\N	\N	\N
55225	19492	4	\N	\N	\N	3	\N	\N	\N
55226	19492	5	\N	\N	\N	3	\N	\N	\N
109801	38754	\N	1	\N	\N	3	\N	\N	\N
84637	29873	1	\N	\N	\N	3	\N	\N	\N
84638	29873	2	\N	\N	\N	3	\N	\N	\N
84639	29873	\N	1	\N	\N	3	\N	\N	\N
57801	20401	1	\N	\N	\N	3	\N	\N	\N
57802	20401	\N	1	\N	\N	3	\N	\N	\N
84640	29873	\N	2	\N	\N	3	\N	\N	\N
109802	38754	\N	2	\N	\N	3	\N	\N	\N
57803	20402	2	\N	\N	\N	3	\N	\N	\N
57804	20402	3	\N	\N	\N	3	\N	\N	\N
57805	20403	\N	3	\N	\N	3	\N	\N	\N
109803	38754	\N	3	\N	\N	3	\N	\N	\N
55227	19493	1	\N	\N	\N	3	\N	\N	\N
55228	19493	2	\N	\N	\N	3	\N	\N	\N
55229	19493	\N	1	\N	\N	3	\N	\N	\N
55230	19493	\N	2	\N	\N	3	\N	\N	\N
84641	29874	\N	1	\N	\N	3	\N	\N	\N
84642	29874	\N	2	\N	\N	3	\N	\N	\N
55231	19494	\N	1	\N	\N	3	\N	\N	\N
55232	19494	\N	2	\N	\N	3	\N	\N	\N
55233	19494	\N	3	\N	\N	3	\N	\N	\N
84643	29874	\N	3	\N	\N	3	\N	\N	\N
125420	44267	1	\N	\N	\N	3	\N	\N	\N
66969	23638	1	\N	\N	\N	3	\N	\N	\N
66970	23638	2	\N	\N	\N	3	\N	\N	\N
66971	23638	3	\N	\N	\N	3	\N	\N	\N
66972	23638	4	\N	\N	\N	3	\N	\N	\N
66973	23638	5	\N	\N	\N	3	\N	\N	\N
100039	35309	1	\N	\N	\N	3	\N	\N	\N
78864	27835	1	\N	\N	\N	3	\N	\N	\N
78865	27835	\N	1	\N	\N	3	\N	\N	\N
100040	35309	2	\N	\N	\N	3	\N	\N	\N
57806	20404	1	\N	\N	\N	3	\N	\N	\N
57807	20404	2	\N	\N	\N	3	\N	\N	\N
57808	20404	3	\N	\N	\N	3	\N	\N	\N
57809	20404	4	\N	\N	\N	3	\N	\N	\N
57810	20404	5	\N	\N	\N	3	\N	\N	\N
100041	35309	\N	1	\N	\N	3	\N	\N	\N
55234	19495	1	\N	\N	\N	3	\N	\N	\N
55235	19495	\N	1	\N	\N	3	\N	\N	\N
78866	27836	2	\N	\N	\N	3	\N	\N	\N
78867	27836	3	\N	\N	\N	3	\N	\N	\N
55236	19496	2	\N	\N	\N	3	\N	\N	\N
55237	19496	3	\N	\N	\N	3	\N	\N	\N
55238	19497	\N	3	\N	\N	3	\N	\N	\N
78868	27837	\N	3	\N	\N	3	\N	\N	\N
100042	35309	\N	2	\N	\N	3	\N	\N	\N
125421	44267	2	\N	\N	\N	3	\N	\N	\N
125422	44267	\N	1	\N	\N	3	\N	\N	\N
125423	44267	\N	2	\N	\N	3	\N	\N	\N
66974	23639	1	\N	\N	\N	3	\N	\N	\N
66975	23639	2	\N	\N	\N	3	\N	\N	\N
66976	23639	\N	1	\N	\N	3	\N	\N	\N
66977	23639	\N	2	\N	\N	3	\N	\N	\N
57811	20405	1	\N	\N	\N	3	\N	\N	\N
57812	20405	2	\N	\N	\N	3	\N	\N	\N
57813	20405	\N	1	\N	\N	3	\N	\N	\N
57814	20405	\N	2	\N	\N	3	\N	\N	\N
100043	35310	\N	1	\N	\N	3	\N	\N	\N
100044	35310	\N	2	\N	\N	3	\N	\N	\N
100045	35310	\N	3	\N	\N	3	\N	\N	\N
57815	20406	\N	1	\N	\N	3	\N	\N	\N
55239	19498	1	\N	\N	\N	3	\N	\N	\N
55240	19498	2	\N	\N	\N	3	\N	\N	\N
55241	19498	3	\N	\N	\N	3	\N	\N	\N
55242	19498	4	\N	\N	\N	3	\N	\N	\N
55243	19498	5	\N	\N	\N	3	\N	\N	\N
57816	20406	\N	2	\N	\N	3	\N	\N	\N
57817	20406	\N	3	\N	\N	3	\N	\N	\N
66978	23640	\N	1	\N	\N	3	\N	\N	\N
66979	23640	\N	2	\N	\N	3	\N	\N	\N
66980	23640	\N	3	\N	\N	3	\N	\N	\N
84644	29875	1	\N	\N	\N	3	\N	\N	\N
84645	29875	\N	1	\N	\N	3	\N	\N	\N
125424	44268	\N	1	\N	\N	3	\N	\N	\N
125425	44268	\N	2	\N	\N	3	\N	\N	\N
55244	19499	1	\N	\N	\N	3	\N	\N	\N
55245	19499	2	\N	\N	\N	3	\N	\N	\N
55246	19499	\N	1	\N	\N	3	\N	\N	\N
55247	19499	\N	2	\N	\N	3	\N	\N	\N
84646	29876	2	\N	\N	\N	3	\N	\N	\N
84647	29876	3	\N	\N	\N	3	\N	\N	\N
84648	29877	\N	3	\N	\N	3	\N	\N	\N
78869	27838	1	\N	\N	\N	3	\N	\N	\N
78870	27838	2	\N	\N	\N	3	\N	\N	\N
78871	27838	3	\N	\N	\N	3	\N	\N	\N
55248	19500	\N	1	\N	\N	3	\N	\N	\N
55249	19500	\N	2	\N	\N	3	\N	\N	\N
55250	19500	\N	3	\N	\N	3	\N	\N	\N
78872	27838	4	\N	\N	\N	3	\N	\N	\N
78873	27838	5	\N	\N	\N	3	\N	\N	\N
109804	38755	1	\N	\N	\N	3	\N	\N	\N
57818	20407	1	\N	\N	\N	3	\N	\N	\N
57819	20407	\N	1	\N	\N	3	\N	\N	\N
109805	38755	\N	1	\N	\N	3	\N	\N	\N
125426	44268	\N	3	\N	\N	3	\N	\N	\N
57820	20408	2	\N	\N	\N	3	\N	\N	\N
57821	20408	3	\N	\N	\N	3	\N	\N	\N
57822	20409	\N	3	\N	\N	3	\N	\N	\N
66981	23641	1	\N	\N	\N	3	\N	\N	\N
66982	23641	\N	1	\N	\N	3	\N	\N	\N
109806	38756	2	\N	\N	\N	3	\N	\N	\N
109807	38756	3	\N	\N	\N	3	\N	\N	\N
66983	23642	2	\N	\N	\N	3	\N	\N	\N
66984	23642	3	\N	\N	\N	3	\N	\N	\N
66985	23643	\N	3	\N	\N	3	\N	\N	\N
109808	38757	\N	3	\N	\N	1	\N	\N	\N
55251	19501	1	\N	\N	\N	3	\N	\N	\N
55252	19501	\N	1	\N	\N	3	\N	\N	\N
55253	19502	2	\N	\N	\N	3	\N	\N	\N
55254	19502	3	\N	\N	\N	3	\N	\N	\N
55255	19503	\N	3	\N	\N	3	\N	\N	\N
147566	52084	1	\N	\N	\N	0	\N	\N	\N
147567	52084	2	\N	\N	\N	0	\N	\N	\N
147568	52084	3	\N	\N	\N	0	\N	\N	\N
78874	27839	1	\N	\N	\N	3	\N	\N	\N
78875	27839	2	\N	\N	\N	3	\N	\N	\N
78876	27839	\N	1	\N	\N	3	\N	\N	\N
78877	27839	\N	2	\N	\N	3	\N	\N	\N
147569	52084	4	\N	\N	\N	0	\N	\N	\N
147570	52084	5	\N	\N	\N	0	\N	\N	\N
57823	20410	1	\N	\N	\N	3	\N	\N	\N
57824	20410	2	\N	\N	\N	3	\N	\N	\N
57825	20410	3	\N	\N	\N	3	\N	\N	\N
57826	20410	4	\N	\N	\N	3	\N	\N	\N
57827	20410	5	\N	\N	\N	3	\N	\N	\N
100063	35317	1	\N	\N	\N	3	\N	\N	\N
100064	35317	\N	1	\N	\N	3	\N	\N	\N
78878	27840	\N	1	\N	\N	3	\N	\N	\N
78879	27840	\N	2	\N	\N	3	\N	\N	\N
55256	19504	1	\N	\N	\N	3	\N	\N	\N
55257	19504	2	\N	\N	\N	3	\N	\N	\N
55258	19504	3	\N	\N	\N	3	\N	\N	\N
55259	19504	4	\N	\N	\N	3	\N	\N	\N
55260	19504	5	\N	\N	\N	3	\N	\N	\N
78880	27840	\N	3	\N	\N	3	\N	\N	\N
100065	35318	2	\N	\N	\N	3	\N	\N	\N
66986	23644	1	\N	\N	\N	3	\N	\N	\N
66987	23644	2	\N	\N	\N	3	\N	\N	\N
66988	23644	3	\N	\N	\N	3	\N	\N	\N
66989	23644	4	\N	\N	\N	3	\N	\N	\N
57828	20411	1	\N	\N	\N	3	\N	\N	\N
57829	20411	2	\N	\N	\N	3	\N	\N	\N
57830	20411	\N	1	\N	\N	3	\N	\N	\N
57831	20411	\N	2	\N	\N	3	\N	\N	\N
66990	23644	5	\N	\N	\N	3	\N	\N	\N
55261	19505	1	\N	\N	\N	3	\N	\N	\N
55262	19505	2	\N	\N	\N	3	\N	\N	\N
55263	19505	\N	1	\N	\N	3	\N	\N	\N
55264	19505	\N	2	\N	\N	3	\N	\N	\N
84649	29878	1	\N	\N	\N	3	\N	\N	\N
84650	29878	2	\N	\N	\N	3	\N	\N	\N
84651	29878	3	\N	\N	\N	3	\N	\N	\N
84652	29878	4	\N	\N	\N	3	\N	\N	\N
57832	20412	\N	1	\N	\N	3	\N	\N	\N
57833	20412	\N	2	\N	\N	3	\N	\N	\N
55265	19506	\N	1	\N	\N	3	\N	\N	\N
55266	19506	\N	2	\N	\N	3	\N	\N	\N
55267	19506	\N	3	\N	\N	3	\N	\N	\N
57834	20412	\N	3	\N	\N	3	\N	\N	\N
84653	29878	5	\N	\N	\N	3	\N	\N	\N
100046	35311	1	\N	\N	\N	3	\N	\N	\N
66991	23645	1	\N	\N	\N	3	\N	\N	\N
66992	23645	2	\N	\N	\N	3	\N	\N	\N
66993	23645	\N	1	\N	\N	3	\N	\N	\N
66994	23645	\N	2	\N	\N	3	\N	\N	\N
100047	35311	\N	1	\N	\N	3	\N	\N	\N
125427	44269	1	\N	\N	\N	3	\N	\N	\N
125428	44269	\N	1	\N	\N	3	\N	\N	\N
100048	35312	2	\N	\N	\N	3	\N	\N	\N
100049	35312	3	\N	\N	\N	3	\N	\N	\N
100050	35313	\N	3	\N	\N	1	\N	\N	\N
66995	23646	\N	1	\N	\N	3	\N	\N	\N
55268	19507	1	\N	\N	\N	3	\N	\N	\N
55269	19507	\N	1	\N	\N	3	\N	\N	\N
66996	23646	\N	2	\N	\N	3	\N	\N	\N
57835	20413	1	\N	\N	\N	3	\N	\N	\N
55270	19508	2	\N	\N	\N	3	\N	\N	\N
55271	19508	3	\N	\N	\N	3	\N	\N	\N
55272	19509	\N	3	\N	\N	3	\N	\N	\N
57836	20413	\N	1	\N	\N	3	\N	\N	\N
66997	23646	\N	3	\N	\N	3	\N	\N	\N
78881	27841	1	\N	\N	\N	3	\N	\N	\N
57837	20414	2	\N	\N	\N	3	\N	\N	\N
57838	20414	3	\N	\N	\N	3	\N	\N	\N
57839	20415	\N	3	\N	\N	3	\N	\N	\N
78882	27841	\N	1	\N	\N	3	\N	\N	\N
84654	29879	1	\N	\N	\N	3	\N	\N	\N
84655	29879	2	\N	\N	\N	3	\N	\N	\N
78883	27842	2	\N	\N	\N	3	\N	\N	\N
78884	27842	3	\N	\N	\N	3	\N	\N	\N
78885	27843	\N	3	\N	\N	3	\N	\N	\N
84656	29879	\N	1	\N	\N	3	\N	\N	\N
84657	29879	\N	2	\N	\N	3	\N	\N	\N
125429	44270	2	\N	\N	\N	3	\N	\N	\N
109809	38758	1	\N	\N	\N	1	\N	\N	\N
109810	38758	2	\N	\N	\N	1	\N	\N	\N
109811	38758	3	\N	\N	\N	1	\N	\N	\N
55273	19510	1	\N	\N	\N	3	\N	\N	\N
55274	19510	2	\N	\N	\N	3	\N	\N	\N
55275	19510	3	\N	\N	\N	3	\N	\N	\N
55276	19510	4	\N	\N	\N	3	\N	\N	\N
55277	19510	5	\N	\N	\N	3	\N	\N	\N
84658	29880	\N	1	\N	\N	3	\N	\N	\N
84659	29880	\N	2	\N	\N	3	\N	\N	\N
84660	29880	\N	3	\N	\N	3	\N	\N	\N
109812	38758	4	\N	\N	\N	1	\N	\N	\N
66998	23647	1	\N	\N	\N	3	\N	\N	\N
66999	23647	\N	1	\N	\N	3	\N	\N	\N
57840	20416	1	\N	\N	\N	3	\N	\N	\N
57841	20416	2	\N	\N	\N	3	\N	\N	\N
57842	20416	3	\N	\N	\N	3	\N	\N	\N
57843	20416	4	\N	\N	\N	3	\N	\N	\N
57844	20416	5	\N	\N	\N	3	\N	\N	\N
109813	38758	5	\N	\N	\N	1	\N	\N	\N
55278	19511	1	\N	\N	\N	3	\N	\N	\N
55279	19511	2	\N	\N	\N	3	\N	\N	\N
55280	19511	\N	1	\N	\N	3	\N	\N	\N
55281	19511	\N	2	\N	\N	3	\N	\N	\N
125430	44270	3	\N	\N	\N	3	\N	\N	\N
67000	23648	2	\N	\N	\N	3	\N	\N	\N
67001	23648	3	\N	\N	\N	3	\N	\N	\N
67002	23649	\N	3	\N	\N	3	\N	\N	\N
125431	44271	\N	3	\N	\N	1	\N	\N	\N
55282	19512	\N	1	\N	\N	3	\N	\N	\N
55283	19512	\N	2	\N	\N	3	\N	\N	\N
55284	19512	\N	3	\N	\N	3	\N	\N	\N
147571	52085	1	\N	\N	\N	0	\N	\N	\N
147572	52085	2	\N	\N	\N	0	\N	\N	\N
147573	52085	\N	1	\N	\N	0	\N	\N	\N
78886	27844	1	\N	\N	\N	3	\N	\N	\N
57845	20417	1	\N	\N	\N	3	\N	\N	\N
57846	20417	2	\N	\N	\N	3	\N	\N	\N
57847	20417	\N	1	\N	\N	3	\N	\N	\N
57848	20417	\N	2	\N	\N	3	\N	\N	\N
78887	27844	2	\N	\N	\N	3	\N	\N	\N
78888	27844	3	\N	\N	\N	3	\N	\N	\N
78889	27844	4	\N	\N	\N	3	\N	\N	\N
78890	27844	5	\N	\N	\N	3	\N	\N	\N
147574	52085	\N	2	\N	\N	0	\N	\N	\N
57849	20418	\N	1	\N	\N	3	\N	\N	\N
57850	20418	\N	2	\N	\N	3	\N	\N	\N
57851	20418	\N	3	\N	\N	3	\N	\N	\N
55285	19513	1	\N	\N	\N	3	\N	\N	\N
55286	19513	\N	1	\N	\N	3	\N	\N	\N
55287	19514	2	\N	\N	\N	3	\N	\N	\N
55288	19514	3	\N	\N	\N	3	\N	\N	\N
55289	19515	\N	3	\N	\N	3	\N	\N	\N
100051	35314	1	\N	\N	\N	1	\N	\N	\N
100052	35314	2	\N	\N	\N	1	\N	\N	\N
100053	35314	3	\N	\N	\N	1	\N	\N	\N
100054	35314	4	\N	\N	\N	1	\N	\N	\N
67003	23650	1	\N	\N	\N	3	\N	\N	\N
67004	23650	2	\N	\N	\N	3	\N	\N	\N
67005	23650	3	\N	\N	\N	3	\N	\N	\N
67006	23650	4	\N	\N	\N	3	\N	\N	\N
67007	23650	5	\N	\N	\N	3	\N	\N	\N
100055	35314	5	\N	\N	\N	1	\N	\N	\N
84661	29881	1	\N	\N	\N	3	\N	\N	\N
84662	29881	\N	1	\N	\N	3	\N	\N	\N
78891	27845	1	\N	\N	\N	3	\N	\N	\N
78892	27845	2	\N	\N	\N	3	\N	\N	\N
78893	27845	\N	1	\N	\N	3	\N	\N	\N
78894	27845	\N	2	\N	\N	3	\N	\N	\N
57852	20419	1	\N	\N	\N	3	\N	\N	\N
57853	20419	\N	1	\N	\N	3	\N	\N	\N
109814	38759	1	\N	\N	\N	0	\N	\N	\N
109815	38759	2	\N	\N	\N	0	\N	\N	\N
55290	19516	1	\N	\N	\N	3	\N	\N	\N
55291	19516	2	\N	\N	\N	3	\N	\N	\N
55292	19516	3	\N	\N	\N	3	\N	\N	\N
55293	19516	4	\N	\N	\N	3	\N	\N	\N
55294	19516	5	\N	\N	\N	3	\N	\N	\N
57854	20420	2	\N	\N	\N	3	\N	\N	\N
57855	20420	3	\N	\N	\N	3	\N	\N	\N
57856	20421	\N	3	\N	\N	3	\N	\N	\N
84663	29882	2	\N	\N	\N	3	\N	\N	\N
84664	29882	3	\N	\N	\N	3	\N	\N	\N
84665	29883	\N	3	\N	\N	3	\N	\N	\N
67008	23651	1	\N	\N	\N	3	\N	\N	\N
67009	23651	2	\N	\N	\N	3	\N	\N	\N
67010	23651	\N	1	\N	\N	3	\N	\N	\N
67011	23651	\N	2	\N	\N	3	\N	\N	\N
109816	38759	\N	1	\N	\N	0	\N	\N	\N
78895	27846	\N	1	\N	\N	3	\N	\N	\N
55295	19517	1	\N	\N	\N	3	\N	\N	\N
55296	19517	2	\N	\N	\N	3	\N	\N	\N
55297	19517	\N	1	\N	\N	3	\N	\N	\N
55298	19517	\N	2	\N	\N	3	\N	\N	\N
78896	27846	\N	2	\N	\N	3	\N	\N	\N
78897	27846	\N	3	\N	\N	3	\N	\N	\N
109817	38759	\N	2	\N	\N	0	\N	\N	\N
67012	23652	\N	1	\N	\N	3	\N	\N	\N
67013	23652	\N	2	\N	\N	3	\N	\N	\N
55299	19518	\N	1	\N	\N	3	\N	\N	\N
55300	19518	\N	2	\N	\N	3	\N	\N	\N
55301	19518	\N	3	\N	\N	3	\N	\N	\N
67014	23652	\N	3	\N	\N	3	\N	\N	\N
147575	52086	\N	1	\N	\N	0	\N	\N	\N
147576	52086	\N	2	\N	\N	0	\N	\N	\N
147577	52086	\N	3	\N	\N	0	\N	\N	\N
57857	20422	1	\N	\N	\N	3	\N	\N	\N
57858	20422	2	\N	\N	\N	3	\N	\N	\N
57859	20422	3	\N	\N	\N	3	\N	\N	\N
57860	20422	4	\N	\N	\N	3	\N	\N	\N
57861	20422	5	\N	\N	\N	3	\N	\N	\N
109818	38760	\N	1	\N	\N	0	\N	\N	\N
109819	38760	\N	2	\N	\N	0	\N	\N	\N
100056	35315	1	\N	\N	\N	0	\N	\N	\N
100057	35315	2	\N	\N	\N	0	\N	\N	\N
100058	35315	\N	1	\N	\N	0	\N	\N	\N
100059	35315	\N	2	\N	\N	0	\N	\N	\N
109820	38760	\N	3	\N	\N	0	\N	\N	\N
55302	19519	1	\N	\N	\N	3	\N	\N	\N
55303	19519	\N	1	\N	\N	3	\N	\N	\N
55304	19520	2	\N	\N	\N	3	\N	\N	\N
55305	19520	3	\N	\N	\N	3	\N	\N	\N
55306	19521	\N	3	\N	\N	3	\N	\N	\N
57862	20423	1	\N	\N	\N	3	\N	\N	\N
57863	20423	2	\N	\N	\N	3	\N	\N	\N
57864	20423	\N	1	\N	\N	3	\N	\N	\N
57865	20423	\N	2	\N	\N	3	\N	\N	\N
125432	44272	1	\N	\N	\N	1	\N	\N	\N
78898	27847	1	\N	\N	\N	3	\N	\N	\N
78899	27847	\N	1	\N	\N	3	\N	\N	\N
67015	23653	1	\N	\N	\N	3	\N	\N	\N
67016	23653	\N	1	\N	\N	3	\N	\N	\N
84666	29884	1	\N	\N	\N	3	\N	\N	\N
57866	20424	\N	1	\N	\N	3	\N	\N	\N
57867	20424	\N	2	\N	\N	3	\N	\N	\N
57868	20424	\N	3	\N	\N	3	\N	\N	\N
84667	29884	2	\N	\N	\N	3	\N	\N	\N
67017	23654	2	\N	\N	\N	3	\N	\N	\N
67018	23654	3	\N	\N	\N	3	\N	\N	\N
67019	23655	\N	3	\N	\N	3	\N	\N	\N
78900	27848	2	\N	\N	\N	3	\N	\N	\N
78901	27848	3	\N	\N	\N	3	\N	\N	\N
55307	19522	1	\N	\N	\N	3	\N	\N	\N
55308	19522	2	\N	\N	\N	3	\N	\N	\N
55309	19522	3	\N	\N	\N	3	\N	\N	\N
55310	19522	4	\N	\N	\N	3	\N	\N	\N
55311	19522	5	\N	\N	\N	3	\N	\N	\N
78902	27849	\N	3	\N	\N	3	\N	\N	\N
84668	29884	3	\N	\N	\N	3	\N	\N	\N
84669	29884	4	\N	\N	\N	3	\N	\N	\N
84670	29884	5	\N	\N	\N	3	\N	\N	\N
100060	35316	\N	1	\N	\N	0	\N	\N	\N
100061	35316	\N	2	\N	\N	0	\N	\N	\N
100062	35316	\N	3	\N	\N	0	\N	\N	\N
125433	44272	2	\N	\N	\N	1	\N	\N	\N
125434	44272	3	\N	\N	\N	1	\N	\N	\N
125435	44272	4	\N	\N	\N	1	\N	\N	\N
125436	44272	5	\N	\N	\N	1	\N	\N	\N
55312	19523	1	\N	\N	\N	3	\N	\N	\N
55313	19523	2	\N	\N	\N	3	\N	\N	\N
55314	19523	\N	1	\N	\N	3	\N	\N	\N
55315	19523	\N	2	\N	\N	3	\N	\N	\N
57869	20425	1	\N	\N	\N	3	\N	\N	\N
57870	20425	\N	1	\N	\N	3	\N	\N	\N
57871	20426	2	\N	\N	\N	3	\N	\N	\N
55316	19524	\N	1	\N	\N	3	\N	\N	\N
55317	19524	\N	2	\N	\N	3	\N	\N	\N
55318	19524	\N	3	\N	\N	3	\N	\N	\N
57872	20426	3	\N	\N	\N	3	\N	\N	\N
57873	20427	\N	3	\N	\N	3	\N	\N	\N
84671	29885	1	\N	\N	\N	3	\N	\N	\N
84672	29885	2	\N	\N	\N	3	\N	\N	\N
67020	23656	1	\N	\N	\N	3	\N	\N	\N
67021	23656	2	\N	\N	\N	3	\N	\N	\N
67022	23656	3	\N	\N	\N	3	\N	\N	\N
67023	23656	4	\N	\N	\N	3	\N	\N	\N
67024	23656	5	\N	\N	\N	3	\N	\N	\N
84673	29885	\N	1	\N	\N	3	\N	\N	\N
84674	29885	\N	2	\N	\N	3	\N	\N	\N
78903	27850	1	\N	\N	\N	3	\N	\N	\N
78904	27850	2	\N	\N	\N	3	\N	\N	\N
78905	27850	3	\N	\N	\N	3	\N	\N	\N
78906	27850	4	\N	\N	\N	3	\N	\N	\N
78907	27850	5	\N	\N	\N	3	\N	\N	\N
100066	35318	3	\N	\N	\N	3	\N	\N	\N
55319	19525	1	\N	\N	\N	3	\N	\N	\N
55320	19525	\N	1	\N	\N	3	\N	\N	\N
100067	35319	\N	3	\N	\N	3	\N	\N	\N
55321	19526	2	\N	\N	\N	3	\N	\N	\N
55322	19526	3	\N	\N	\N	3	\N	\N	\N
55323	19527	\N	3	\N	\N	3	\N	\N	\N
57874	20428	1	\N	\N	\N	3	\N	\N	\N
57875	20428	2	\N	\N	\N	3	\N	\N	\N
57876	20428	3	\N	\N	\N	3	\N	\N	\N
57877	20428	4	\N	\N	\N	3	\N	\N	\N
57878	20428	5	\N	\N	\N	3	\N	\N	\N
67025	23657	1	\N	\N	\N	3	\N	\N	\N
67026	23657	2	\N	\N	\N	3	\N	\N	\N
67027	23657	\N	1	\N	\N	3	\N	\N	\N
67028	23657	\N	2	\N	\N	3	\N	\N	\N
84675	29886	\N	1	\N	\N	3	\N	\N	\N
84676	29886	\N	2	\N	\N	3	\N	\N	\N
84677	29886	\N	3	\N	\N	3	\N	\N	\N
67029	23658	\N	1	\N	\N	3	\N	\N	\N
67030	23658	\N	2	\N	\N	3	\N	\N	\N
57879	20429	1	\N	\N	\N	3	\N	\N	\N
57880	20429	2	\N	\N	\N	3	\N	\N	\N
55324	19528	1	\N	\N	\N	3	\N	\N	\N
55325	19528	2	\N	\N	\N	3	\N	\N	\N
55326	19528	3	\N	\N	\N	3	\N	\N	\N
55327	19528	4	\N	\N	\N	3	\N	\N	\N
55328	19528	5	\N	\N	\N	3	\N	\N	\N
57881	20429	\N	1	\N	\N	3	\N	\N	\N
57882	20429	\N	2	\N	\N	3	\N	\N	\N
67031	23658	\N	3	\N	\N	3	\N	\N	\N
109821	38761	1	\N	\N	\N	3	\N	\N	\N
78908	27851	1	\N	\N	\N	3	\N	\N	\N
78909	27851	2	\N	\N	\N	3	\N	\N	\N
78910	27851	\N	1	\N	\N	3	\N	\N	\N
57883	20430	\N	1	\N	\N	3	\N	\N	\N
57884	20430	\N	2	\N	\N	3	\N	\N	\N
57885	20430	\N	3	\N	\N	3	\N	\N	\N
78911	27851	\N	2	\N	\N	3	\N	\N	\N
55329	19529	1	\N	\N	\N	3	\N	\N	\N
55330	19529	2	\N	\N	\N	3	\N	\N	\N
55331	19529	\N	1	\N	\N	3	\N	\N	\N
55332	19529	\N	2	\N	\N	3	\N	\N	\N
109822	38761	\N	1	\N	\N	3	\N	\N	\N
125437	44273	1	\N	\N	\N	0	\N	\N	\N
125438	44273	2	\N	\N	\N	0	\N	\N	\N
109823	38762	2	\N	\N	\N	3	\N	\N	\N
109824	38762	3	\N	\N	\N	3	\N	\N	\N
109825	38763	\N	3	\N	\N	3	\N	\N	\N
55333	19530	\N	1	\N	\N	3	\N	\N	\N
55334	19530	\N	2	\N	\N	3	\N	\N	\N
55335	19530	\N	3	\N	\N	3	\N	\N	\N
78912	27852	\N	1	\N	\N	3	\N	\N	\N
78913	27852	\N	2	\N	\N	3	\N	\N	\N
78914	27852	\N	3	\N	\N	3	\N	\N	\N
125439	44273	\N	1	\N	\N	0	\N	\N	\N
125440	44273	\N	2	\N	\N	0	\N	\N	\N
67032	23659	1	\N	\N	\N	3	\N	\N	\N
67033	23659	\N	1	\N	\N	3	\N	\N	\N
67034	23660	2	\N	\N	\N	3	\N	\N	\N
57886	20431	1	\N	\N	\N	3	\N	\N	\N
57887	20431	\N	1	\N	\N	3	\N	\N	\N
67035	23660	3	\N	\N	\N	3	\N	\N	\N
67036	23661	\N	3	\N	\N	3	\N	\N	\N
57888	20432	2	\N	\N	\N	3	\N	\N	\N
57889	20432	3	\N	\N	\N	3	\N	\N	\N
57890	20433	\N	3	\N	\N	3	\N	\N	\N
55336	19531	1	\N	\N	\N	3	\N	\N	\N
55337	19531	\N	1	\N	\N	3	\N	\N	\N
100068	35320	1	\N	\N	\N	3	\N	\N	\N
55338	19532	2	\N	\N	\N	3	\N	\N	\N
55339	19532	3	\N	\N	\N	3	\N	\N	\N
55340	19533	\N	3	\N	\N	3	\N	\N	\N
100069	35320	2	\N	\N	\N	3	\N	\N	\N
84678	29887	1	\N	\N	\N	3	\N	\N	\N
84679	29887	\N	1	\N	\N	3	\N	\N	\N
100070	35320	3	\N	\N	\N	3	\N	\N	\N
100071	35320	4	\N	\N	\N	3	\N	\N	\N
84680	29888	2	\N	\N	\N	3	\N	\N	\N
84681	29888	3	\N	\N	\N	3	\N	\N	\N
84682	29889	\N	3	\N	\N	3	\N	\N	\N
100072	35320	5	\N	\N	\N	3	\N	\N	\N
125441	44274	\N	1	\N	\N	0	\N	\N	\N
78915	27853	1	\N	\N	\N	3	\N	\N	\N
78916	27853	\N	1	\N	\N	3	\N	\N	\N
125442	44274	\N	2	\N	\N	0	\N	\N	\N
125443	44274	\N	3	\N	\N	0	\N	\N	\N
78917	27854	2	\N	\N	\N	3	\N	\N	\N
78918	27854	3	\N	\N	\N	3	\N	\N	\N
78919	27855	\N	3	\N	\N	3	\N	\N	\N
57891	20434	1	\N	\N	\N	3	\N	\N	\N
57892	20434	2	\N	\N	\N	3	\N	\N	\N
55341	19534	1	\N	\N	\N	3	\N	\N	\N
55342	19534	2	\N	\N	\N	3	\N	\N	\N
55343	19534	3	\N	\N	\N	3	\N	\N	\N
55344	19534	4	\N	\N	\N	3	\N	\N	\N
55345	19534	5	\N	\N	\N	3	\N	\N	\N
57893	20434	3	\N	\N	\N	3	\N	\N	\N
57894	20434	4	\N	\N	\N	3	\N	\N	\N
57895	20434	5	\N	\N	\N	3	\N	\N	\N
67037	23662	1	\N	\N	\N	3	\N	\N	\N
67038	23662	2	\N	\N	\N	3	\N	\N	\N
67039	23662	3	\N	\N	\N	3	\N	\N	\N
67040	23662	4	\N	\N	\N	3	\N	\N	\N
67041	23662	5	\N	\N	\N	3	\N	\N	\N
55346	19535	1	\N	\N	\N	3	\N	\N	\N
55347	19535	2	\N	\N	\N	3	\N	\N	\N
55348	19535	\N	1	\N	\N	3	\N	\N	\N
55349	19535	\N	2	\N	\N	3	\N	\N	\N
147578	52087	1	\N	\N	\N	3	\N	\N	\N
147579	52087	\N	1	\N	\N	3	\N	\N	\N
57896	20435	1	\N	\N	\N	3	\N	\N	\N
57897	20435	2	\N	\N	\N	3	\N	\N	\N
57898	20435	\N	1	\N	\N	3	\N	\N	\N
55350	19536	\N	1	\N	\N	3	\N	\N	\N
55351	19536	\N	2	\N	\N	3	\N	\N	\N
55352	19536	\N	3	\N	\N	3	\N	\N	\N
57899	20435	\N	2	\N	\N	3	\N	\N	\N
100073	35321	1	\N	\N	\N	3	\N	\N	\N
100074	35321	2	\N	\N	\N	3	\N	\N	\N
100075	35321	\N	1	\N	\N	3	\N	\N	\N
100076	35321	\N	2	\N	\N	3	\N	\N	\N
67042	23663	1	\N	\N	\N	3	\N	\N	\N
57900	20436	\N	1	\N	\N	3	\N	\N	\N
57901	20436	\N	2	\N	\N	3	\N	\N	\N
57902	20436	\N	3	\N	\N	3	\N	\N	\N
67043	23663	2	\N	\N	\N	3	\N	\N	\N
67044	23663	\N	1	\N	\N	3	\N	\N	\N
67045	23663	\N	2	\N	\N	3	\N	\N	\N
109826	38764	1	\N	\N	\N	3	\N	\N	\N
109827	38764	2	\N	\N	\N	3	\N	\N	\N
84683	29890	1	\N	\N	\N	3	\N	\N	\N
84684	29890	2	\N	\N	\N	3	\N	\N	\N
84685	29890	3	\N	\N	\N	3	\N	\N	\N
55353	19537	1	\N	\N	\N	3	\N	\N	\N
55354	19537	\N	1	\N	\N	3	\N	\N	\N
67046	23664	\N	1	\N	\N	3	\N	\N	\N
67047	23664	\N	2	\N	\N	3	\N	\N	\N
55355	19538	2	\N	\N	\N	3	\N	\N	\N
55356	19538	3	\N	\N	\N	3	\N	\N	\N
55357	19539	\N	3	\N	\N	3	\N	\N	\N
67048	23664	\N	3	\N	\N	3	\N	\N	\N
84686	29890	4	\N	\N	\N	3	\N	\N	\N
84687	29890	5	\N	\N	\N	3	\N	\N	\N
78920	27856	1	\N	\N	\N	3	\N	\N	\N
78921	27856	2	\N	\N	\N	3	\N	\N	\N
78922	27856	3	\N	\N	\N	3	\N	\N	\N
78923	27856	4	\N	\N	\N	3	\N	\N	\N
78924	27856	5	\N	\N	\N	3	\N	\N	\N
57903	20437	1	\N	\N	\N	3	\N	\N	\N
57904	20437	\N	1	\N	\N	3	\N	\N	\N
109828	38764	3	\N	\N	\N	3	\N	\N	\N
109829	38764	4	\N	\N	\N	3	\N	\N	\N
57905	20438	2	\N	\N	\N	3	\N	\N	\N
57906	20438	3	\N	\N	\N	3	\N	\N	\N
57907	20439	\N	3	\N	\N	3	\N	\N	\N
109830	38764	5	\N	\N	\N	3	\N	\N	\N
100077	35322	\N	1	\N	\N	3	\N	\N	\N
100078	35322	\N	2	\N	\N	3	\N	\N	\N
100079	35322	\N	3	\N	\N	3	\N	\N	\N
147580	52088	2	\N	\N	\N	3	\N	\N	\N
55358	19540	1	\N	\N	\N	3	\N	\N	\N
55359	19540	2	\N	\N	\N	3	\N	\N	\N
55360	19540	3	\N	\N	\N	3	\N	\N	\N
55361	19540	4	\N	\N	\N	3	\N	\N	\N
55362	19540	5	\N	\N	\N	3	\N	\N	\N
147581	52088	3	\N	\N	\N	3	\N	\N	\N
147582	52089	\N	3	\N	\N	1	\N	\N	\N
67049	23665	1	\N	\N	\N	3	\N	\N	\N
67050	23665	\N	1	\N	\N	3	\N	\N	\N
78925	27857	1	\N	\N	\N	3	\N	\N	\N
78926	27857	2	\N	\N	\N	3	\N	\N	\N
67051	23666	2	\N	\N	\N	3	\N	\N	\N
67052	23666	3	\N	\N	\N	3	\N	\N	\N
67053	23667	\N	3	\N	\N	3	\N	\N	\N
55363	19541	1	\N	\N	\N	3	\N	\N	\N
55364	19541	2	\N	\N	\N	3	\N	\N	\N
55365	19541	\N	1	\N	\N	3	\N	\N	\N
55366	19541	\N	2	\N	\N	3	\N	\N	\N
78927	27857	\N	1	\N	\N	3	\N	\N	\N
78928	27857	\N	2	\N	\N	3	\N	\N	\N
84688	29891	1	\N	\N	\N	3	\N	\N	\N
57908	20440	1	\N	\N	\N	3	\N	\N	\N
57909	20440	2	\N	\N	\N	3	\N	\N	\N
57910	20440	3	\N	\N	\N	3	\N	\N	\N
55367	19542	\N	1	\N	\N	3	\N	\N	\N
55368	19542	\N	2	\N	\N	3	\N	\N	\N
55369	19542	\N	3	\N	\N	3	\N	\N	\N
57911	20440	4	\N	\N	\N	3	\N	\N	\N
57912	20440	5	\N	\N	\N	3	\N	\N	\N
84689	29891	2	\N	\N	\N	3	\N	\N	\N
84690	29891	\N	1	\N	\N	3	\N	\N	\N
84691	29891	\N	2	\N	\N	3	\N	\N	\N
78929	27858	\N	1	\N	\N	3	\N	\N	\N
78930	27858	\N	2	\N	\N	3	\N	\N	\N
78931	27858	\N	3	\N	\N	3	\N	\N	\N
125444	44275	1	\N	\N	\N	3	\N	\N	\N
125445	44275	\N	1	\N	\N	3	\N	\N	\N
57913	20441	1	\N	\N	\N	3	\N	\N	\N
57914	20441	2	\N	\N	\N	3	\N	\N	\N
57915	20441	\N	1	\N	\N	3	\N	\N	\N
57916	20441	\N	2	\N	\N	3	\N	\N	\N
84692	29892	\N	1	\N	\N	3	\N	\N	\N
55370	19543	1	\N	\N	\N	3	\N	\N	\N
55371	19543	\N	1	\N	\N	3	\N	\N	\N
84693	29892	\N	2	\N	\N	3	\N	\N	\N
84694	29892	\N	3	\N	\N	3	\N	\N	\N
55372	19544	2	\N	\N	\N	3	\N	\N	\N
55373	19544	3	\N	\N	\N	3	\N	\N	\N
55374	19545	\N	3	\N	\N	3	\N	\N	\N
109831	38765	1	\N	\N	\N	3	\N	\N	\N
109832	38765	2	\N	\N	\N	3	\N	\N	\N
67054	23668	1	\N	\N	\N	3	\N	\N	\N
57917	20442	\N	1	\N	\N	3	\N	\N	\N
57918	20442	\N	2	\N	\N	3	\N	\N	\N
57919	20442	\N	3	\N	\N	3	\N	\N	\N
67055	23668	2	\N	\N	\N	3	\N	\N	\N
67056	23668	3	\N	\N	\N	3	\N	\N	\N
67057	23668	4	\N	\N	\N	3	\N	\N	\N
67058	23668	5	\N	\N	\N	3	\N	\N	\N
109833	38765	\N	1	\N	\N	3	\N	\N	\N
109834	38765	\N	2	\N	\N	3	\N	\N	\N
125446	44276	2	\N	\N	\N	3	\N	\N	\N
125447	44276	3	\N	\N	\N	3	\N	\N	\N
100097	35329	1	\N	\N	\N	3	\N	\N	\N
100098	35329	\N	1	\N	\N	3	\N	\N	\N
125448	44277	\N	3	\N	\N	3	\N	\N	\N
100099	35330	2	\N	\N	\N	3	\N	\N	\N
55375	19546	1	\N	\N	\N	3	\N	\N	\N
55376	19546	2	\N	\N	\N	3	\N	\N	\N
55377	19546	3	\N	\N	\N	3	\N	\N	\N
55378	19546	4	\N	\N	\N	3	\N	\N	\N
55379	19546	5	\N	\N	\N	3	\N	\N	\N
78932	27859	1	\N	\N	\N	3	\N	\N	\N
78933	27859	\N	1	\N	\N	3	\N	\N	\N
67059	23669	1	\N	\N	\N	3	\N	\N	\N
67060	23669	2	\N	\N	\N	3	\N	\N	\N
67061	23669	\N	1	\N	\N	3	\N	\N	\N
57920	20443	1	\N	\N	\N	3	\N	\N	\N
57921	20443	\N	1	\N	\N	3	\N	\N	\N
67062	23669	\N	2	\N	\N	3	\N	\N	\N
57922	20444	2	\N	\N	\N	3	\N	\N	\N
57923	20444	3	\N	\N	\N	3	\N	\N	\N
57924	20445	\N	3	\N	\N	3	\N	\N	\N
55380	19547	1	\N	\N	\N	3	\N	\N	\N
55381	19547	2	\N	\N	\N	3	\N	\N	\N
55382	19547	\N	1	\N	\N	3	\N	\N	\N
55383	19547	\N	2	\N	\N	3	\N	\N	\N
109835	38766	\N	1	\N	\N	3	\N	\N	\N
78934	27860	2	\N	\N	\N	3	\N	\N	\N
78935	27860	3	\N	\N	\N	3	\N	\N	\N
78936	27861	\N	3	\N	\N	3	\N	\N	\N
109836	38766	\N	2	\N	\N	3	\N	\N	\N
67063	23670	\N	1	\N	\N	3	\N	\N	\N
55384	19548	\N	1	\N	\N	3	\N	\N	\N
55385	19548	\N	2	\N	\N	3	\N	\N	\N
55386	19548	\N	3	\N	\N	3	\N	\N	\N
67064	23670	\N	2	\N	\N	3	\N	\N	\N
67065	23670	\N	3	\N	\N	3	\N	\N	\N
109837	38766	\N	3	\N	\N	3	\N	\N	\N
84695	29893	1	\N	\N	\N	3	\N	\N	\N
84696	29893	\N	1	\N	\N	3	\N	\N	\N
84697	29894	2	\N	\N	\N	3	\N	\N	\N
84698	29894	3	\N	\N	\N	3	\N	\N	\N
84699	29895	\N	3	\N	\N	3	\N	\N	\N
100080	35323	1	\N	\N	\N	3	\N	\N	\N
57925	20446	1	\N	\N	\N	3	\N	\N	\N
57926	20446	2	\N	\N	\N	3	\N	\N	\N
57927	20446	3	\N	\N	\N	3	\N	\N	\N
57928	20446	4	\N	\N	\N	3	\N	\N	\N
57929	20446	5	\N	\N	\N	3	\N	\N	\N
55387	19549	1	\N	\N	\N	3	\N	\N	\N
55388	19549	\N	1	\N	\N	3	\N	\N	\N
100081	35323	\N	1	\N	\N	3	\N	\N	\N
55389	19550	2	\N	\N	\N	3	\N	\N	\N
55390	19550	3	\N	\N	\N	3	\N	\N	\N
55391	19551	\N	3	\N	\N	3	\N	\N	\N
100082	35324	2	\N	\N	\N	3	\N	\N	\N
100083	35324	3	\N	\N	\N	3	\N	\N	\N
100084	35325	\N	3	\N	\N	1	\N	\N	\N
67066	23671	1	\N	\N	\N	3	\N	\N	\N
67067	23671	\N	1	\N	\N	3	\N	\N	\N
78937	27862	1	\N	\N	\N	3	\N	\N	\N
78938	27862	2	\N	\N	\N	3	\N	\N	\N
67068	23672	2	\N	\N	\N	3	\N	\N	\N
57930	20447	1	\N	\N	\N	3	\N	\N	\N
57931	20447	2	\N	\N	\N	3	\N	\N	\N
57932	20447	\N	1	\N	\N	3	\N	\N	\N
57933	20447	\N	2	\N	\N	3	\N	\N	\N
67069	23672	3	\N	\N	\N	3	\N	\N	\N
67070	23673	\N	3	\N	\N	3	\N	\N	\N
78939	27862	3	\N	\N	\N	3	\N	\N	\N
78940	27862	4	\N	\N	\N	3	\N	\N	\N
78941	27862	5	\N	\N	\N	3	\N	\N	\N
55392	19552	1	\N	\N	\N	3	\N	\N	\N
55393	19552	2	\N	\N	\N	3	\N	\N	\N
55394	19552	3	\N	\N	\N	3	\N	\N	\N
55395	19552	4	\N	\N	\N	3	\N	\N	\N
55396	19552	5	\N	\N	\N	3	\N	\N	\N
57934	20448	\N	1	\N	\N	3	\N	\N	\N
57935	20448	\N	2	\N	\N	3	\N	\N	\N
57936	20448	\N	3	\N	\N	3	\N	\N	\N
147583	52090	1	\N	\N	\N	1	\N	\N	\N
147584	52090	2	\N	\N	\N	1	\N	\N	\N
147585	52090	3	\N	\N	\N	1	\N	\N	\N
147586	52090	4	\N	\N	\N	1	\N	\N	\N
147587	52090	5	\N	\N	\N	1	\N	\N	\N
55397	19553	1	\N	\N	\N	3	\N	\N	\N
55398	19553	2	\N	\N	\N	3	\N	\N	\N
55399	19553	\N	1	\N	\N	3	\N	\N	\N
55400	19553	\N	2	\N	\N	3	\N	\N	\N
125449	44278	1	\N	\N	\N	3	\N	\N	\N
125450	44278	2	\N	\N	\N	3	\N	\N	\N
78942	27863	1	\N	\N	\N	3	\N	\N	\N
78943	27863	2	\N	\N	\N	3	\N	\N	\N
78944	27863	\N	1	\N	\N	3	\N	\N	\N
78945	27863	\N	2	\N	\N	3	\N	\N	\N
55401	19554	\N	1	\N	\N	3	\N	\N	\N
55402	19554	\N	2	\N	\N	3	\N	\N	\N
55403	19554	\N	3	\N	\N	3	\N	\N	\N
84700	29896	1	\N	\N	\N	3	\N	\N	\N
67071	23674	1	\N	\N	\N	3	\N	\N	\N
67072	23674	2	\N	\N	\N	3	\N	\N	\N
67073	23674	3	\N	\N	\N	3	\N	\N	\N
57937	20449	1	\N	\N	\N	3	\N	\N	\N
57938	20449	\N	1	\N	\N	3	\N	\N	\N
67074	23674	4	\N	\N	\N	3	\N	\N	\N
67075	23674	5	\N	\N	\N	3	\N	\N	\N
57939	20450	2	\N	\N	\N	3	\N	\N	\N
57940	20450	3	\N	\N	\N	3	\N	\N	\N
57941	20451	\N	3	\N	\N	3	\N	\N	\N
84701	29896	2	\N	\N	\N	3	\N	\N	\N
84702	29896	3	\N	\N	\N	3	\N	\N	\N
84703	29896	4	\N	\N	\N	3	\N	\N	\N
84704	29896	5	\N	\N	\N	3	\N	\N	\N
125451	44278	3	\N	\N	\N	3	\N	\N	\N
78946	27864	\N	1	\N	\N	3	\N	\N	\N
78947	27864	\N	2	\N	\N	3	\N	\N	\N
78948	27864	\N	3	\N	\N	3	\N	\N	\N
55404	19555	1	\N	\N	\N	3	\N	\N	\N
55405	19555	\N	1	\N	\N	3	\N	\N	\N
109838	38767	1	\N	\N	\N	3	\N	\N	\N
109839	38767	\N	1	\N	\N	3	\N	\N	\N
55406	19556	2	\N	\N	\N	3	\N	\N	\N
55407	19556	3	\N	\N	\N	3	\N	\N	\N
55408	19557	\N	3	\N	\N	3	\N	\N	\N
125452	44278	4	\N	\N	\N	3	\N	\N	\N
125453	44278	5	\N	\N	\N	3	\N	\N	\N
67076	23675	1	\N	\N	\N	3	\N	\N	\N
67077	23675	2	\N	\N	\N	3	\N	\N	\N
67078	23675	\N	1	\N	\N	3	\N	\N	\N
67079	23675	\N	2	\N	\N	3	\N	\N	\N
109840	38768	2	\N	\N	\N	3	\N	\N	\N
109841	38768	3	\N	\N	\N	3	\N	\N	\N
100085	35326	1	\N	\N	\N	1	\N	\N	\N
100086	35326	2	\N	\N	\N	1	\N	\N	\N
57942	20452	1	\N	\N	\N	3	\N	\N	\N
57943	20452	2	\N	\N	\N	3	\N	\N	\N
57944	20452	3	\N	\N	\N	3	\N	\N	\N
57945	20452	4	\N	\N	\N	3	\N	\N	\N
57946	20452	5	\N	\N	\N	3	\N	\N	\N
100087	35326	3	\N	\N	\N	1	\N	\N	\N
100088	35326	4	\N	\N	\N	1	\N	\N	\N
67080	23676	\N	1	\N	\N	3	\N	\N	\N
67081	23676	\N	2	\N	\N	3	\N	\N	\N
67082	23676	\N	3	\N	\N	3	\N	\N	\N
55409	19558	1	\N	\N	\N	3	\N	\N	\N
55410	19558	2	\N	\N	\N	3	\N	\N	\N
55411	19558	3	\N	\N	\N	3	\N	\N	\N
55412	19558	4	\N	\N	\N	3	\N	\N	\N
55413	19558	5	\N	\N	\N	3	\N	\N	\N
100089	35326	5	\N	\N	\N	1	\N	\N	\N
84705	29897	1	\N	\N	\N	3	\N	\N	\N
84706	29897	2	\N	\N	\N	3	\N	\N	\N
84707	29897	\N	1	\N	\N	3	\N	\N	\N
84708	29897	\N	2	\N	\N	3	\N	\N	\N
109842	38769	\N	3	\N	\N	1	\N	\N	\N
57947	20453	1	\N	\N	\N	3	\N	\N	\N
57948	20453	2	\N	\N	\N	3	\N	\N	\N
57949	20453	\N	1	\N	\N	3	\N	\N	\N
57950	20453	\N	2	\N	\N	3	\N	\N	\N
55414	19559	1	\N	\N	\N	3	\N	\N	\N
55415	19559	2	\N	\N	\N	3	\N	\N	\N
55416	19559	\N	1	\N	\N	3	\N	\N	\N
55417	19559	\N	2	\N	\N	3	\N	\N	\N
78949	27865	1	\N	\N	\N	3	\N	\N	\N
78950	27865	\N	1	\N	\N	3	\N	\N	\N
57951	20454	\N	1	\N	\N	3	\N	\N	\N
55418	19560	\N	1	\N	\N	3	\N	\N	\N
55419	19560	\N	2	\N	\N	3	\N	\N	\N
55420	19560	\N	3	\N	\N	3	\N	\N	\N
57952	20454	\N	2	\N	\N	3	\N	\N	\N
57953	20454	\N	3	\N	\N	3	\N	\N	\N
78951	27866	2	\N	\N	\N	3	\N	\N	\N
78952	27866	3	\N	\N	\N	3	\N	\N	\N
78953	27867	\N	3	\N	\N	3	\N	\N	\N
84709	29898	\N	1	\N	\N	3	\N	\N	\N
84710	29898	\N	2	\N	\N	3	\N	\N	\N
84711	29898	\N	3	\N	\N	3	\N	\N	\N
67083	23677	1	\N	\N	\N	3	\N	\N	\N
67084	23677	\N	1	\N	\N	3	\N	\N	\N
67085	23678	2	\N	\N	\N	3	\N	\N	\N
67086	23678	3	\N	\N	\N	3	\N	\N	\N
67087	23679	\N	3	\N	\N	3	\N	\N	\N
147588	52091	1	\N	\N	\N	0	\N	\N	\N
147589	52091	2	\N	\N	\N	0	\N	\N	\N
55421	19561	1	\N	\N	\N	3	\N	\N	\N
55422	19561	\N	1	\N	\N	3	\N	\N	\N
100090	35327	1	\N	\N	\N	0	\N	\N	\N
100091	35327	2	\N	\N	\N	0	\N	\N	\N
55423	19562	2	\N	\N	\N	3	\N	\N	\N
55424	19562	3	\N	\N	\N	3	\N	\N	\N
55425	19563	\N	3	\N	\N	3	\N	\N	\N
57954	20455	1	\N	\N	\N	3	\N	\N	\N
57955	20455	\N	1	\N	\N	3	\N	\N	\N
100092	35327	\N	1	\N	\N	0	\N	\N	\N
100093	35327	\N	2	\N	\N	0	\N	\N	\N
57956	20456	2	\N	\N	\N	3	\N	\N	\N
57957	20456	3	\N	\N	\N	3	\N	\N	\N
57958	20457	\N	3	\N	\N	3	\N	\N	\N
147590	52091	\N	1	\N	\N	0	\N	\N	\N
125454	44279	1	\N	\N	\N	3	\N	\N	\N
125455	44279	2	\N	\N	\N	3	\N	\N	\N
125456	44279	\N	1	\N	\N	3	\N	\N	\N
125457	44279	\N	2	\N	\N	3	\N	\N	\N
147591	52091	\N	2	\N	\N	0	\N	\N	\N
100094	35328	\N	1	\N	\N	0	\N	\N	\N
78954	27868	1	\N	\N	\N	3	\N	\N	\N
78955	27868	2	\N	\N	\N	3	\N	\N	\N
78956	27868	3	\N	\N	\N	3	\N	\N	\N
78957	27868	4	\N	\N	\N	3	\N	\N	\N
78958	27868	5	\N	\N	\N	3	\N	\N	\N
67088	23680	1	\N	\N	\N	3	\N	\N	\N
55426	19564	1	\N	\N	\N	3	\N	\N	\N
55427	19564	2	\N	\N	\N	3	\N	\N	\N
55428	19564	3	\N	\N	\N	3	\N	\N	\N
55429	19564	4	\N	\N	\N	3	\N	\N	\N
55430	19564	5	\N	\N	\N	3	\N	\N	\N
67089	23680	2	\N	\N	\N	3	\N	\N	\N
67090	23680	3	\N	\N	\N	3	\N	\N	\N
67091	23680	4	\N	\N	\N	3	\N	\N	\N
67092	23680	5	\N	\N	\N	3	\N	\N	\N
100095	35328	\N	2	\N	\N	0	\N	\N	\N
100096	35328	\N	3	\N	\N	0	\N	\N	\N
84712	29899	1	\N	\N	\N	3	\N	\N	\N
57959	20458	1	\N	\N	\N	3	\N	\N	\N
57960	20458	2	\N	\N	\N	3	\N	\N	\N
57961	20458	3	\N	\N	\N	3	\N	\N	\N
57962	20458	4	\N	\N	\N	3	\N	\N	\N
57963	20458	5	\N	\N	\N	3	\N	\N	\N
55431	19565	1	\N	\N	\N	3	\N	\N	\N
55432	19565	2	\N	\N	\N	3	\N	\N	\N
55433	19565	\N	1	\N	\N	3	\N	\N	\N
55434	19565	\N	2	\N	\N	3	\N	\N	\N
84713	29899	\N	1	\N	\N	3	\N	\N	\N
84714	29900	2	\N	\N	\N	3	\N	\N	\N
84715	29900	3	\N	\N	\N	3	\N	\N	\N
84716	29901	\N	3	\N	\N	3	\N	\N	\N
55435	19566	\N	1	\N	\N	3	\N	\N	\N
55436	19566	\N	2	\N	\N	3	\N	\N	\N
55437	19566	\N	3	\N	\N	3	\N	\N	\N
109843	38770	1	\N	\N	\N	1	\N	\N	\N
109844	38770	2	\N	\N	\N	1	\N	\N	\N
67093	23681	1	\N	\N	\N	3	\N	\N	\N
67094	23681	2	\N	\N	\N	3	\N	\N	\N
67095	23681	\N	1	\N	\N	3	\N	\N	\N
57964	20459	1	\N	\N	\N	3	\N	\N	\N
57965	20459	2	\N	\N	\N	3	\N	\N	\N
57966	20459	\N	1	\N	\N	3	\N	\N	\N
57967	20459	\N	2	\N	\N	3	\N	\N	\N
67096	23681	\N	2	\N	\N	3	\N	\N	\N
78959	27869	1	\N	\N	\N	3	\N	\N	\N
78960	27869	2	\N	\N	\N	3	\N	\N	\N
78961	27869	\N	1	\N	\N	3	\N	\N	\N
78962	27869	\N	2	\N	\N	3	\N	\N	\N
100100	35330	3	\N	\N	\N	3	\N	\N	\N
57968	20460	\N	1	\N	\N	3	\N	\N	\N
57969	20460	\N	2	\N	\N	3	\N	\N	\N
57970	20460	\N	3	\N	\N	3	\N	\N	\N
55438	19567	1	\N	\N	\N	3	\N	\N	\N
55439	19567	\N	1	\N	\N	3	\N	\N	\N
100101	35331	\N	3	\N	\N	3	\N	\N	\N
67097	23682	\N	1	\N	\N	3	\N	\N	\N
55440	19568	2	\N	\N	\N	3	\N	\N	\N
55441	19568	3	\N	\N	\N	3	\N	\N	\N
55442	19569	\N	3	\N	\N	3	\N	\N	\N
67098	23682	\N	2	\N	\N	3	\N	\N	\N
67099	23682	\N	3	\N	\N	3	\N	\N	\N
109845	38770	3	\N	\N	\N	1	\N	\N	\N
109846	38770	4	\N	\N	\N	1	\N	\N	\N
109847	38770	5	\N	\N	\N	1	\N	\N	\N
78963	27870	\N	1	\N	\N	3	\N	\N	\N
78964	27870	\N	2	\N	\N	3	\N	\N	\N
78965	27870	\N	3	\N	\N	3	\N	\N	\N
125458	44280	\N	1	\N	\N	3	\N	\N	\N
125459	44280	\N	2	\N	\N	3	\N	\N	\N
125460	44280	\N	3	\N	\N	3	\N	\N	\N
147592	52092	\N	1	\N	\N	0	\N	\N	\N
147593	52092	\N	2	\N	\N	0	\N	\N	\N
147594	52092	\N	3	\N	\N	0	\N	\N	\N
57971	20461	1	\N	\N	\N	3	\N	\N	\N
57972	20461	\N	1	\N	\N	3	\N	\N	\N
55443	19570	1	\N	\N	\N	3	\N	\N	\N
55444	19570	2	\N	\N	\N	3	\N	\N	\N
55445	19570	3	\N	\N	\N	3	\N	\N	\N
55446	19570	4	\N	\N	\N	3	\N	\N	\N
55447	19570	5	\N	\N	\N	3	\N	\N	\N
57973	20462	2	\N	\N	\N	3	\N	\N	\N
57974	20462	3	\N	\N	\N	3	\N	\N	\N
57975	20463	\N	3	\N	\N	3	\N	\N	\N
84717	29902	1	\N	\N	\N	3	\N	\N	\N
67100	23683	1	\N	\N	\N	3	\N	\N	\N
67101	23683	\N	1	\N	\N	3	\N	\N	\N
84718	29902	2	\N	\N	\N	3	\N	\N	\N
84719	29902	3	\N	\N	\N	3	\N	\N	\N
67102	23684	2	\N	\N	\N	3	\N	\N	\N
67103	23684	3	\N	\N	\N	3	\N	\N	\N
55448	19571	1	\N	\N	\N	3	\N	\N	\N
55449	19571	2	\N	\N	\N	3	\N	\N	\N
55450	19571	\N	1	\N	\N	3	\N	\N	\N
55451	19571	\N	2	\N	\N	3	\N	\N	\N
67104	23685	\N	3	\N	\N	3	\N	\N	\N
84720	29902	4	\N	\N	\N	3	\N	\N	\N
84721	29902	5	\N	\N	\N	3	\N	\N	\N
109848	38771	1	\N	\N	\N	0	\N	\N	\N
109849	38771	2	\N	\N	\N	0	\N	\N	\N
109850	38771	\N	1	\N	\N	0	\N	\N	\N
55452	19572	\N	1	\N	\N	3	\N	\N	\N
55453	19572	\N	2	\N	\N	3	\N	\N	\N
55454	19572	\N	3	\N	\N	3	\N	\N	\N
78966	27871	1	\N	\N	\N	3	\N	\N	\N
78967	27871	\N	1	\N	\N	3	\N	\N	\N
109851	38771	\N	2	\N	\N	0	\N	\N	\N
78968	27872	2	\N	\N	\N	3	\N	\N	\N
78969	27872	3	\N	\N	\N	3	\N	\N	\N
57976	20464	1	\N	\N	\N	3	\N	\N	\N
57977	20464	2	\N	\N	\N	3	\N	\N	\N
57978	20464	3	\N	\N	\N	3	\N	\N	\N
57979	20464	4	\N	\N	\N	3	\N	\N	\N
57980	20464	5	\N	\N	\N	3	\N	\N	\N
78970	27873	\N	3	\N	\N	3	\N	\N	\N
100102	35332	1	\N	\N	\N	3	\N	\N	\N
100103	35332	2	\N	\N	\N	3	\N	\N	\N
100104	35332	3	\N	\N	\N	3	\N	\N	\N
100105	35332	4	\N	\N	\N	3	\N	\N	\N
100106	35332	5	\N	\N	\N	3	\N	\N	\N
55455	19573	1	\N	\N	\N	3	\N	\N	\N
55456	19573	\N	1	\N	\N	3	\N	\N	\N
84722	29903	1	\N	\N	\N	3	\N	\N	\N
67105	23686	1	\N	\N	\N	3	\N	\N	\N
55457	19574	2	\N	\N	\N	3	\N	\N	\N
55458	19574	3	\N	\N	\N	3	\N	\N	\N
55459	19575	\N	3	\N	\N	3	\N	\N	\N
67106	23686	2	\N	\N	\N	3	\N	\N	\N
67107	23686	3	\N	\N	\N	3	\N	\N	\N
57981	20465	1	\N	\N	\N	3	\N	\N	\N
57982	20465	2	\N	\N	\N	3	\N	\N	\N
57983	20465	\N	1	\N	\N	3	\N	\N	\N
57984	20465	\N	2	\N	\N	3	\N	\N	\N
67108	23686	4	\N	\N	\N	3	\N	\N	\N
67109	23686	5	\N	\N	\N	3	\N	\N	\N
84723	29903	2	\N	\N	\N	3	\N	\N	\N
84724	29903	\N	1	\N	\N	3	\N	\N	\N
84725	29903	\N	2	\N	\N	3	\N	\N	\N
57985	20466	\N	1	\N	\N	3	\N	\N	\N
57986	20466	\N	2	\N	\N	3	\N	\N	\N
57987	20466	\N	3	\N	\N	3	\N	\N	\N
109852	38772	\N	1	\N	\N	0	\N	\N	\N
109853	38772	\N	2	\N	\N	0	\N	\N	\N
109854	38772	\N	3	\N	\N	0	\N	\N	\N
55460	19576	1	\N	\N	\N	3	\N	\N	\N
55461	19576	2	\N	\N	\N	3	\N	\N	\N
55462	19576	3	\N	\N	\N	3	\N	\N	\N
55463	19576	4	\N	\N	\N	3	\N	\N	\N
55464	19576	5	\N	\N	\N	3	\N	\N	\N
84726	29904	\N	1	\N	\N	3	\N	\N	\N
84727	29904	\N	2	\N	\N	3	\N	\N	\N
84728	29904	\N	3	\N	\N	3	\N	\N	\N
67110	23687	1	\N	\N	\N	3	\N	\N	\N
67111	23687	2	\N	\N	\N	3	\N	\N	\N
67112	23687	\N	1	\N	\N	3	\N	\N	\N
67113	23687	\N	2	\N	\N	3	\N	\N	\N
78971	27874	1	\N	\N	\N	3	\N	\N	\N
78972	27874	2	\N	\N	\N	3	\N	\N	\N
78973	27874	3	\N	\N	\N	3	\N	\N	\N
78974	27874	4	\N	\N	\N	3	\N	\N	\N
78975	27874	5	\N	\N	\N	3	\N	\N	\N
55465	19577	1	\N	\N	\N	3	\N	\N	\N
55466	19577	2	\N	\N	\N	3	\N	\N	\N
55467	19577	\N	1	\N	\N	3	\N	\N	\N
55468	19577	\N	2	\N	\N	3	\N	\N	\N
67114	23688	\N	1	\N	\N	3	\N	\N	\N
57988	20467	1	\N	\N	\N	3	\N	\N	\N
57989	20467	\N	1	\N	\N	3	\N	\N	\N
67115	23688	\N	2	\N	\N	3	\N	\N	\N
67116	23688	\N	3	\N	\N	3	\N	\N	\N
55469	19578	\N	1	\N	\N	3	\N	\N	\N
55470	19578	\N	2	\N	\N	3	\N	\N	\N
55471	19578	\N	3	\N	\N	3	\N	\N	\N
57990	20468	2	\N	\N	\N	3	\N	\N	\N
57991	20468	3	\N	\N	\N	3	\N	\N	\N
57992	20469	\N	3	\N	\N	3	\N	\N	\N
100107	35333	1	\N	\N	\N	3	\N	\N	\N
100108	35333	2	\N	\N	\N	3	\N	\N	\N
100109	35333	\N	1	\N	\N	3	\N	\N	\N
100110	35333	\N	2	\N	\N	3	\N	\N	\N
147595	52093	1	\N	\N	\N	3	\N	\N	\N
147596	52093	\N	1	\N	\N	3	\N	\N	\N
78976	27875	1	\N	\N	\N	3	\N	\N	\N
78977	27875	2	\N	\N	\N	3	\N	\N	\N
78978	27875	\N	1	\N	\N	3	\N	\N	\N
78979	27875	\N	2	\N	\N	3	\N	\N	\N
55472	19579	1	\N	\N	\N	3	\N	\N	\N
55473	19579	\N	1	\N	\N	3	\N	\N	\N
147597	52094	2	\N	\N	\N	1	\N	\N	\N
100111	35334	\N	1	\N	\N	3	\N	\N	\N
55474	19580	2	\N	\N	\N	3	\N	\N	\N
55475	19580	3	\N	\N	\N	3	\N	\N	\N
55476	19581	\N	3	\N	\N	3	\N	\N	\N
100112	35334	\N	2	\N	\N	3	\N	\N	\N
67117	23689	1	\N	\N	\N	3	\N	\N	\N
57993	20470	1	\N	\N	\N	3	\N	\N	\N
57994	20470	2	\N	\N	\N	3	\N	\N	\N
57995	20470	3	\N	\N	\N	3	\N	\N	\N
57996	20470	4	\N	\N	\N	3	\N	\N	\N
57997	20470	5	\N	\N	\N	3	\N	\N	\N
67118	23689	\N	1	\N	\N	3	\N	\N	\N
100113	35334	\N	3	\N	\N	3	\N	\N	\N
147598	52094	3	\N	\N	\N	1	\N	\N	\N
67119	23690	2	\N	\N	\N	3	\N	\N	\N
67120	23690	3	\N	\N	\N	3	\N	\N	\N
67121	23691	\N	3	\N	\N	3	\N	\N	\N
78980	27876	\N	1	\N	\N	3	\N	\N	\N
78981	27876	\N	2	\N	\N	3	\N	\N	\N
78982	27876	\N	3	\N	\N	3	\N	\N	\N
147599	52095	\N	3	\N	\N	0	\N	\N	\N
84729	29905	1	\N	\N	\N	3	\N	\N	\N
84730	29905	\N	1	\N	\N	3	\N	\N	\N
57998	20471	1	\N	\N	\N	3	\N	\N	\N
55477	19582	1	\N	\N	\N	3	\N	\N	\N
55478	19582	2	\N	\N	\N	3	\N	\N	\N
55479	19582	3	\N	\N	\N	3	\N	\N	\N
55480	19582	4	\N	\N	\N	3	\N	\N	\N
55481	19582	5	\N	\N	\N	3	\N	\N	\N
57999	20471	2	\N	\N	\N	3	\N	\N	\N
58000	20471	\N	1	\N	\N	3	\N	\N	\N
58001	20471	\N	2	\N	\N	3	\N	\N	\N
109855	38773	1	\N	\N	\N	3	\N	\N	\N
109856	38773	\N	1	\N	\N	3	\N	\N	\N
84731	29906	2	\N	\N	\N	3	\N	\N	\N
84732	29906	3	\N	\N	\N	3	\N	\N	\N
84733	29907	\N	3	\N	\N	3	\N	\N	\N
58002	20472	\N	1	\N	\N	3	\N	\N	\N
58003	20472	\N	2	\N	\N	3	\N	\N	\N
58004	20472	\N	3	\N	\N	3	\N	\N	\N
55482	19583	1	\N	\N	\N	3	\N	\N	\N
55483	19583	2	\N	\N	\N	3	\N	\N	\N
55484	19583	\N	1	\N	\N	3	\N	\N	\N
55485	19583	\N	2	\N	\N	3	\N	\N	\N
109857	38774	2	\N	\N	\N	3	\N	\N	\N
109858	38774	3	\N	\N	\N	3	\N	\N	\N
109859	38775	\N	3	\N	\N	3	\N	\N	\N
125461	44281	1	\N	\N	\N	3	\N	\N	\N
55486	19584	\N	1	\N	\N	3	\N	\N	\N
55487	19584	\N	2	\N	\N	3	\N	\N	\N
55488	19584	\N	3	\N	\N	3	\N	\N	\N
125462	44281	\N	1	\N	\N	3	\N	\N	\N
67122	23692	1	\N	\N	\N	3	\N	\N	\N
67123	23692	2	\N	\N	\N	3	\N	\N	\N
67124	23692	3	\N	\N	\N	3	\N	\N	\N
67125	23692	4	\N	\N	\N	3	\N	\N	\N
67126	23692	5	\N	\N	\N	3	\N	\N	\N
125463	44282	2	\N	\N	\N	1	\N	\N	\N
78983	27877	1	\N	\N	\N	3	\N	\N	\N
78984	27877	\N	1	\N	\N	3	\N	\N	\N
125464	44282	3	\N	\N	\N	1	\N	\N	\N
125465	44283	\N	3	\N	\N	0	\N	\N	\N
58005	20473	1	\N	\N	\N	3	\N	\N	\N
58006	20473	\N	1	\N	\N	3	\N	\N	\N
78985	27878	2	\N	\N	\N	3	\N	\N	\N
78986	27878	3	\N	\N	\N	3	\N	\N	\N
58007	20474	2	\N	\N	\N	3	\N	\N	\N
58008	20474	3	\N	\N	\N	3	\N	\N	\N
55489	19585	1	\N	\N	\N	3	\N	\N	\N
55490	19585	\N	1	\N	\N	3	\N	\N	\N
58009	20475	\N	3	\N	\N	3	\N	\N	\N
78987	27879	\N	3	\N	\N	3	\N	\N	\N
55491	19586	2	\N	\N	\N	3	\N	\N	\N
55492	19586	3	\N	\N	\N	3	\N	\N	\N
55493	19587	\N	3	\N	\N	3	\N	\N	\N
100131	35341	1	\N	\N	\N	3	\N	\N	\N
67127	23693	1	\N	\N	\N	3	\N	\N	\N
67128	23693	2	\N	\N	\N	3	\N	\N	\N
67129	23693	\N	1	\N	\N	3	\N	\N	\N
67130	23693	\N	2	\N	\N	3	\N	\N	\N
100132	35341	\N	1	\N	\N	3	\N	\N	\N
100133	35342	2	\N	\N	\N	3	\N	\N	\N
84734	29908	1	\N	\N	\N	3	\N	\N	\N
84735	29908	2	\N	\N	\N	3	\N	\N	\N
67131	23694	\N	1	\N	\N	3	\N	\N	\N
67132	23694	\N	2	\N	\N	3	\N	\N	\N
67133	23694	\N	3	\N	\N	3	\N	\N	\N
84736	29908	3	\N	\N	\N	3	\N	\N	\N
84737	29908	4	\N	\N	\N	3	\N	\N	\N
84738	29908	5	\N	\N	\N	3	\N	\N	\N
58010	20476	1	\N	\N	\N	3	\N	\N	\N
55494	19588	1	\N	\N	\N	3	\N	\N	\N
55495	19588	2	\N	\N	\N	3	\N	\N	\N
55496	19588	3	\N	\N	\N	3	\N	\N	\N
55497	19588	4	\N	\N	\N	3	\N	\N	\N
55498	19588	5	\N	\N	\N	3	\N	\N	\N
58011	20476	2	\N	\N	\N	3	\N	\N	\N
58012	20476	3	\N	\N	\N	3	\N	\N	\N
58013	20476	4	\N	\N	\N	3	\N	\N	\N
58014	20476	5	\N	\N	\N	3	\N	\N	\N
55499	19589	1	\N	\N	\N	3	\N	\N	\N
55500	19589	2	\N	\N	\N	3	\N	\N	\N
55501	19589	\N	1	\N	\N	3	\N	\N	\N
55502	19589	\N	2	\N	\N	3	\N	\N	\N
78988	27880	1	\N	\N	\N	3	\N	\N	\N
78989	27880	2	\N	\N	\N	3	\N	\N	\N
78990	27880	3	\N	\N	\N	3	\N	\N	\N
78991	27880	4	\N	\N	\N	3	\N	\N	\N
58015	20477	1	\N	\N	\N	3	\N	\N	\N
58016	20477	2	\N	\N	\N	3	\N	\N	\N
55503	19590	\N	1	\N	\N	3	\N	\N	\N
55504	19590	\N	2	\N	\N	3	\N	\N	\N
55505	19590	\N	3	\N	\N	3	\N	\N	\N
58017	20477	\N	1	\N	\N	3	\N	\N	\N
58018	20477	\N	2	\N	\N	3	\N	\N	\N
78992	27880	5	\N	\N	\N	3	\N	\N	\N
109860	38776	1	\N	\N	\N	3	\N	\N	\N
109861	38776	2	\N	\N	\N	3	\N	\N	\N
109862	38776	3	\N	\N	\N	3	\N	\N	\N
67134	23695	1	\N	\N	\N	3	\N	\N	\N
67135	23695	\N	1	\N	\N	3	\N	\N	\N
58019	20478	\N	1	\N	\N	3	\N	\N	\N
58020	20478	\N	2	\N	\N	3	\N	\N	\N
58021	20478	\N	3	\N	\N	3	\N	\N	\N
109863	38776	4	\N	\N	\N	3	\N	\N	\N
84739	29909	1	\N	\N	\N	3	\N	\N	\N
67136	23696	2	\N	\N	\N	3	\N	\N	\N
67137	23696	3	\N	\N	\N	3	\N	\N	\N
67138	23697	\N	3	\N	\N	3	\N	\N	\N
84740	29909	2	\N	\N	\N	3	\N	\N	\N
84741	29909	\N	1	\N	\N	3	\N	\N	\N
84742	29909	\N	2	\N	\N	3	\N	\N	\N
55506	19591	1	\N	\N	\N	3	\N	\N	\N
55507	19591	\N	1	\N	\N	3	\N	\N	\N
109864	38776	5	\N	\N	\N	3	\N	\N	\N
55508	19592	2	\N	\N	\N	3	\N	\N	\N
55509	19592	3	\N	\N	\N	3	\N	\N	\N
55510	19593	\N	3	\N	\N	3	\N	\N	\N
100114	35335	1	\N	\N	\N	3	\N	\N	\N
100115	35335	\N	1	\N	\N	3	\N	\N	\N
78993	27881	1	\N	\N	\N	3	\N	\N	\N
78994	27881	2	\N	\N	\N	3	\N	\N	\N
78995	27881	\N	1	\N	\N	3	\N	\N	\N
78996	27881	\N	2	\N	\N	3	\N	\N	\N
84743	29910	\N	1	\N	\N	3	\N	\N	\N
58022	20479	1	\N	\N	\N	3	\N	\N	\N
58023	20479	\N	1	\N	\N	3	\N	\N	\N
84744	29910	\N	2	\N	\N	3	\N	\N	\N
84745	29910	\N	3	\N	\N	3	\N	\N	\N
58024	20480	2	\N	\N	\N	3	\N	\N	\N
58025	20480	3	\N	\N	\N	3	\N	\N	\N
58026	20481	\N	3	\N	\N	3	\N	\N	\N
100116	35336	2	\N	\N	\N	3	\N	\N	\N
78997	27882	\N	1	\N	\N	3	\N	\N	\N
78998	27882	\N	2	\N	\N	3	\N	\N	\N
78999	27882	\N	3	\N	\N	3	\N	\N	\N
55511	19594	1	\N	\N	\N	3	\N	\N	\N
55512	19594	2	\N	\N	\N	3	\N	\N	\N
55513	19594	3	\N	\N	\N	3	\N	\N	\N
55514	19594	4	\N	\N	\N	3	\N	\N	\N
55515	19594	5	\N	\N	\N	3	\N	\N	\N
67139	23698	1	\N	\N	\N	3	\N	\N	\N
67140	23698	2	\N	\N	\N	3	\N	\N	\N
67141	23698	3	\N	\N	\N	3	\N	\N	\N
67142	23698	4	\N	\N	\N	3	\N	\N	\N
67143	23698	5	\N	\N	\N	3	\N	\N	\N
100117	35336	3	\N	\N	\N	3	\N	\N	\N
100118	35337	\N	3	\N	\N	1	\N	\N	\N
147600	52096	1	\N	\N	\N	0	\N	\N	\N
147601	52096	2	\N	\N	\N	0	\N	\N	\N
147602	52096	3	\N	\N	\N	0	\N	\N	\N
147603	52096	4	\N	\N	\N	0	\N	\N	\N
147604	52096	5	\N	\N	\N	0	\N	\N	\N
55516	19595	1	\N	\N	\N	3	\N	\N	\N
55517	19595	2	\N	\N	\N	3	\N	\N	\N
55518	19595	\N	1	\N	\N	3	\N	\N	\N
55519	19595	\N	2	\N	\N	3	\N	\N	\N
125466	44284	1	\N	\N	\N	0	\N	\N	\N
125467	44284	2	\N	\N	\N	0	\N	\N	\N
125468	44284	3	\N	\N	\N	0	\N	\N	\N
125469	44284	4	\N	\N	\N	0	\N	\N	\N
58027	20482	1	\N	\N	\N	3	\N	\N	\N
58028	20482	2	\N	\N	\N	3	\N	\N	\N
55520	19596	\N	1	\N	\N	3	\N	\N	\N
55521	19596	\N	2	\N	\N	3	\N	\N	\N
55522	19596	\N	3	\N	\N	3	\N	\N	\N
58029	20482	3	\N	\N	\N	3	\N	\N	\N
58030	20482	4	\N	\N	\N	3	\N	\N	\N
58031	20482	5	\N	\N	\N	3	\N	\N	\N
109865	38777	1	\N	\N	\N	3	\N	\N	\N
67144	23699	1	\N	\N	\N	3	\N	\N	\N
67145	23699	2	\N	\N	\N	3	\N	\N	\N
67146	23699	\N	1	\N	\N	3	\N	\N	\N
67147	23699	\N	2	\N	\N	3	\N	\N	\N
109866	38777	2	\N	\N	\N	3	\N	\N	\N
109867	38777	\N	1	\N	\N	3	\N	\N	\N
109868	38777	\N	2	\N	\N	3	\N	\N	\N
125470	44284	5	\N	\N	\N	0	\N	\N	\N
67148	23700	\N	1	\N	\N	3	\N	\N	\N
58032	20483	1	\N	\N	\N	3	\N	\N	\N
58033	20483	2	\N	\N	\N	3	\N	\N	\N
58034	20483	\N	1	\N	\N	3	\N	\N	\N
58035	20483	\N	2	\N	\N	3	\N	\N	\N
55523	19597	1	\N	\N	\N	3	\N	\N	\N
55524	19597	\N	1	\N	\N	3	\N	\N	\N
67149	23700	\N	2	\N	\N	3	\N	\N	\N
67150	23700	\N	3	\N	\N	3	\N	\N	\N
55525	19598	2	\N	\N	\N	3	\N	\N	\N
55526	19598	3	\N	\N	\N	3	\N	\N	\N
55527	19599	\N	3	\N	\N	3	\N	\N	\N
84746	29911	1	\N	\N	\N	3	\N	\N	\N
79000	27883	1	\N	\N	\N	3	\N	\N	\N
79001	27883	\N	1	\N	\N	3	\N	\N	\N
84747	29911	\N	1	\N	\N	3	\N	\N	\N
58036	20484	\N	1	\N	\N	3	\N	\N	\N
58037	20484	\N	2	\N	\N	3	\N	\N	\N
58038	20484	\N	3	\N	\N	3	\N	\N	\N
79002	27884	2	\N	\N	\N	3	\N	\N	\N
79003	27884	3	\N	\N	\N	3	\N	\N	\N
79004	27885	\N	3	\N	\N	3	\N	\N	\N
84748	29912	2	\N	\N	\N	3	\N	\N	\N
84749	29912	3	\N	\N	\N	3	\N	\N	\N
84750	29913	\N	3	\N	\N	3	\N	\N	\N
109869	38778	\N	1	\N	\N	3	\N	\N	\N
100119	35338	1	\N	\N	\N	1	\N	\N	\N
100120	35338	2	\N	\N	\N	1	\N	\N	\N
100121	35338	3	\N	\N	\N	1	\N	\N	\N
55528	19600	1	\N	\N	\N	3	\N	\N	\N
55529	19600	2	\N	\N	\N	3	\N	\N	\N
55530	19600	3	\N	\N	\N	3	\N	\N	\N
55531	19600	4	\N	\N	\N	3	\N	\N	\N
55532	19600	5	\N	\N	\N	3	\N	\N	\N
100122	35338	4	\N	\N	\N	1	\N	\N	\N
100123	35338	5	\N	\N	\N	1	\N	\N	\N
67151	23701	1	\N	\N	\N	3	\N	\N	\N
67152	23701	\N	1	\N	\N	3	\N	\N	\N
109870	38778	\N	2	\N	\N	3	\N	\N	\N
109871	38778	\N	3	\N	\N	3	\N	\N	\N
58039	20485	1	\N	\N	\N	3	\N	\N	\N
58040	20485	\N	1	\N	\N	3	\N	\N	\N
67153	23702	2	\N	\N	\N	3	\N	\N	\N
67154	23702	3	\N	\N	\N	3	\N	\N	\N
58041	20486	2	\N	\N	\N	3	\N	\N	\N
58042	20486	3	\N	\N	\N	3	\N	\N	\N
55533	19601	1	\N	\N	\N	3	\N	\N	\N
55534	19601	2	\N	\N	\N	3	\N	\N	\N
55535	19601	\N	1	\N	\N	3	\N	\N	\N
55536	19601	\N	2	\N	\N	3	\N	\N	\N
58043	20487	\N	3	\N	\N	3	\N	\N	\N
67155	23703	\N	3	\N	\N	3	\N	\N	\N
55537	19602	\N	1	\N	\N	3	\N	\N	\N
55538	19602	\N	2	\N	\N	3	\N	\N	\N
55539	19602	\N	3	\N	\N	3	\N	\N	\N
79005	27886	1	\N	\N	\N	3	\N	\N	\N
79006	27886	2	\N	\N	\N	3	\N	\N	\N
79007	27886	3	\N	\N	\N	3	\N	\N	\N
79008	27886	4	\N	\N	\N	3	\N	\N	\N
79009	27886	5	\N	\N	\N	3	\N	\N	\N
125471	44285	1	\N	\N	\N	0	\N	\N	\N
125472	44285	2	\N	\N	\N	0	\N	\N	\N
125473	44285	\N	1	\N	\N	0	\N	\N	\N
100124	35339	1	\N	\N	\N	0	\N	\N	\N
84751	29914	1	\N	\N	\N	3	\N	\N	\N
84752	29914	2	\N	\N	\N	3	\N	\N	\N
84753	29914	3	\N	\N	\N	3	\N	\N	\N
58044	20488	1	\N	\N	\N	3	\N	\N	\N
58045	20488	2	\N	\N	\N	3	\N	\N	\N
58046	20488	3	\N	\N	\N	3	\N	\N	\N
58047	20488	4	\N	\N	\N	3	\N	\N	\N
55540	19603	1	\N	\N	\N	3	\N	\N	\N
55541	19603	\N	1	\N	\N	3	\N	\N	\N
58048	20488	5	\N	\N	\N	3	\N	\N	\N
84754	29914	4	\N	\N	\N	3	\N	\N	\N
55542	19604	2	\N	\N	\N	3	\N	\N	\N
55543	19604	3	\N	\N	\N	3	\N	\N	\N
55544	19605	\N	3	\N	\N	3	\N	\N	\N
67156	23704	1	\N	\N	\N	3	\N	\N	\N
67157	23704	2	\N	\N	\N	3	\N	\N	\N
67158	23704	3	\N	\N	\N	3	\N	\N	\N
67159	23704	4	\N	\N	\N	3	\N	\N	\N
67160	23704	5	\N	\N	\N	3	\N	\N	\N
84755	29914	5	\N	\N	\N	3	\N	\N	\N
100125	35339	2	\N	\N	\N	0	\N	\N	\N
100126	35339	\N	1	\N	\N	0	\N	\N	\N
100127	35339	\N	2	\N	\N	0	\N	\N	\N
79010	27887	1	\N	\N	\N	3	\N	\N	\N
79011	27887	2	\N	\N	\N	3	\N	\N	\N
58049	20489	1	\N	\N	\N	3	\N	\N	\N
58050	20489	2	\N	\N	\N	3	\N	\N	\N
58051	20489	\N	1	\N	\N	3	\N	\N	\N
58052	20489	\N	2	\N	\N	3	\N	\N	\N
79012	27887	\N	1	\N	\N	3	\N	\N	\N
79013	27887	\N	2	\N	\N	3	\N	\N	\N
109872	38779	1	\N	\N	\N	3	\N	\N	\N
109873	38779	\N	1	\N	\N	3	\N	\N	\N
125474	44285	\N	2	\N	\N	0	\N	\N	\N
55545	19606	1	\N	\N	\N	3	\N	\N	\N
55546	19606	2	\N	\N	\N	3	\N	\N	\N
55547	19606	3	\N	\N	\N	3	\N	\N	\N
55548	19606	4	\N	\N	\N	3	\N	\N	\N
55549	19606	5	\N	\N	\N	3	\N	\N	\N
147605	52097	1	\N	\N	\N	0	\N	\N	\N
58053	20490	\N	1	\N	\N	3	\N	\N	\N
58054	20490	\N	2	\N	\N	3	\N	\N	\N
58055	20490	\N	3	\N	\N	3	\N	\N	\N
67161	23705	1	\N	\N	\N	3	\N	\N	\N
67162	23705	2	\N	\N	\N	3	\N	\N	\N
67163	23705	\N	1	\N	\N	3	\N	\N	\N
67164	23705	\N	2	\N	\N	3	\N	\N	\N
109874	38780	2	\N	\N	\N	3	\N	\N	\N
109875	38780	3	\N	\N	\N	3	\N	\N	\N
79014	27888	\N	1	\N	\N	3	\N	\N	\N
79015	27888	\N	2	\N	\N	3	\N	\N	\N
55550	19607	1	\N	\N	\N	3	\N	\N	\N
55551	19607	2	\N	\N	\N	3	\N	\N	\N
55552	19607	\N	1	\N	\N	3	\N	\N	\N
55553	19607	\N	2	\N	\N	3	\N	\N	\N
79016	27888	\N	3	\N	\N	3	\N	\N	\N
100128	35340	\N	1	\N	\N	0	\N	\N	\N
67165	23706	\N	1	\N	\N	3	\N	\N	\N
67166	23706	\N	2	\N	\N	3	\N	\N	\N
67167	23706	\N	3	\N	\N	3	\N	\N	\N
100129	35340	\N	2	\N	\N	0	\N	\N	\N
55554	19608	\N	1	\N	\N	3	\N	\N	\N
55555	19608	\N	2	\N	\N	3	\N	\N	\N
55556	19608	\N	3	\N	\N	3	\N	\N	\N
100130	35340	\N	3	\N	\N	0	\N	\N	\N
84756	29915	1	\N	\N	\N	3	\N	\N	\N
84757	29915	2	\N	\N	\N	3	\N	\N	\N
84758	29915	\N	1	\N	\N	3	\N	\N	\N
84759	29915	\N	2	\N	\N	3	\N	\N	\N
58056	20491	1	\N	\N	\N	3	\N	\N	\N
58057	20491	\N	1	\N	\N	3	\N	\N	\N
100134	35342	3	\N	\N	\N	3	\N	\N	\N
100135	35343	\N	3	\N	\N	3	\N	\N	\N
58058	20492	2	\N	\N	\N	3	\N	\N	\N
58059	20492	3	\N	\N	\N	3	\N	\N	\N
58060	20493	\N	3	\N	\N	3	\N	\N	\N
109876	38781	\N	3	\N	\N	1	\N	\N	\N
147606	52097	2	\N	\N	\N	0	\N	\N	\N
147607	52097	\N	1	\N	\N	0	\N	\N	\N
147608	52097	\N	2	\N	\N	0	\N	\N	\N
84760	29916	\N	1	\N	\N	3	\N	\N	\N
84761	29916	\N	2	\N	\N	3	\N	\N	\N
84762	29916	\N	3	\N	\N	3	\N	\N	\N
55557	19609	1	\N	\N	\N	3	\N	\N	\N
55558	19609	\N	1	\N	\N	3	\N	\N	\N
55559	19610	2	\N	\N	\N	3	\N	\N	\N
55560	19610	3	\N	\N	\N	3	\N	\N	\N
55561	19611	\N	3	\N	\N	3	\N	\N	\N
125475	44286	\N	1	\N	\N	0	\N	\N	\N
79017	27889	1	\N	\N	\N	3	\N	\N	\N
67168	23707	1	\N	\N	\N	3	\N	\N	\N
67169	23707	\N	1	\N	\N	3	\N	\N	\N
79018	27889	\N	1	\N	\N	3	\N	\N	\N
125476	44286	\N	2	\N	\N	0	\N	\N	\N
67170	23708	2	\N	\N	\N	3	\N	\N	\N
67171	23708	3	\N	\N	\N	3	\N	\N	\N
67172	23709	\N	3	\N	\N	3	\N	\N	\N
125477	44286	\N	3	\N	\N	0	\N	\N	\N
79019	27890	2	\N	\N	\N	3	\N	\N	\N
58061	20494	1	\N	\N	\N	3	\N	\N	\N
58062	20494	2	\N	\N	\N	3	\N	\N	\N
58063	20494	3	\N	\N	\N	3	\N	\N	\N
58064	20494	4	\N	\N	\N	3	\N	\N	\N
58065	20494	5	\N	\N	\N	3	\N	\N	\N
79020	27890	3	\N	\N	\N	3	\N	\N	\N
79021	27891	\N	3	\N	\N	3	\N	\N	\N
55562	19612	1	\N	\N	\N	3	\N	\N	\N
55563	19612	2	\N	\N	\N	3	\N	\N	\N
55564	19612	3	\N	\N	\N	3	\N	\N	\N
55565	19612	4	\N	\N	\N	3	\N	\N	\N
55566	19612	5	\N	\N	\N	3	\N	\N	\N
147609	52098	\N	1	\N	\N	0	\N	\N	\N
147610	52098	\N	2	\N	\N	0	\N	\N	\N
147611	52098	\N	3	\N	\N	0	\N	\N	\N
58066	20495	1	\N	\N	\N	3	\N	\N	\N
58067	20495	2	\N	\N	\N	3	\N	\N	\N
58068	20495	\N	1	\N	\N	3	\N	\N	\N
58069	20495	\N	2	\N	\N	3	\N	\N	\N
55567	19613	1	\N	\N	\N	3	\N	\N	\N
55568	19613	2	\N	\N	\N	3	\N	\N	\N
55569	19613	\N	1	\N	\N	3	\N	\N	\N
55570	19613	\N	2	\N	\N	3	\N	\N	\N
100136	35344	1	\N	\N	\N	3	\N	\N	\N
100137	35344	2	\N	\N	\N	3	\N	\N	\N
100138	35344	3	\N	\N	\N	3	\N	\N	\N
84763	29917	1	\N	\N	\N	3	\N	\N	\N
84764	29917	\N	1	\N	\N	3	\N	\N	\N
55571	19614	\N	1	\N	\N	3	\N	\N	\N
55572	19614	\N	2	\N	\N	3	\N	\N	\N
55573	19614	\N	3	\N	\N	3	\N	\N	\N
58070	20496	\N	1	\N	\N	3	\N	\N	\N
58071	20496	\N	2	\N	\N	3	\N	\N	\N
58072	20496	\N	3	\N	\N	3	\N	\N	\N
67173	23710	1	\N	\N	\N	3	\N	\N	\N
67174	23710	2	\N	\N	\N	3	\N	\N	\N
67175	23710	3	\N	\N	\N	3	\N	\N	\N
67176	23710	4	\N	\N	\N	3	\N	\N	\N
67177	23710	5	\N	\N	\N	3	\N	\N	\N
100139	35344	4	\N	\N	\N	3	\N	\N	\N
100140	35344	5	\N	\N	\N	3	\N	\N	\N
84765	29918	2	\N	\N	\N	3	\N	\N	\N
84766	29918	3	\N	\N	\N	3	\N	\N	\N
79022	27892	1	\N	\N	\N	3	\N	\N	\N
79023	27892	2	\N	\N	\N	3	\N	\N	\N
79024	27892	3	\N	\N	\N	3	\N	\N	\N
79025	27892	4	\N	\N	\N	3	\N	\N	\N
79026	27892	5	\N	\N	\N	3	\N	\N	\N
84767	29919	\N	3	\N	\N	3	\N	\N	\N
55574	19615	1	\N	\N	\N	3	\N	\N	\N
55575	19615	\N	1	\N	\N	3	\N	\N	\N
109877	38782	1	\N	\N	\N	1	\N	\N	\N
67178	23711	1	\N	\N	\N	3	\N	\N	\N
55576	19616	2	\N	\N	\N	3	\N	\N	\N
55577	19616	3	\N	\N	\N	3	\N	\N	\N
55578	19617	\N	3	\N	\N	3	\N	\N	\N
67179	23711	2	\N	\N	\N	3	\N	\N	\N
58073	20497	1	\N	\N	\N	3	\N	\N	\N
58074	20497	\N	1	\N	\N	3	\N	\N	\N
67180	23711	\N	1	\N	\N	3	\N	\N	\N
67181	23711	\N	2	\N	\N	3	\N	\N	\N
58075	20498	2	\N	\N	\N	3	\N	\N	\N
58076	20498	3	\N	\N	\N	3	\N	\N	\N
58077	20499	\N	3	\N	\N	3	\N	\N	\N
109878	38782	2	\N	\N	\N	1	\N	\N	\N
109879	38782	3	\N	\N	\N	1	\N	\N	\N
109880	38782	4	\N	\N	\N	1	\N	\N	\N
109881	38782	5	\N	\N	\N	1	\N	\N	\N
67182	23712	\N	1	\N	\N	3	\N	\N	\N
67183	23712	\N	2	\N	\N	3	\N	\N	\N
67184	23712	\N	3	\N	\N	3	\N	\N	\N
55579	19618	1	\N	\N	\N	3	\N	\N	\N
55580	19618	2	\N	\N	\N	3	\N	\N	\N
55581	19618	3	\N	\N	\N	3	\N	\N	\N
55582	19618	4	\N	\N	\N	3	\N	\N	\N
55583	19618	5	\N	\N	\N	3	\N	\N	\N
79027	27893	1	\N	\N	\N	3	\N	\N	\N
79028	27893	2	\N	\N	\N	3	\N	\N	\N
79029	27893	\N	1	\N	\N	3	\N	\N	\N
79030	27893	\N	2	\N	\N	3	\N	\N	\N
100141	35345	1	\N	\N	\N	3	\N	\N	\N
100142	35345	2	\N	\N	\N	3	\N	\N	\N
100143	35345	\N	1	\N	\N	3	\N	\N	\N
58078	20500	1	\N	\N	\N	3	\N	\N	\N
58079	20500	2	\N	\N	\N	3	\N	\N	\N
58080	20500	3	\N	\N	\N	3	\N	\N	\N
58081	20500	4	\N	\N	\N	3	\N	\N	\N
55584	19619	1	\N	\N	\N	3	\N	\N	\N
55585	19619	2	\N	\N	\N	3	\N	\N	\N
55586	19619	\N	1	\N	\N	3	\N	\N	\N
55587	19619	\N	2	\N	\N	3	\N	\N	\N
58082	20500	5	\N	\N	\N	3	\N	\N	\N
100144	35345	\N	2	\N	\N	3	\N	\N	\N
79031	27894	\N	1	\N	\N	3	\N	\N	\N
79032	27894	\N	2	\N	\N	3	\N	\N	\N
79033	27894	\N	3	\N	\N	3	\N	\N	\N
55588	19620	\N	1	\N	\N	3	\N	\N	\N
55589	19620	\N	2	\N	\N	3	\N	\N	\N
55590	19620	\N	3	\N	\N	3	\N	\N	\N
125478	44287	1	\N	\N	\N	3	\N	\N	\N
67185	23713	1	\N	\N	\N	3	\N	\N	\N
67186	23713	\N	1	\N	\N	3	\N	\N	\N
84768	29920	1	\N	\N	\N	3	\N	\N	\N
84769	29920	2	\N	\N	\N	3	\N	\N	\N
58083	20501	1	\N	\N	\N	3	\N	\N	\N
58084	20501	2	\N	\N	\N	3	\N	\N	\N
58085	20501	\N	1	\N	\N	3	\N	\N	\N
58086	20501	\N	2	\N	\N	3	\N	\N	\N
67187	23714	2	\N	\N	\N	3	\N	\N	\N
67188	23714	3	\N	\N	\N	3	\N	\N	\N
67189	23715	\N	3	\N	\N	3	\N	\N	\N
84770	29920	3	\N	\N	\N	3	\N	\N	\N
84771	29920	4	\N	\N	\N	3	\N	\N	\N
84772	29920	5	\N	\N	\N	3	\N	\N	\N
58087	20502	\N	1	\N	\N	3	\N	\N	\N
58088	20502	\N	2	\N	\N	3	\N	\N	\N
55591	19621	1	\N	\N	\N	3	\N	\N	\N
55592	19621	\N	1	\N	\N	3	\N	\N	\N
58089	20502	\N	3	\N	\N	3	\N	\N	\N
125479	44287	\N	1	\N	\N	3	\N	\N	\N
55593	19622	2	\N	\N	\N	3	\N	\N	\N
55594	19622	3	\N	\N	\N	3	\N	\N	\N
55595	19623	\N	3	\N	\N	3	\N	\N	\N
100145	35346	\N	1	\N	\N	3	\N	\N	\N
100146	35346	\N	2	\N	\N	3	\N	\N	\N
100147	35346	\N	3	\N	\N	3	\N	\N	\N
109882	38783	1	\N	\N	\N	0	\N	\N	\N
109883	38783	2	\N	\N	\N	0	\N	\N	\N
109884	38783	\N	1	\N	\N	0	\N	\N	\N
109885	38783	\N	2	\N	\N	0	\N	\N	\N
125480	44288	2	\N	\N	\N	3	\N	\N	\N
79034	27895	1	\N	\N	\N	3	\N	\N	\N
79035	27895	\N	1	\N	\N	3	\N	\N	\N
125481	44288	3	\N	\N	\N	3	\N	\N	\N
84773	29921	1	\N	\N	\N	3	\N	\N	\N
79036	27896	2	\N	\N	\N	3	\N	\N	\N
79037	27896	3	\N	\N	\N	3	\N	\N	\N
67190	23716	1	\N	\N	\N	3	\N	\N	\N
67191	23716	2	\N	\N	\N	3	\N	\N	\N
58090	20503	1	\N	\N	\N	3	\N	\N	\N
58091	20503	\N	1	\N	\N	3	\N	\N	\N
55596	19624	1	\N	\N	\N	3	\N	\N	\N
55597	19624	2	\N	\N	\N	3	\N	\N	\N
55598	19624	3	\N	\N	\N	3	\N	\N	\N
55599	19624	4	\N	\N	\N	3	\N	\N	\N
55600	19624	5	\N	\N	\N	3	\N	\N	\N
67192	23716	3	\N	\N	\N	3	\N	\N	\N
67193	23716	4	\N	\N	\N	3	\N	\N	\N
58092	20504	2	\N	\N	\N	3	\N	\N	\N
58093	20504	3	\N	\N	\N	3	\N	\N	\N
58094	20505	\N	3	\N	\N	3	\N	\N	\N
67194	23716	5	\N	\N	\N	3	\N	\N	\N
79038	27897	\N	3	\N	\N	3	\N	\N	\N
84774	29921	2	\N	\N	\N	3	\N	\N	\N
84775	29921	\N	1	\N	\N	3	\N	\N	\N
84776	29921	\N	2	\N	\N	3	\N	\N	\N
125482	44289	\N	3	\N	\N	1	\N	\N	\N
55601	19625	1	\N	\N	\N	3	\N	\N	\N
55602	19625	2	\N	\N	\N	3	\N	\N	\N
55603	19625	\N	1	\N	\N	3	\N	\N	\N
55604	19625	\N	2	\N	\N	3	\N	\N	\N
147612	52099	1	\N	\N	\N	3	\N	\N	\N
109886	38784	\N	1	\N	\N	0	\N	\N	\N
109887	38784	\N	2	\N	\N	0	\N	\N	\N
109888	38784	\N	3	\N	\N	0	\N	\N	\N
84777	29922	\N	1	\N	\N	3	\N	\N	\N
84778	29922	\N	2	\N	\N	3	\N	\N	\N
55605	19626	\N	1	\N	\N	3	\N	\N	\N
55606	19626	\N	2	\N	\N	3	\N	\N	\N
55607	19626	\N	3	\N	\N	3	\N	\N	\N
67195	23717	1	\N	\N	\N	3	\N	\N	\N
67196	23717	2	\N	\N	\N	3	\N	\N	\N
67197	23717	\N	1	\N	\N	3	\N	\N	\N
67198	23717	\N	2	\N	\N	3	\N	\N	\N
84779	29922	\N	3	\N	\N	3	\N	\N	\N
147613	52099	\N	1	\N	\N	3	\N	\N	\N
58095	20506	1	\N	\N	\N	3	\N	\N	\N
58096	20506	2	\N	\N	\N	3	\N	\N	\N
58097	20506	3	\N	\N	\N	3	\N	\N	\N
58098	20506	4	\N	\N	\N	3	\N	\N	\N
58099	20506	5	\N	\N	\N	3	\N	\N	\N
147614	52100	2	\N	\N	\N	3	\N	\N	\N
147615	52100	3	\N	\N	\N	3	\N	\N	\N
67199	23718	\N	1	\N	\N	3	\N	\N	\N
67200	23718	\N	2	\N	\N	3	\N	\N	\N
67201	23718	\N	3	\N	\N	3	\N	\N	\N
147616	52101	\N	3	\N	\N	1	\N	\N	\N
55608	19627	1	\N	\N	\N	3	\N	\N	\N
55609	19627	\N	1	\N	\N	3	\N	\N	\N
100148	35347	1	\N	\N	\N	3	\N	\N	\N
100149	35347	\N	1	\N	\N	3	\N	\N	\N
55610	19628	2	\N	\N	\N	3	\N	\N	\N
55611	19628	3	\N	\N	\N	3	\N	\N	\N
55612	19629	\N	3	\N	\N	3	\N	\N	\N
79039	27898	1	\N	\N	\N	3	\N	\N	\N
79040	27898	2	\N	\N	\N	3	\N	\N	\N
79041	27898	3	\N	\N	\N	3	\N	\N	\N
58100	20507	1	\N	\N	\N	3	\N	\N	\N
58101	20507	2	\N	\N	\N	3	\N	\N	\N
58102	20507	\N	1	\N	\N	3	\N	\N	\N
58103	20507	\N	2	\N	\N	3	\N	\N	\N
79042	27898	4	\N	\N	\N	3	\N	\N	\N
79043	27898	5	\N	\N	\N	3	\N	\N	\N
100150	35348	2	\N	\N	\N	3	\N	\N	\N
100151	35348	3	\N	\N	\N	3	\N	\N	\N
58104	20508	\N	1	\N	\N	3	\N	\N	\N
58105	20508	\N	2	\N	\N	3	\N	\N	\N
58106	20508	\N	3	\N	\N	3	\N	\N	\N
100152	35349	\N	3	\N	\N	1	\N	\N	\N
55613	19630	1	\N	\N	\N	3	\N	\N	\N
55614	19630	2	\N	\N	\N	3	\N	\N	\N
55615	19630	3	\N	\N	\N	3	\N	\N	\N
55616	19630	4	\N	\N	\N	3	\N	\N	\N
55617	19630	5	\N	\N	\N	3	\N	\N	\N
67202	23719	1	\N	\N	\N	3	\N	\N	\N
67203	23719	\N	1	\N	\N	3	\N	\N	\N
84780	29923	1	\N	\N	\N	3	\N	\N	\N
79044	27899	1	\N	\N	\N	3	\N	\N	\N
67204	23720	2	\N	\N	\N	3	\N	\N	\N
67205	23720	3	\N	\N	\N	3	\N	\N	\N
67206	23721	\N	3	\N	\N	3	\N	\N	\N
79045	27899	2	\N	\N	\N	3	\N	\N	\N
79046	27899	\N	1	\N	\N	3	\N	\N	\N
55618	19631	1	\N	\N	\N	3	\N	\N	\N
55619	19631	2	\N	\N	\N	3	\N	\N	\N
55620	19631	\N	1	\N	\N	3	\N	\N	\N
55621	19631	\N	2	\N	\N	3	\N	\N	\N
79047	27899	\N	2	\N	\N	3	\N	\N	\N
84781	29923	\N	1	\N	\N	3	\N	\N	\N
58107	20509	1	\N	\N	\N	3	\N	\N	\N
58108	20509	\N	1	\N	\N	3	\N	\N	\N
55622	19632	\N	1	\N	\N	3	\N	\N	\N
55623	19632	\N	2	\N	\N	3	\N	\N	\N
55624	19632	\N	3	\N	\N	3	\N	\N	\N
84782	29924	2	\N	\N	\N	3	\N	\N	\N
58109	20510	2	\N	\N	\N	3	\N	\N	\N
58110	20510	3	\N	\N	\N	3	\N	\N	\N
58111	20511	\N	3	\N	\N	3	\N	\N	\N
84783	29924	3	\N	\N	\N	3	\N	\N	\N
84784	29925	\N	3	\N	\N	3	\N	\N	\N
79048	27900	\N	1	\N	\N	3	\N	\N	\N
79049	27900	\N	2	\N	\N	3	\N	\N	\N
79050	27900	\N	3	\N	\N	3	\N	\N	\N
125483	44290	1	\N	\N	\N	1	\N	\N	\N
125484	44290	2	\N	\N	\N	1	\N	\N	\N
125485	44290	3	\N	\N	\N	1	\N	\N	\N
125486	44290	4	\N	\N	\N	1	\N	\N	\N
125487	44290	5	\N	\N	\N	1	\N	\N	\N
67207	23722	1	\N	\N	\N	3	\N	\N	\N
67208	23722	2	\N	\N	\N	3	\N	\N	\N
55625	19633	1	\N	\N	\N	3	\N	\N	\N
55626	19633	\N	1	\N	\N	3	\N	\N	\N
67209	23722	3	\N	\N	\N	3	\N	\N	\N
67210	23722	4	\N	\N	\N	3	\N	\N	\N
55627	19634	2	\N	\N	\N	3	\N	\N	\N
55628	19634	3	\N	\N	\N	3	\N	\N	\N
55629	19635	\N	3	\N	\N	3	\N	\N	\N
67211	23722	5	\N	\N	\N	3	\N	\N	\N
58112	20512	1	\N	\N	\N	3	\N	\N	\N
58113	20512	2	\N	\N	\N	3	\N	\N	\N
58114	20512	3	\N	\N	\N	3	\N	\N	\N
58115	20512	4	\N	\N	\N	3	\N	\N	\N
58116	20512	5	\N	\N	\N	3	\N	\N	\N
109889	38785	1	\N	\N	\N	3	\N	\N	\N
109890	38785	\N	1	\N	\N	3	\N	\N	\N
100153	35350	1	\N	\N	\N	1	\N	\N	\N
100154	35350	2	\N	\N	\N	1	\N	\N	\N
100155	35350	3	\N	\N	\N	1	\N	\N	\N
100156	35350	4	\N	\N	\N	1	\N	\N	\N
100157	35350	5	\N	\N	\N	1	\N	\N	\N
79051	27901	1	\N	\N	\N	3	\N	\N	\N
67212	23723	1	\N	\N	\N	3	\N	\N	\N
67213	23723	2	\N	\N	\N	3	\N	\N	\N
55630	19636	1	\N	\N	\N	3	\N	\N	\N
55631	19636	2	\N	\N	\N	3	\N	\N	\N
55632	19636	3	\N	\N	\N	3	\N	\N	\N
55633	19636	4	\N	\N	\N	3	\N	\N	\N
55634	19636	5	\N	\N	\N	3	\N	\N	\N
58117	20513	1	\N	\N	\N	3	\N	\N	\N
58118	20513	2	\N	\N	\N	3	\N	\N	\N
58119	20513	\N	1	\N	\N	3	\N	\N	\N
58120	20513	\N	2	\N	\N	3	\N	\N	\N
67214	23723	\N	1	\N	\N	3	\N	\N	\N
67215	23723	\N	2	\N	\N	3	\N	\N	\N
79052	27901	\N	1	\N	\N	3	\N	\N	\N
109891	38786	2	\N	\N	\N	3	\N	\N	\N
84785	29926	1	\N	\N	\N	3	\N	\N	\N
79053	27902	2	\N	\N	\N	3	\N	\N	\N
58121	20514	\N	1	\N	\N	3	\N	\N	\N
58122	20514	\N	2	\N	\N	3	\N	\N	\N
55635	19637	1	\N	\N	\N	3	\N	\N	\N
55636	19637	2	\N	\N	\N	3	\N	\N	\N
55637	19637	\N	1	\N	\N	3	\N	\N	\N
55638	19637	\N	2	\N	\N	3	\N	\N	\N
58123	20514	\N	3	\N	\N	3	\N	\N	\N
79054	27902	3	\N	\N	\N	3	\N	\N	\N
79055	27903	\N	3	\N	\N	3	\N	\N	\N
67216	23724	\N	1	\N	\N	3	\N	\N	\N
67217	23724	\N	2	\N	\N	3	\N	\N	\N
67218	23724	\N	3	\N	\N	3	\N	\N	\N
55639	19638	\N	1	\N	\N	3	\N	\N	\N
55640	19638	\N	2	\N	\N	3	\N	\N	\N
55641	19638	\N	3	\N	\N	3	\N	\N	\N
84786	29926	2	\N	\N	\N	3	\N	\N	\N
84787	29926	3	\N	\N	\N	3	\N	\N	\N
84788	29926	4	\N	\N	\N	3	\N	\N	\N
84789	29926	5	\N	\N	\N	3	\N	\N	\N
109892	38786	3	\N	\N	\N	3	\N	\N	\N
109893	38787	\N	3	\N	\N	3	\N	\N	\N
147617	52102	1	\N	\N	\N	1	\N	\N	\N
147618	52102	2	\N	\N	\N	1	\N	\N	\N
147619	52102	3	\N	\N	\N	1	\N	\N	\N
147620	52102	4	\N	\N	\N	1	\N	\N	\N
100158	35351	1	\N	\N	\N	0	\N	\N	\N
58124	20515	1	\N	\N	\N	3	\N	\N	\N
58125	20515	\N	1	\N	\N	3	\N	\N	\N
100159	35351	2	\N	\N	\N	0	\N	\N	\N
100160	35351	\N	1	\N	\N	0	\N	\N	\N
58126	20516	2	\N	\N	\N	3	\N	\N	\N
55642	19639	1	\N	\N	\N	3	\N	\N	\N
55643	19639	\N	1	\N	\N	3	\N	\N	\N
58127	20516	3	\N	\N	\N	3	\N	\N	\N
58128	20517	\N	3	\N	\N	3	\N	\N	\N
55644	19640	2	\N	\N	\N	3	\N	\N	\N
55645	19640	3	\N	\N	\N	3	\N	\N	\N
55646	19641	\N	3	\N	\N	3	\N	\N	\N
84790	29927	1	\N	\N	\N	3	\N	\N	\N
84791	29927	2	\N	\N	\N	3	\N	\N	\N
84792	29927	\N	1	\N	\N	3	\N	\N	\N
67219	23725	1	\N	\N	\N	3	\N	\N	\N
67220	23725	\N	1	\N	\N	3	\N	\N	\N
84793	29927	\N	2	\N	\N	3	\N	\N	\N
79056	27904	1	\N	\N	\N	3	\N	\N	\N
67221	23726	2	\N	\N	\N	3	\N	\N	\N
67222	23726	3	\N	\N	\N	3	\N	\N	\N
67223	23727	\N	3	\N	\N	3	\N	\N	\N
79057	27904	2	\N	\N	\N	3	\N	\N	\N
79058	27904	3	\N	\N	\N	3	\N	\N	\N
79059	27904	4	\N	\N	\N	3	\N	\N	\N
79060	27904	5	\N	\N	\N	3	\N	\N	\N
100161	35351	\N	2	\N	\N	0	\N	\N	\N
125488	44291	1	\N	\N	\N	0	\N	\N	\N
125489	44291	2	\N	\N	\N	0	\N	\N	\N
125490	44291	\N	1	\N	\N	0	\N	\N	\N
125491	44291	\N	2	\N	\N	0	\N	\N	\N
147621	52102	5	\N	\N	\N	1	\N	\N	\N
55647	19642	1	\N	\N	\N	3	\N	\N	\N
55648	19642	2	\N	\N	\N	3	\N	\N	\N
55649	19642	3	\N	\N	\N	3	\N	\N	\N
55650	19642	4	\N	\N	\N	3	\N	\N	\N
55651	19642	5	\N	\N	\N	3	\N	\N	\N
58129	20518	1	\N	\N	\N	3	\N	\N	\N
58130	20518	2	\N	\N	\N	3	\N	\N	\N
58131	20518	3	\N	\N	\N	3	\N	\N	\N
58132	20518	4	\N	\N	\N	3	\N	\N	\N
58133	20518	5	\N	\N	\N	3	\N	\N	\N
84794	29928	\N	1	\N	\N	3	\N	\N	\N
84795	29928	\N	2	\N	\N	3	\N	\N	\N
84796	29928	\N	3	\N	\N	3	\N	\N	\N
100162	35352	\N	1	\N	\N	0	\N	\N	\N
100163	35352	\N	2	\N	\N	0	\N	\N	\N
79061	27905	1	\N	\N	\N	3	\N	\N	\N
55652	19643	1	\N	\N	\N	3	\N	\N	\N
55653	19643	2	\N	\N	\N	3	\N	\N	\N
55654	19643	\N	1	\N	\N	3	\N	\N	\N
55655	19643	\N	2	\N	\N	3	\N	\N	\N
79062	27905	2	\N	\N	\N	3	\N	\N	\N
79063	27905	\N	1	\N	\N	3	\N	\N	\N
79064	27905	\N	2	\N	\N	3	\N	\N	\N
67224	23728	1	\N	\N	\N	3	\N	\N	\N
67225	23728	2	\N	\N	\N	3	\N	\N	\N
58134	20519	1	\N	\N	\N	3	\N	\N	\N
55656	19644	\N	1	\N	\N	3	\N	\N	\N
55657	19644	\N	2	\N	\N	3	\N	\N	\N
55658	19644	\N	3	\N	\N	3	\N	\N	\N
58135	20519	2	\N	\N	\N	3	\N	\N	\N
58136	20519	\N	1	\N	\N	3	\N	\N	\N
58137	20519	\N	2	\N	\N	3	\N	\N	\N
67226	23728	3	\N	\N	\N	3	\N	\N	\N
67227	23728	4	\N	\N	\N	3	\N	\N	\N
67228	23728	5	\N	\N	\N	3	\N	\N	\N
100164	35352	\N	3	\N	\N	0	\N	\N	\N
58138	20520	\N	1	\N	\N	3	\N	\N	\N
58139	20520	\N	2	\N	\N	3	\N	\N	\N
58140	20520	\N	3	\N	\N	3	\N	\N	\N
125492	44292	\N	1	\N	\N	0	\N	\N	\N
79065	27906	\N	1	\N	\N	3	\N	\N	\N
79066	27906	\N	2	\N	\N	3	\N	\N	\N
79067	27906	\N	3	\N	\N	3	\N	\N	\N
125493	44292	\N	2	\N	\N	0	\N	\N	\N
55659	19645	1	\N	\N	\N	3	\N	\N	\N
55660	19645	\N	1	\N	\N	3	\N	\N	\N
125494	44292	\N	3	\N	\N	0	\N	\N	\N
109894	38788	1	\N	\N	\N	3	\N	\N	\N
55661	19646	2	\N	\N	\N	3	\N	\N	\N
55662	19646	3	\N	\N	\N	3	\N	\N	\N
55663	19647	\N	3	\N	\N	3	\N	\N	\N
67229	23729	1	\N	\N	\N	3	\N	\N	\N
67230	23729	2	\N	\N	\N	3	\N	\N	\N
67231	23729	\N	1	\N	\N	3	\N	\N	\N
67232	23729	\N	2	\N	\N	3	\N	\N	\N
109895	38788	2	\N	\N	\N	3	\N	\N	\N
109896	38788	3	\N	\N	\N	3	\N	\N	\N
109897	38788	4	\N	\N	\N	3	\N	\N	\N
109898	38788	5	\N	\N	\N	3	\N	\N	\N
58141	20521	1	\N	\N	\N	3	\N	\N	\N
58142	20521	\N	1	\N	\N	3	\N	\N	\N
67233	23730	\N	1	\N	\N	3	\N	\N	\N
67234	23730	\N	2	\N	\N	3	\N	\N	\N
58143	20522	2	\N	\N	\N	3	\N	\N	\N
58144	20522	3	\N	\N	\N	3	\N	\N	\N
58145	20523	\N	3	\N	\N	3	\N	\N	\N
67235	23730	\N	3	\N	\N	3	\N	\N	\N
84797	29929	1	\N	\N	\N	3	\N	\N	\N
55664	19648	1	\N	\N	\N	3	\N	\N	\N
55665	19648	2	\N	\N	\N	3	\N	\N	\N
55666	19648	3	\N	\N	\N	3	\N	\N	\N
55667	19648	4	\N	\N	\N	3	\N	\N	\N
55668	19648	5	\N	\N	\N	3	\N	\N	\N
84798	29929	\N	1	\N	\N	3	\N	\N	\N
84799	29930	2	\N	\N	\N	3	\N	\N	\N
84800	29930	3	\N	\N	\N	3	\N	\N	\N
84801	29931	\N	3	\N	\N	3	\N	\N	\N
79068	27907	1	\N	\N	\N	3	\N	\N	\N
79069	27907	\N	1	\N	\N	3	\N	\N	\N
100182	35359	1	\N	\N	\N	3	\N	\N	\N
100183	35359	\N	1	\N	\N	3	\N	\N	\N
55669	19649	1	\N	\N	\N	3	\N	\N	\N
55670	19649	2	\N	\N	\N	3	\N	\N	\N
55671	19649	\N	1	\N	\N	3	\N	\N	\N
55672	19649	\N	2	\N	\N	3	\N	\N	\N
79070	27908	2	\N	\N	\N	3	\N	\N	\N
79071	27908	3	\N	\N	\N	3	\N	\N	\N
79072	27909	\N	3	\N	\N	3	\N	\N	\N
147622	52103	1	\N	\N	\N	0	\N	\N	\N
147623	52103	2	\N	\N	\N	0	\N	\N	\N
58146	20524	1	\N	\N	\N	3	\N	\N	\N
55673	19650	\N	1	\N	\N	3	\N	\N	\N
55674	19650	\N	2	\N	\N	3	\N	\N	\N
55675	19650	\N	3	\N	\N	3	\N	\N	\N
58147	20524	2	\N	\N	\N	3	\N	\N	\N
58148	20524	3	\N	\N	\N	3	\N	\N	\N
58149	20524	4	\N	\N	\N	3	\N	\N	\N
58150	20524	5	\N	\N	\N	3	\N	\N	\N
67236	23731	1	\N	\N	\N	3	\N	\N	\N
67237	23731	\N	1	\N	\N	3	\N	\N	\N
147624	52103	\N	1	\N	\N	0	\N	\N	\N
147625	52103	\N	2	\N	\N	0	\N	\N	\N
67238	23732	2	\N	\N	\N	3	\N	\N	\N
67239	23732	3	\N	\N	\N	3	\N	\N	\N
67240	23733	\N	3	\N	\N	3	\N	\N	\N
109899	38789	1	\N	\N	\N	3	\N	\N	\N
109900	38789	2	\N	\N	\N	3	\N	\N	\N
109901	38789	\N	1	\N	\N	3	\N	\N	\N
109902	38789	\N	2	\N	\N	3	\N	\N	\N
58151	20525	1	\N	\N	\N	3	\N	\N	\N
58152	20525	2	\N	\N	\N	3	\N	\N	\N
58153	20525	\N	1	\N	\N	3	\N	\N	\N
55676	19651	1	\N	\N	\N	3	\N	\N	\N
55677	19651	\N	1	\N	\N	3	\N	\N	\N
58154	20525	\N	2	\N	\N	3	\N	\N	\N
55678	19652	2	\N	\N	\N	3	\N	\N	\N
55679	19652	3	\N	\N	\N	3	\N	\N	\N
55680	19653	\N	3	\N	\N	3	\N	\N	\N
147626	52104	\N	1	\N	\N	0	\N	\N	\N
58155	20526	\N	1	\N	\N	3	\N	\N	\N
58156	20526	\N	2	\N	\N	3	\N	\N	\N
58157	20526	\N	3	\N	\N	3	\N	\N	\N
109903	38790	\N	1	\N	\N	3	\N	\N	\N
84802	29932	1	\N	\N	\N	3	\N	\N	\N
84803	29932	2	\N	\N	\N	3	\N	\N	\N
84804	29932	3	\N	\N	\N	3	\N	\N	\N
84805	29932	4	\N	\N	\N	3	\N	\N	\N
79073	27910	1	\N	\N	\N	3	\N	\N	\N
79074	27910	2	\N	\N	\N	3	\N	\N	\N
79075	27910	3	\N	\N	\N	3	\N	\N	\N
79076	27910	4	\N	\N	\N	3	\N	\N	\N
67241	23734	1	\N	\N	\N	3	\N	\N	\N
67242	23734	2	\N	\N	\N	3	\N	\N	\N
67243	23734	3	\N	\N	\N	3	\N	\N	\N
55681	19654	1	\N	\N	\N	3	\N	\N	\N
55682	19654	2	\N	\N	\N	3	\N	\N	\N
55683	19654	3	\N	\N	\N	3	\N	\N	\N
55684	19654	4	\N	\N	\N	3	\N	\N	\N
55685	19654	5	\N	\N	\N	3	\N	\N	\N
67244	23734	4	\N	\N	\N	3	\N	\N	\N
67245	23734	5	\N	\N	\N	3	\N	\N	\N
79077	27910	5	\N	\N	\N	3	\N	\N	\N
84806	29932	5	\N	\N	\N	3	\N	\N	\N
109904	38790	\N	2	\N	\N	3	\N	\N	\N
109905	38790	\N	3	\N	\N	3	\N	\N	\N
125495	44293	1	\N	\N	\N	3	\N	\N	\N
58158	20527	1	\N	\N	\N	3	\N	\N	\N
58159	20527	\N	1	\N	\N	3	\N	\N	\N
125496	44293	\N	1	\N	\N	3	\N	\N	\N
147627	52104	\N	2	\N	\N	0	\N	\N	\N
58160	20528	2	\N	\N	\N	3	\N	\N	\N
55686	19655	1	\N	\N	\N	3	\N	\N	\N
55687	19655	2	\N	\N	\N	3	\N	\N	\N
55688	19655	\N	1	\N	\N	3	\N	\N	\N
55689	19655	\N	2	\N	\N	3	\N	\N	\N
58161	20528	3	\N	\N	\N	3	\N	\N	\N
58162	20529	\N	3	\N	\N	3	\N	\N	\N
100165	35353	1	\N	\N	\N	3	\N	\N	\N
100166	35353	\N	1	\N	\N	3	\N	\N	\N
147628	52104	\N	3	\N	\N	0	\N	\N	\N
125497	44294	2	\N	\N	\N	3	\N	\N	\N
55690	19656	\N	1	\N	\N	3	\N	\N	\N
55691	19656	\N	2	\N	\N	3	\N	\N	\N
55692	19656	\N	3	\N	\N	3	\N	\N	\N
100167	35354	2	\N	\N	\N	3	\N	\N	\N
67246	23735	1	\N	\N	\N	3	\N	\N	\N
67247	23735	2	\N	\N	\N	3	\N	\N	\N
67248	23735	\N	1	\N	\N	3	\N	\N	\N
67249	23735	\N	2	\N	\N	3	\N	\N	\N
100168	35354	3	\N	\N	\N	3	\N	\N	\N
79078	27911	1	\N	\N	\N	3	\N	\N	\N
79079	27911	2	\N	\N	\N	3	\N	\N	\N
79080	27911	\N	1	\N	\N	3	\N	\N	\N
79081	27911	\N	2	\N	\N	3	\N	\N	\N
100169	35355	\N	3	\N	\N	3	\N	\N	\N
67250	23736	\N	1	\N	\N	3	\N	\N	\N
67251	23736	\N	2	\N	\N	3	\N	\N	\N
67252	23736	\N	3	\N	\N	3	\N	\N	\N
84807	29933	1	\N	\N	\N	3	\N	\N	\N
84808	29933	2	\N	\N	\N	3	\N	\N	\N
58163	20530	1	\N	\N	\N	3	\N	\N	\N
58164	20530	2	\N	\N	\N	3	\N	\N	\N
58165	20530	3	\N	\N	\N	3	\N	\N	\N
55693	19657	1	\N	\N	\N	3	\N	\N	\N
55694	19657	\N	1	\N	\N	3	\N	\N	\N
58166	20530	4	\N	\N	\N	3	\N	\N	\N
58167	20530	5	\N	\N	\N	3	\N	\N	\N
55695	19658	2	\N	\N	\N	3	\N	\N	\N
55696	19658	3	\N	\N	\N	3	\N	\N	\N
55697	19659	\N	3	\N	\N	3	\N	\N	\N
84809	29933	\N	1	\N	\N	3	\N	\N	\N
84810	29933	\N	2	\N	\N	3	\N	\N	\N
125498	44294	3	\N	\N	\N	3	\N	\N	\N
79082	27912	\N	1	\N	\N	3	\N	\N	\N
79083	27912	\N	2	\N	\N	3	\N	\N	\N
79084	27912	\N	3	\N	\N	3	\N	\N	\N
125499	44295	\N	3	\N	\N	3	\N	\N	\N
84811	29934	\N	1	\N	\N	3	\N	\N	\N
58168	20531	1	\N	\N	\N	3	\N	\N	\N
58169	20531	2	\N	\N	\N	3	\N	\N	\N
58170	20531	\N	1	\N	\N	3	\N	\N	\N
58171	20531	\N	2	\N	\N	3	\N	\N	\N
84812	29934	\N	2	\N	\N	3	\N	\N	\N
84813	29934	\N	3	\N	\N	3	\N	\N	\N
55698	19660	1	\N	\N	\N	3	\N	\N	\N
55699	19660	2	\N	\N	\N	3	\N	\N	\N
55700	19660	3	\N	\N	\N	3	\N	\N	\N
55701	19660	4	\N	\N	\N	3	\N	\N	\N
55702	19660	5	\N	\N	\N	3	\N	\N	\N
67253	23737	1	\N	\N	\N	3	\N	\N	\N
58172	20532	\N	1	\N	\N	3	\N	\N	\N
58173	20532	\N	2	\N	\N	3	\N	\N	\N
58174	20532	\N	3	\N	\N	3	\N	\N	\N
67254	23737	\N	1	\N	\N	3	\N	\N	\N
67255	23738	2	\N	\N	\N	3	\N	\N	\N
67256	23738	3	\N	\N	\N	3	\N	\N	\N
67257	23739	\N	3	\N	\N	3	\N	\N	\N
109906	38791	1	\N	\N	\N	3	\N	\N	\N
55703	19661	1	\N	\N	\N	3	\N	\N	\N
55704	19661	2	\N	\N	\N	3	\N	\N	\N
55705	19661	\N	1	\N	\N	3	\N	\N	\N
55706	19661	\N	2	\N	\N	3	\N	\N	\N
109907	38791	\N	1	\N	\N	3	\N	\N	\N
109908	38792	2	\N	\N	\N	3	\N	\N	\N
109909	38792	3	\N	\N	\N	3	\N	\N	\N
79085	27913	1	\N	\N	\N	3	\N	\N	\N
55707	19662	\N	1	\N	\N	3	\N	\N	\N
55708	19662	\N	2	\N	\N	3	\N	\N	\N
55709	19662	\N	3	\N	\N	3	\N	\N	\N
79086	27913	\N	1	\N	\N	3	\N	\N	\N
109910	38793	\N	3	\N	\N	1	\N	\N	\N
79087	27914	2	\N	\N	\N	3	\N	\N	\N
79088	27914	3	\N	\N	\N	3	\N	\N	\N
79089	27915	\N	3	\N	\N	3	\N	\N	\N
58175	20533	1	\N	\N	\N	3	\N	\N	\N
58176	20533	\N	1	\N	\N	3	\N	\N	\N
100170	35356	1	\N	\N	\N	3	\N	\N	\N
58177	20534	2	\N	\N	\N	3	\N	\N	\N
58178	20534	3	\N	\N	\N	3	\N	\N	\N
58179	20535	\N	3	\N	\N	3	\N	\N	\N
100171	35356	2	\N	\N	\N	3	\N	\N	\N
100172	35356	3	\N	\N	\N	3	\N	\N	\N
100173	35356	4	\N	\N	\N	3	\N	\N	\N
100174	35356	5	\N	\N	\N	3	\N	\N	\N
84814	29935	1	\N	\N	\N	3	\N	\N	\N
67258	23740	1	\N	\N	\N	3	\N	\N	\N
55710	19663	1	\N	\N	\N	3	\N	\N	\N
55711	19663	\N	1	\N	\N	3	\N	\N	\N
67259	23740	2	\N	\N	\N	3	\N	\N	\N
67260	23740	3	\N	\N	\N	3	\N	\N	\N
55712	19664	2	\N	\N	\N	3	\N	\N	\N
55713	19664	3	\N	\N	\N	3	\N	\N	\N
55714	19665	\N	3	\N	\N	3	\N	\N	\N
67261	23740	4	\N	\N	\N	3	\N	\N	\N
67262	23740	5	\N	\N	\N	3	\N	\N	\N
84815	29935	\N	1	\N	\N	3	\N	\N	\N
147629	52105	1	\N	\N	\N	3	\N	\N	\N
147630	52105	\N	1	\N	\N	3	\N	\N	\N
84816	29936	2	\N	\N	\N	3	\N	\N	\N
84817	29936	3	\N	\N	\N	3	\N	\N	\N
84818	29937	\N	3	\N	\N	3	\N	\N	\N
147631	52106	2	\N	\N	\N	3	\N	\N	\N
147632	52106	3	\N	\N	\N	3	\N	\N	\N
58180	20536	1	\N	\N	\N	3	\N	\N	\N
58181	20536	2	\N	\N	\N	3	\N	\N	\N
58182	20536	3	\N	\N	\N	3	\N	\N	\N
58183	20536	4	\N	\N	\N	3	\N	\N	\N
58184	20536	5	\N	\N	\N	3	\N	\N	\N
147633	52107	\N	3	\N	\N	3	\N	\N	\N
125500	44296	1	\N	\N	\N	3	\N	\N	\N
67263	23741	1	\N	\N	\N	3	\N	\N	\N
55715	19666	1	\N	\N	\N	3	\N	\N	\N
55716	19666	2	\N	\N	\N	3	\N	\N	\N
55717	19666	3	\N	\N	\N	3	\N	\N	\N
55718	19666	4	\N	\N	\N	3	\N	\N	\N
55719	19666	5	\N	\N	\N	3	\N	\N	\N
67264	23741	2	\N	\N	\N	3	\N	\N	\N
67265	23741	\N	1	\N	\N	3	\N	\N	\N
67266	23741	\N	2	\N	\N	3	\N	\N	\N
125501	44296	2	\N	\N	\N	3	\N	\N	\N
79090	27916	1	\N	\N	\N	3	\N	\N	\N
79091	27916	2	\N	\N	\N	3	\N	\N	\N
79092	27916	3	\N	\N	\N	3	\N	\N	\N
79093	27916	4	\N	\N	\N	3	\N	\N	\N
79094	27916	5	\N	\N	\N	3	\N	\N	\N
58185	20537	1	\N	\N	\N	3	\N	\N	\N
58186	20537	2	\N	\N	\N	3	\N	\N	\N
58187	20537	\N	1	\N	\N	3	\N	\N	\N
55720	19667	1	\N	\N	\N	3	\N	\N	\N
55721	19667	2	\N	\N	\N	3	\N	\N	\N
55722	19667	\N	1	\N	\N	3	\N	\N	\N
55723	19667	\N	2	\N	\N	3	\N	\N	\N
58188	20537	\N	2	\N	\N	3	\N	\N	\N
67267	23742	\N	1	\N	\N	3	\N	\N	\N
67268	23742	\N	2	\N	\N	3	\N	\N	\N
67269	23742	\N	3	\N	\N	3	\N	\N	\N
125502	44296	3	\N	\N	\N	3	\N	\N	\N
125503	44296	4	\N	\N	\N	3	\N	\N	\N
55724	19668	\N	1	\N	\N	3	\N	\N	\N
55725	19668	\N	2	\N	\N	3	\N	\N	\N
55726	19668	\N	3	\N	\N	3	\N	\N	\N
125504	44296	5	\N	\N	\N	3	\N	\N	\N
58189	20538	\N	1	\N	\N	3	\N	\N	\N
58190	20538	\N	2	\N	\N	3	\N	\N	\N
58191	20538	\N	3	\N	\N	3	\N	\N	\N
100175	35357	1	\N	\N	\N	3	\N	\N	\N
100176	35357	2	\N	\N	\N	3	\N	\N	\N
100177	35357	\N	1	\N	\N	3	\N	\N	\N
100178	35357	\N	2	\N	\N	3	\N	\N	\N
79095	27917	1	\N	\N	\N	3	\N	\N	\N
79096	27917	2	\N	\N	\N	3	\N	\N	\N
79097	27917	\N	1	\N	\N	3	\N	\N	\N
79098	27917	\N	2	\N	\N	3	\N	\N	\N
84819	29938	1	\N	\N	\N	3	\N	\N	\N
55727	19669	1	\N	\N	\N	3	\N	\N	\N
55728	19669	\N	1	\N	\N	3	\N	\N	\N
84820	29938	2	\N	\N	\N	3	\N	\N	\N
67270	23743	1	\N	\N	\N	3	\N	\N	\N
55729	19670	2	\N	\N	\N	3	\N	\N	\N
55730	19670	3	\N	\N	\N	3	\N	\N	\N
55731	19671	\N	3	\N	\N	3	\N	\N	\N
67271	23743	\N	1	\N	\N	3	\N	\N	\N
84821	29938	3	\N	\N	\N	3	\N	\N	\N
58192	20539	1	\N	\N	\N	3	\N	\N	\N
58193	20539	\N	1	\N	\N	3	\N	\N	\N
84822	29938	4	\N	\N	\N	3	\N	\N	\N
67272	23744	2	\N	\N	\N	3	\N	\N	\N
58194	20540	2	\N	\N	\N	3	\N	\N	\N
58195	20540	3	\N	\N	\N	3	\N	\N	\N
58196	20541	\N	3	\N	\N	3	\N	\N	\N
67273	23744	3	\N	\N	\N	3	\N	\N	\N
67274	23745	\N	3	\N	\N	3	\N	\N	\N
84823	29938	5	\N	\N	\N	3	\N	\N	\N
79099	27918	\N	1	\N	\N	3	\N	\N	\N
79100	27918	\N	2	\N	\N	3	\N	\N	\N
79101	27918	\N	3	\N	\N	3	\N	\N	\N
100179	35358	\N	1	\N	\N	3	\N	\N	\N
100180	35358	\N	2	\N	\N	3	\N	\N	\N
100181	35358	\N	3	\N	\N	3	\N	\N	\N
109911	38794	1	\N	\N	\N	1	\N	\N	\N
109912	38794	2	\N	\N	\N	1	\N	\N	\N
55732	19672	1	\N	\N	\N	3	\N	\N	\N
55733	19672	2	\N	\N	\N	3	\N	\N	\N
55734	19672	3	\N	\N	\N	3	\N	\N	\N
55735	19672	4	\N	\N	\N	3	\N	\N	\N
55736	19672	5	\N	\N	\N	3	\N	\N	\N
109913	38794	3	\N	\N	\N	1	\N	\N	\N
109914	38794	4	\N	\N	\N	1	\N	\N	\N
109915	38794	5	\N	\N	\N	1	\N	\N	\N
84824	29939	1	\N	\N	\N	3	\N	\N	\N
84825	29939	2	\N	\N	\N	3	\N	\N	\N
58197	20542	1	\N	\N	\N	3	\N	\N	\N
58198	20542	2	\N	\N	\N	3	\N	\N	\N
58199	20542	3	\N	\N	\N	3	\N	\N	\N
55737	19673	1	\N	\N	\N	3	\N	\N	\N
55738	19673	2	\N	\N	\N	3	\N	\N	\N
55739	19673	\N	1	\N	\N	3	\N	\N	\N
55740	19673	\N	2	\N	\N	3	\N	\N	\N
58200	20542	4	\N	\N	\N	3	\N	\N	\N
58201	20542	5	\N	\N	\N	3	\N	\N	\N
84826	29939	\N	1	\N	\N	3	\N	\N	\N
84827	29939	\N	2	\N	\N	3	\N	\N	\N
67275	23746	1	\N	\N	\N	3	\N	\N	\N
67276	23746	2	\N	\N	\N	3	\N	\N	\N
55741	19674	\N	1	\N	\N	3	\N	\N	\N
55742	19674	\N	2	\N	\N	3	\N	\N	\N
55743	19674	\N	3	\N	\N	3	\N	\N	\N
67277	23746	3	\N	\N	\N	3	\N	\N	\N
67278	23746	4	\N	\N	\N	3	\N	\N	\N
67279	23746	5	\N	\N	\N	3	\N	\N	\N
125505	44297	1	\N	\N	\N	3	\N	\N	\N
79102	27919	1	\N	\N	\N	3	\N	\N	\N
79103	27919	\N	1	\N	\N	3	\N	\N	\N
58202	20543	1	\N	\N	\N	3	\N	\N	\N
58203	20543	2	\N	\N	\N	3	\N	\N	\N
58204	20543	\N	1	\N	\N	3	\N	\N	\N
58205	20543	\N	2	\N	\N	3	\N	\N	\N
125506	44297	2	\N	\N	\N	3	\N	\N	\N
125507	44297	\N	1	\N	\N	3	\N	\N	\N
79104	27920	2	\N	\N	\N	3	\N	\N	\N
79105	27920	3	\N	\N	\N	3	\N	\N	\N
79106	27921	\N	3	\N	\N	3	\N	\N	\N
125508	44297	\N	2	\N	\N	3	\N	\N	\N
58206	20544	\N	1	\N	\N	3	\N	\N	\N
55744	19675	1	\N	\N	\N	3	\N	\N	\N
55745	19675	\N	1	\N	\N	3	\N	\N	\N
58207	20544	\N	2	\N	\N	3	\N	\N	\N
58208	20544	\N	3	\N	\N	3	\N	\N	\N
55746	19676	2	\N	\N	\N	3	\N	\N	\N
55747	19676	3	\N	\N	\N	3	\N	\N	\N
55748	19677	\N	3	\N	\N	3	\N	\N	\N
84828	29940	\N	1	\N	\N	3	\N	\N	\N
67280	23747	1	\N	\N	\N	3	\N	\N	\N
67281	23747	2	\N	\N	\N	3	\N	\N	\N
67282	23747	\N	1	\N	\N	3	\N	\N	\N
67283	23747	\N	2	\N	\N	3	\N	\N	\N
84829	29940	\N	2	\N	\N	3	\N	\N	\N
84830	29940	\N	3	\N	\N	3	\N	\N	\N
109916	38795	1	\N	\N	\N	0	\N	\N	\N
109917	38795	2	\N	\N	\N	0	\N	\N	\N
67284	23748	\N	1	\N	\N	3	\N	\N	\N
67285	23748	\N	2	\N	\N	3	\N	\N	\N
67286	23748	\N	3	\N	\N	3	\N	\N	\N
100199	35365	1	\N	\N	\N	3	\N	\N	\N
100200	35365	\N	1	\N	\N	3	\N	\N	\N
109918	38795	\N	1	\N	\N	0	\N	\N	\N
109919	38795	\N	2	\N	\N	0	\N	\N	\N
100201	35366	2	\N	\N	\N	3	\N	\N	\N
58209	20545	1	\N	\N	\N	3	\N	\N	\N
55749	19678	1	\N	\N	\N	3	\N	\N	\N
55750	19678	2	\N	\N	\N	3	\N	\N	\N
55751	19678	3	\N	\N	\N	3	\N	\N	\N
55752	19678	4	\N	\N	\N	3	\N	\N	\N
55753	19678	5	\N	\N	\N	3	\N	\N	\N
58210	20545	\N	1	\N	\N	3	\N	\N	\N
100184	35360	2	\N	\N	\N	3	\N	\N	\N
100185	35360	3	\N	\N	\N	3	\N	\N	\N
58211	20546	2	\N	\N	\N	3	\N	\N	\N
58212	20546	3	\N	\N	\N	3	\N	\N	\N
58213	20547	\N	3	\N	\N	3	\N	\N	\N
100186	35361	\N	3	\N	\N	1	\N	\N	\N
79107	27922	1	\N	\N	\N	3	\N	\N	\N
55754	19679	1	\N	\N	\N	3	\N	\N	\N
55755	19679	2	\N	\N	\N	3	\N	\N	\N
55756	19679	\N	1	\N	\N	3	\N	\N	\N
55757	19679	\N	2	\N	\N	3	\N	\N	\N
79108	27922	2	\N	\N	\N	3	\N	\N	\N
79109	27922	3	\N	\N	\N	3	\N	\N	\N
79110	27922	4	\N	\N	\N	3	\N	\N	\N
79111	27922	5	\N	\N	\N	3	\N	\N	\N
125509	44298	\N	1	\N	\N	3	\N	\N	\N
125510	44298	\N	2	\N	\N	3	\N	\N	\N
55758	19680	\N	1	\N	\N	3	\N	\N	\N
55759	19680	\N	2	\N	\N	3	\N	\N	\N
55760	19680	\N	3	\N	\N	3	\N	\N	\N
67287	23749	1	\N	\N	\N	3	\N	\N	\N
67288	23749	\N	1	\N	\N	3	\N	\N	\N
109920	38796	\N	1	\N	\N	0	\N	\N	\N
84831	29941	1	\N	\N	\N	3	\N	\N	\N
67289	23750	2	\N	\N	\N	3	\N	\N	\N
67290	23750	3	\N	\N	\N	3	\N	\N	\N
67291	23751	\N	3	\N	\N	3	\N	\N	\N
84832	29941	\N	1	\N	\N	3	\N	\N	\N
58214	20548	1	\N	\N	\N	3	\N	\N	\N
58215	20548	2	\N	\N	\N	3	\N	\N	\N
58216	20548	3	\N	\N	\N	3	\N	\N	\N
58217	20548	4	\N	\N	\N	3	\N	\N	\N
58218	20548	5	\N	\N	\N	3	\N	\N	\N
109921	38796	\N	2	\N	\N	0	\N	\N	\N
109922	38796	\N	3	\N	\N	0	\N	\N	\N
84833	29942	2	\N	\N	\N	3	\N	\N	\N
84834	29942	3	\N	\N	\N	3	\N	\N	\N
84835	29943	\N	3	\N	\N	3	\N	\N	\N
125511	44298	\N	3	\N	\N	3	\N	\N	\N
55761	19681	1	\N	\N	\N	3	\N	\N	\N
55762	19681	\N	1	\N	\N	3	\N	\N	\N
79112	27923	1	\N	\N	\N	3	\N	\N	\N
55763	19682	2	\N	\N	\N	3	\N	\N	\N
55764	19682	3	\N	\N	\N	3	\N	\N	\N
55765	19683	\N	3	\N	\N	3	\N	\N	\N
79113	27923	2	\N	\N	\N	3	\N	\N	\N
79114	27923	\N	1	\N	\N	3	\N	\N	\N
79115	27923	\N	2	\N	\N	3	\N	\N	\N
58219	20549	1	\N	\N	\N	3	\N	\N	\N
58220	20549	2	\N	\N	\N	3	\N	\N	\N
58221	20549	\N	1	\N	\N	3	\N	\N	\N
58222	20549	\N	2	\N	\N	3	\N	\N	\N
147634	52108	1	\N	\N	\N	3	\N	\N	\N
147635	52108	2	\N	\N	\N	3	\N	\N	\N
147636	52108	3	\N	\N	\N	3	\N	\N	\N
147637	52108	4	\N	\N	\N	3	\N	\N	\N
147638	52108	5	\N	\N	\N	3	\N	\N	\N
79116	27924	\N	1	\N	\N	3	\N	\N	\N
58223	20550	\N	1	\N	\N	3	\N	\N	\N
58224	20550	\N	2	\N	\N	3	\N	\N	\N
58225	20550	\N	3	\N	\N	3	\N	\N	\N
79117	27924	\N	2	\N	\N	3	\N	\N	\N
67292	23752	1	\N	\N	\N	3	\N	\N	\N
67293	23752	2	\N	\N	\N	3	\N	\N	\N
55766	19684	1	\N	\N	\N	3	\N	\N	\N
55767	19684	2	\N	\N	\N	3	\N	\N	\N
55768	19684	3	\N	\N	\N	3	\N	\N	\N
55769	19684	4	\N	\N	\N	3	\N	\N	\N
55770	19684	5	\N	\N	\N	3	\N	\N	\N
67294	23752	3	\N	\N	\N	3	\N	\N	\N
67295	23752	4	\N	\N	\N	3	\N	\N	\N
67296	23752	5	\N	\N	\N	3	\N	\N	\N
79118	27924	\N	3	\N	\N	3	\N	\N	\N
100187	35362	1	\N	\N	\N	1	\N	\N	\N
100188	35362	2	\N	\N	\N	1	\N	\N	\N
100189	35362	3	\N	\N	\N	1	\N	\N	\N
100190	35362	4	\N	\N	\N	1	\N	\N	\N
100191	35362	5	\N	\N	\N	1	\N	\N	\N
55771	19685	1	\N	\N	\N	3	\N	\N	\N
55772	19685	2	\N	\N	\N	3	\N	\N	\N
55773	19685	\N	1	\N	\N	3	\N	\N	\N
55774	19685	\N	2	\N	\N	3	\N	\N	\N
67297	23753	1	\N	\N	\N	3	\N	\N	\N
58226	20551	1	\N	\N	\N	3	\N	\N	\N
58227	20551	\N	1	\N	\N	3	\N	\N	\N
55775	19686	\N	1	\N	\N	3	\N	\N	\N
55776	19686	\N	2	\N	\N	3	\N	\N	\N
55777	19686	\N	3	\N	\N	3	\N	\N	\N
67298	23753	2	\N	\N	\N	3	\N	\N	\N
67299	23753	\N	1	\N	\N	3	\N	\N	\N
58228	20552	2	\N	\N	\N	3	\N	\N	\N
58229	20552	3	\N	\N	\N	3	\N	\N	\N
58230	20553	\N	3	\N	\N	3	\N	\N	\N
67300	23753	\N	2	\N	\N	3	\N	\N	\N
84836	29944	1	\N	\N	\N	3	\N	\N	\N
84837	29944	2	\N	\N	\N	3	\N	\N	\N
84838	29944	3	\N	\N	\N	3	\N	\N	\N
84839	29944	4	\N	\N	\N	3	\N	\N	\N
84840	29944	5	\N	\N	\N	3	\N	\N	\N
67301	23754	\N	1	\N	\N	3	\N	\N	\N
67302	23754	\N	2	\N	\N	3	\N	\N	\N
67303	23754	\N	3	\N	\N	3	\N	\N	\N
79119	27925	1	\N	\N	\N	3	\N	\N	\N
79120	27925	\N	1	\N	\N	3	\N	\N	\N
55778	19687	1	\N	\N	\N	3	\N	\N	\N
55779	19687	\N	1	\N	\N	3	\N	\N	\N
55780	19688	2	\N	\N	\N	3	\N	\N	\N
55781	19688	3	\N	\N	\N	3	\N	\N	\N
55782	19689	\N	3	\N	\N	3	\N	\N	\N
79121	27926	2	\N	\N	\N	3	\N	\N	\N
79122	27926	3	\N	\N	\N	3	\N	\N	\N
79123	27927	\N	3	\N	\N	3	\N	\N	\N
58231	20554	1	\N	\N	\N	3	\N	\N	\N
58232	20554	2	\N	\N	\N	3	\N	\N	\N
58233	20554	3	\N	\N	\N	3	\N	\N	\N
58234	20554	4	\N	\N	\N	3	\N	\N	\N
58235	20554	5	\N	\N	\N	3	\N	\N	\N
147639	52109	1	\N	\N	\N	3	\N	\N	\N
125512	44299	1	\N	\N	\N	3	\N	\N	\N
125513	44299	\N	1	\N	\N	3	\N	\N	\N
100192	35363	1	\N	\N	\N	0	\N	\N	\N
100193	35363	2	\N	\N	\N	0	\N	\N	\N
100194	35363	\N	1	\N	\N	0	\N	\N	\N
100195	35363	\N	2	\N	\N	0	\N	\N	\N
84841	29945	1	\N	\N	\N	3	\N	\N	\N
84842	29945	2	\N	\N	\N	3	\N	\N	\N
67304	23755	1	\N	\N	\N	3	\N	\N	\N
67305	23755	\N	1	\N	\N	3	\N	\N	\N
55783	19690	1	\N	\N	\N	3	\N	\N	\N
55784	19690	2	\N	\N	\N	3	\N	\N	\N
55785	19690	3	\N	\N	\N	3	\N	\N	\N
55786	19690	4	\N	\N	\N	3	\N	\N	\N
55787	19690	5	\N	\N	\N	3	\N	\N	\N
84843	29945	\N	1	\N	\N	3	\N	\N	\N
58236	20555	1	\N	\N	\N	3	\N	\N	\N
58237	20555	2	\N	\N	\N	3	\N	\N	\N
58238	20555	\N	1	\N	\N	3	\N	\N	\N
58239	20555	\N	2	\N	\N	3	\N	\N	\N
84844	29945	\N	2	\N	\N	3	\N	\N	\N
67306	23756	2	\N	\N	\N	3	\N	\N	\N
67307	23756	3	\N	\N	\N	3	\N	\N	\N
67308	23757	\N	3	\N	\N	3	\N	\N	\N
147640	52109	2	\N	\N	\N	3	\N	\N	\N
147641	52109	\N	1	\N	\N	3	\N	\N	\N
58240	20556	\N	1	\N	\N	3	\N	\N	\N
55788	19691	1	\N	\N	\N	3	\N	\N	\N
55789	19691	2	\N	\N	\N	3	\N	\N	\N
55790	19691	\N	1	\N	\N	3	\N	\N	\N
55791	19691	\N	2	\N	\N	3	\N	\N	\N
58241	20556	\N	2	\N	\N	3	\N	\N	\N
58242	20556	\N	3	\N	\N	3	\N	\N	\N
109923	38797	1	\N	\N	\N	3	\N	\N	\N
109924	38797	\N	1	\N	\N	3	\N	\N	\N
125514	44300	2	\N	\N	\N	3	\N	\N	\N
125515	44300	3	\N	\N	\N	3	\N	\N	\N
55792	19692	\N	1	\N	\N	3	\N	\N	\N
55793	19692	\N	2	\N	\N	3	\N	\N	\N
55794	19692	\N	3	\N	\N	3	\N	\N	\N
84845	29946	\N	1	\N	\N	3	\N	\N	\N
84846	29946	\N	2	\N	\N	3	\N	\N	\N
79124	27928	1	\N	\N	\N	3	\N	\N	\N
79125	27928	2	\N	\N	\N	3	\N	\N	\N
79126	27928	3	\N	\N	\N	3	\N	\N	\N
79127	27928	4	\N	\N	\N	3	\N	\N	\N
79128	27928	5	\N	\N	\N	3	\N	\N	\N
84847	29946	\N	3	\N	\N	3	\N	\N	\N
100196	35364	\N	1	\N	\N	0	\N	\N	\N
100197	35364	\N	2	\N	\N	0	\N	\N	\N
100198	35364	\N	3	\N	\N	0	\N	\N	\N
109925	38798	2	\N	\N	\N	3	\N	\N	\N
109926	38798	3	\N	\N	\N	3	\N	\N	\N
109927	38799	\N	3	\N	\N	3	\N	\N	\N
67309	23758	1	\N	\N	\N	3	\N	\N	\N
58243	20557	1	\N	\N	\N	3	\N	\N	\N
58244	20557	\N	1	\N	\N	3	\N	\N	\N
67310	23758	2	\N	\N	\N	3	\N	\N	\N
67311	23758	3	\N	\N	\N	3	\N	\N	\N
55795	19693	1	\N	\N	\N	3	\N	\N	\N
55796	19693	\N	1	\N	\N	3	\N	\N	\N
58245	20558	2	\N	\N	\N	3	\N	\N	\N
58246	20558	3	\N	\N	\N	3	\N	\N	\N
55797	19694	2	\N	\N	\N	3	\N	\N	\N
55798	19694	3	\N	\N	\N	3	\N	\N	\N
55799	19695	\N	3	\N	\N	3	\N	\N	\N
58247	20559	\N	3	\N	\N	3	\N	\N	\N
67312	23758	4	\N	\N	\N	3	\N	\N	\N
67313	23758	5	\N	\N	\N	3	\N	\N	\N
125516	44301	\N	3	\N	\N	1	\N	\N	\N
147642	52109	\N	2	\N	\N	3	\N	\N	\N
79129	27929	1	\N	\N	\N	3	\N	\N	\N
79130	27929	2	\N	\N	\N	3	\N	\N	\N
79131	27929	\N	1	\N	\N	3	\N	\N	\N
79132	27929	\N	2	\N	\N	3	\N	\N	\N
67314	23759	1	\N	\N	\N	3	\N	\N	\N
67315	23759	2	\N	\N	\N	3	\N	\N	\N
67316	23759	\N	1	\N	\N	3	\N	\N	\N
67317	23759	\N	2	\N	\N	3	\N	\N	\N
147643	52110	\N	1	\N	\N	3	\N	\N	\N
55800	19696	1	\N	\N	\N	3	\N	\N	\N
55801	19696	2	\N	\N	\N	3	\N	\N	\N
55802	19696	3	\N	\N	\N	3	\N	\N	\N
55803	19696	4	\N	\N	\N	3	\N	\N	\N
55804	19696	5	\N	\N	\N	3	\N	\N	\N
147644	52110	\N	2	\N	\N	3	\N	\N	\N
58248	20560	1	\N	\N	\N	3	\N	\N	\N
58249	20560	2	\N	\N	\N	3	\N	\N	\N
58250	20560	3	\N	\N	\N	3	\N	\N	\N
58251	20560	4	\N	\N	\N	3	\N	\N	\N
58252	20560	5	\N	\N	\N	3	\N	\N	\N
147645	52110	\N	3	\N	\N	3	\N	\N	\N
79133	27930	\N	1	\N	\N	3	\N	\N	\N
79134	27930	\N	2	\N	\N	3	\N	\N	\N
79135	27930	\N	3	\N	\N	3	\N	\N	\N
67318	23760	\N	1	\N	\N	3	\N	\N	\N
67319	23760	\N	2	\N	\N	3	\N	\N	\N
55805	19697	1	\N	\N	\N	3	\N	\N	\N
55806	19697	2	\N	\N	\N	3	\N	\N	\N
55807	19697	\N	1	\N	\N	3	\N	\N	\N
55808	19697	\N	2	\N	\N	3	\N	\N	\N
67320	23760	\N	3	\N	\N	3	\N	\N	\N
84848	29947	1	\N	\N	\N	3	\N	\N	\N
84849	29947	\N	1	\N	\N	3	\N	\N	\N
55809	19698	\N	1	\N	\N	3	\N	\N	\N
55810	19698	\N	2	\N	\N	3	\N	\N	\N
55811	19698	\N	3	\N	\N	3	\N	\N	\N
58253	20561	1	\N	\N	\N	3	\N	\N	\N
58254	20561	2	\N	\N	\N	3	\N	\N	\N
58255	20561	\N	1	\N	\N	3	\N	\N	\N
58256	20561	\N	2	\N	\N	3	\N	\N	\N
84850	29948	2	\N	\N	\N	3	\N	\N	\N
84851	29948	3	\N	\N	\N	3	\N	\N	\N
84852	29949	\N	3	\N	\N	3	\N	\N	\N
100216	35371	1	\N	\N	\N	3	\N	\N	\N
58257	20562	\N	1	\N	\N	3	\N	\N	\N
58258	20562	\N	2	\N	\N	3	\N	\N	\N
58259	20562	\N	3	\N	\N	3	\N	\N	\N
100202	35366	3	\N	\N	\N	3	\N	\N	\N
100203	35367	\N	3	\N	\N	3	\N	\N	\N
55812	19699	1	\N	\N	\N	3	\N	\N	\N
55813	19699	\N	1	\N	\N	3	\N	\N	\N
109928	38800	1	\N	\N	\N	3	\N	\N	\N
109929	38800	2	\N	\N	\N	3	\N	\N	\N
55814	19700	2	\N	\N	\N	3	\N	\N	\N
55815	19700	3	\N	\N	\N	3	\N	\N	\N
55816	19701	\N	3	\N	\N	3	\N	\N	\N
67321	23761	1	\N	\N	\N	3	\N	\N	\N
67322	23761	\N	1	\N	\N	3	\N	\N	\N
79136	27931	1	\N	\N	\N	3	\N	\N	\N
79137	27931	\N	1	\N	\N	3	\N	\N	\N
67323	23762	2	\N	\N	\N	3	\N	\N	\N
67324	23762	3	\N	\N	\N	3	\N	\N	\N
67325	23763	\N	3	\N	\N	3	\N	\N	\N
109930	38800	3	\N	\N	\N	3	\N	\N	\N
109931	38800	4	\N	\N	\N	3	\N	\N	\N
79138	27932	2	\N	\N	\N	3	\N	\N	\N
79139	27932	3	\N	\N	\N	3	\N	\N	\N
58260	20563	1	\N	\N	\N	3	\N	\N	\N
58261	20563	\N	1	\N	\N	3	\N	\N	\N
79140	27933	\N	3	\N	\N	3	\N	\N	\N
109932	38800	5	\N	\N	\N	3	\N	\N	\N
58262	20564	2	\N	\N	\N	3	\N	\N	\N
58263	20564	3	\N	\N	\N	3	\N	\N	\N
58264	20565	\N	3	\N	\N	3	\N	\N	\N
125517	44302	1	\N	\N	\N	1	\N	\N	\N
55817	19702	1	\N	\N	\N	3	\N	\N	\N
55818	19702	2	\N	\N	\N	3	\N	\N	\N
55819	19702	3	\N	\N	\N	3	\N	\N	\N
55820	19702	4	\N	\N	\N	3	\N	\N	\N
55821	19702	5	\N	\N	\N	3	\N	\N	\N
125518	44302	2	\N	\N	\N	1	\N	\N	\N
125519	44302	3	\N	\N	\N	1	\N	\N	\N
125520	44302	4	\N	\N	\N	1	\N	\N	\N
125521	44302	5	\N	\N	\N	1	\N	\N	\N
84853	29950	1	\N	\N	\N	3	\N	\N	\N
84854	29950	2	\N	\N	\N	3	\N	\N	\N
84855	29950	3	\N	\N	\N	3	\N	\N	\N
84856	29950	4	\N	\N	\N	3	\N	\N	\N
84857	29950	5	\N	\N	\N	3	\N	\N	\N
55822	19703	1	\N	\N	\N	3	\N	\N	\N
55823	19703	2	\N	\N	\N	3	\N	\N	\N
55824	19703	\N	1	\N	\N	3	\N	\N	\N
55825	19703	\N	2	\N	\N	3	\N	\N	\N
67326	23764	1	\N	\N	\N	3	\N	\N	\N
67327	23764	2	\N	\N	\N	3	\N	\N	\N
67328	23764	3	\N	\N	\N	3	\N	\N	\N
67329	23764	4	\N	\N	\N	3	\N	\N	\N
67330	23764	5	\N	\N	\N	3	\N	\N	\N
55826	19704	\N	1	\N	\N	3	\N	\N	\N
55827	19704	\N	2	\N	\N	3	\N	\N	\N
55828	19704	\N	3	\N	\N	3	\N	\N	\N
58265	20566	1	\N	\N	\N	3	\N	\N	\N
58266	20566	2	\N	\N	\N	3	\N	\N	\N
58267	20566	3	\N	\N	\N	3	\N	\N	\N
58268	20566	4	\N	\N	\N	3	\N	\N	\N
58269	20566	5	\N	\N	\N	3	\N	\N	\N
100204	35368	1	\N	\N	\N	3	\N	\N	\N
100205	35368	2	\N	\N	\N	3	\N	\N	\N
100206	35368	3	\N	\N	\N	3	\N	\N	\N
79141	27934	1	\N	\N	\N	3	\N	\N	\N
79142	27934	2	\N	\N	\N	3	\N	\N	\N
79143	27934	3	\N	\N	\N	3	\N	\N	\N
79144	27934	4	\N	\N	\N	3	\N	\N	\N
79145	27934	5	\N	\N	\N	3	\N	\N	\N
100207	35368	4	\N	\N	\N	3	\N	\N	\N
100208	35368	5	\N	\N	\N	3	\N	\N	\N
67331	23765	1	\N	\N	\N	3	\N	\N	\N
58270	20567	1	\N	\N	\N	3	\N	\N	\N
58271	20567	2	\N	\N	\N	3	\N	\N	\N
55829	19705	1	\N	\N	\N	3	\N	\N	\N
55830	19705	\N	1	\N	\N	3	\N	\N	\N
58272	20567	\N	1	\N	\N	3	\N	\N	\N
58273	20567	\N	2	\N	\N	3	\N	\N	\N
55831	19706	2	\N	\N	\N	3	\N	\N	\N
55832	19706	3	\N	\N	\N	3	\N	\N	\N
55833	19707	\N	3	\N	\N	3	\N	\N	\N
67332	23765	2	\N	\N	\N	3	\N	\N	\N
67333	23765	\N	1	\N	\N	3	\N	\N	\N
67334	23765	\N	2	\N	\N	3	\N	\N	\N
109933	38801	1	\N	\N	\N	3	\N	\N	\N
109934	38801	2	\N	\N	\N	3	\N	\N	\N
58274	20568	\N	1	\N	\N	3	\N	\N	\N
58275	20568	\N	2	\N	\N	3	\N	\N	\N
58276	20568	\N	3	\N	\N	3	\N	\N	\N
84858	29951	1	\N	\N	\N	3	\N	\N	\N
84859	29951	2	\N	\N	\N	3	\N	\N	\N
84860	29951	\N	1	\N	\N	3	\N	\N	\N
67335	23766	\N	1	\N	\N	3	\N	\N	\N
67336	23766	\N	2	\N	\N	3	\N	\N	\N
67337	23766	\N	3	\N	\N	3	\N	\N	\N
84861	29951	\N	2	\N	\N	3	\N	\N	\N
109935	38801	\N	1	\N	\N	3	\N	\N	\N
109936	38801	\N	2	\N	\N	3	\N	\N	\N
79146	27935	1	\N	\N	\N	3	\N	\N	\N
55834	19708	1	\N	\N	\N	3	\N	\N	\N
55835	19708	2	\N	\N	\N	3	\N	\N	\N
55836	19708	3	\N	\N	\N	3	\N	\N	\N
55837	19708	4	\N	\N	\N	3	\N	\N	\N
55838	19708	5	\N	\N	\N	3	\N	\N	\N
79147	27935	2	\N	\N	\N	3	\N	\N	\N
79148	27935	\N	1	\N	\N	3	\N	\N	\N
79149	27935	\N	2	\N	\N	3	\N	\N	\N
84862	29952	\N	1	\N	\N	3	\N	\N	\N
84863	29952	\N	2	\N	\N	3	\N	\N	\N
58277	20569	1	\N	\N	\N	3	\N	\N	\N
58278	20569	\N	1	\N	\N	3	\N	\N	\N
84864	29952	\N	3	\N	\N	3	\N	\N	\N
79150	27936	\N	1	\N	\N	3	\N	\N	\N
55839	19709	1	\N	\N	\N	3	\N	\N	\N
55840	19709	2	\N	\N	\N	3	\N	\N	\N
55841	19709	\N	1	\N	\N	3	\N	\N	\N
55842	19709	\N	2	\N	\N	3	\N	\N	\N
58279	20570	2	\N	\N	\N	3	\N	\N	\N
58280	20570	3	\N	\N	\N	3	\N	\N	\N
58281	20571	\N	3	\N	\N	3	\N	\N	\N
79151	27936	\N	2	\N	\N	3	\N	\N	\N
79152	27936	\N	3	\N	\N	3	\N	\N	\N
55843	19710	\N	1	\N	\N	3	\N	\N	\N
55844	19710	\N	2	\N	\N	3	\N	\N	\N
55845	19710	\N	3	\N	\N	3	\N	\N	\N
67338	23767	1	\N	\N	\N	3	\N	\N	\N
67339	23767	\N	1	\N	\N	3	\N	\N	\N
109937	38802	\N	1	\N	\N	3	\N	\N	\N
100209	35369	1	\N	\N	\N	3	\N	\N	\N
67340	23768	2	\N	\N	\N	3	\N	\N	\N
67341	23768	3	\N	\N	\N	3	\N	\N	\N
67342	23769	\N	3	\N	\N	3	\N	\N	\N
100210	35369	2	\N	\N	\N	3	\N	\N	\N
100211	35369	\N	1	\N	\N	3	\N	\N	\N
100212	35369	\N	2	\N	\N	3	\N	\N	\N
109938	38802	\N	2	\N	\N	3	\N	\N	\N
109939	38802	\N	3	\N	\N	3	\N	\N	\N
125522	44303	1	\N	\N	\N	0	\N	\N	\N
125523	44303	2	\N	\N	\N	0	\N	\N	\N
125524	44303	\N	1	\N	\N	0	\N	\N	\N
125525	44303	\N	2	\N	\N	0	\N	\N	\N
58282	20572	1	\N	\N	\N	3	\N	\N	\N
58283	20572	2	\N	\N	\N	3	\N	\N	\N
55846	19711	1	\N	\N	\N	3	\N	\N	\N
55847	19711	\N	1	\N	\N	3	\N	\N	\N
58284	20572	3	\N	\N	\N	3	\N	\N	\N
58285	20572	4	\N	\N	\N	3	\N	\N	\N
55848	19712	2	\N	\N	\N	3	\N	\N	\N
55849	19712	3	\N	\N	\N	3	\N	\N	\N
55850	19713	\N	3	\N	\N	3	\N	\N	\N
58286	20572	5	\N	\N	\N	3	\N	\N	\N
100213	35370	\N	1	\N	\N	3	\N	\N	\N
100214	35370	\N	2	\N	\N	3	\N	\N	\N
100215	35370	\N	3	\N	\N	3	\N	\N	\N
147646	52111	1	\N	\N	\N	3	\N	\N	\N
79153	27937	1	\N	\N	\N	3	\N	\N	\N
79154	27937	\N	1	\N	\N	3	\N	\N	\N
84865	29953	1	\N	\N	\N	3	\N	\N	\N
84866	29953	\N	1	\N	\N	3	\N	\N	\N
79155	27938	2	\N	\N	\N	3	\N	\N	\N
67343	23770	1	\N	\N	\N	3	\N	\N	\N
58287	20573	1	\N	\N	\N	3	\N	\N	\N
58288	20573	2	\N	\N	\N	3	\N	\N	\N
58289	20573	\N	1	\N	\N	3	\N	\N	\N
58290	20573	\N	2	\N	\N	3	\N	\N	\N
67344	23770	2	\N	\N	\N	3	\N	\N	\N
67345	23770	3	\N	\N	\N	3	\N	\N	\N
67346	23770	4	\N	\N	\N	3	\N	\N	\N
55851	19714	1	\N	\N	\N	3	\N	\N	\N
55852	19714	2	\N	\N	\N	3	\N	\N	\N
55853	19714	3	\N	\N	\N	3	\N	\N	\N
55854	19714	4	\N	\N	\N	3	\N	\N	\N
55855	19714	5	\N	\N	\N	3	\N	\N	\N
67347	23770	5	\N	\N	\N	3	\N	\N	\N
79156	27938	3	\N	\N	\N	3	\N	\N	\N
79157	27939	\N	3	\N	\N	3	\N	\N	\N
58291	20574	\N	1	\N	\N	3	\N	\N	\N
58292	20574	\N	2	\N	\N	3	\N	\N	\N
58293	20574	\N	3	\N	\N	3	\N	\N	\N
100217	35371	\N	1	\N	\N	3	\N	\N	\N
147647	52111	\N	1	\N	\N	3	\N	\N	\N
84867	29954	2	\N	\N	\N	3	\N	\N	\N
84868	29954	3	\N	\N	\N	3	\N	\N	\N
84869	29955	\N	3	\N	\N	3	\N	\N	\N
55856	19715	1	\N	\N	\N	3	\N	\N	\N
55857	19715	2	\N	\N	\N	3	\N	\N	\N
55858	19715	\N	1	\N	\N	3	\N	\N	\N
55859	19715	\N	2	\N	\N	3	\N	\N	\N
100218	35372	2	\N	\N	\N	3	\N	\N	\N
100219	35372	3	\N	\N	\N	3	\N	\N	\N
100220	35373	\N	3	\N	\N	1	\N	\N	\N
67348	23771	1	\N	\N	\N	3	\N	\N	\N
67349	23771	2	\N	\N	\N	3	\N	\N	\N
55860	19716	\N	1	\N	\N	3	\N	\N	\N
55861	19716	\N	2	\N	\N	3	\N	\N	\N
55862	19716	\N	3	\N	\N	3	\N	\N	\N
67350	23771	\N	1	\N	\N	3	\N	\N	\N
67351	23771	\N	2	\N	\N	3	\N	\N	\N
125526	44304	\N	1	\N	\N	0	\N	\N	\N
125527	44304	\N	2	\N	\N	0	\N	\N	\N
125528	44304	\N	3	\N	\N	0	\N	\N	\N
147648	52112	2	\N	\N	\N	3	\N	\N	\N
147649	52112	3	\N	\N	\N	3	\N	\N	\N
58294	20575	1	\N	\N	\N	3	\N	\N	\N
58295	20575	\N	1	\N	\N	3	\N	\N	\N
109940	38803	1	\N	\N	\N	3	\N	\N	\N
67352	23772	\N	1	\N	\N	3	\N	\N	\N
58296	20576	2	\N	\N	\N	3	\N	\N	\N
58297	20576	3	\N	\N	\N	3	\N	\N	\N
58298	20577	\N	3	\N	\N	3	\N	\N	\N
67353	23772	\N	2	\N	\N	3	\N	\N	\N
67354	23772	\N	3	\N	\N	3	\N	\N	\N
109941	38803	\N	1	\N	\N	3	\N	\N	\N
147650	52113	\N	3	\N	\N	1	\N	\N	\N
55863	19717	1	\N	\N	\N	3	\N	\N	\N
55864	19717	\N	1	\N	\N	3	\N	\N	\N
109942	38804	2	\N	\N	\N	3	\N	\N	\N
79158	27940	1	\N	\N	\N	3	\N	\N	\N
55865	19718	2	\N	\N	\N	3	\N	\N	\N
55866	19718	3	\N	\N	\N	3	\N	\N	\N
55867	19719	\N	3	\N	\N	3	\N	\N	\N
79159	27940	2	\N	\N	\N	3	\N	\N	\N
79160	27940	3	\N	\N	\N	3	\N	\N	\N
79161	27940	4	\N	\N	\N	3	\N	\N	\N
79162	27940	5	\N	\N	\N	3	\N	\N	\N
109943	38804	3	\N	\N	\N	3	\N	\N	\N
109944	38805	\N	3	\N	\N	1	\N	\N	\N
84870	29956	1	\N	\N	\N	3	\N	\N	\N
84871	29956	2	\N	\N	\N	3	\N	\N	\N
84872	29956	3	\N	\N	\N	3	\N	\N	\N
84873	29956	4	\N	\N	\N	3	\N	\N	\N
58299	20578	1	\N	\N	\N	3	\N	\N	\N
58300	20578	2	\N	\N	\N	3	\N	\N	\N
58301	20578	3	\N	\N	\N	3	\N	\N	\N
58302	20578	4	\N	\N	\N	3	\N	\N	\N
58303	20578	5	\N	\N	\N	3	\N	\N	\N
84874	29956	5	\N	\N	\N	3	\N	\N	\N
67355	23773	1	\N	\N	\N	3	\N	\N	\N
55868	19720	1	\N	\N	\N	3	\N	\N	\N
55869	19720	2	\N	\N	\N	3	\N	\N	\N
55870	19720	3	\N	\N	\N	3	\N	\N	\N
55871	19720	4	\N	\N	\N	3	\N	\N	\N
55872	19720	5	\N	\N	\N	3	\N	\N	\N
67356	23773	\N	1	\N	\N	3	\N	\N	\N
67357	23774	2	\N	\N	\N	3	\N	\N	\N
67358	23774	3	\N	\N	\N	3	\N	\N	\N
67359	23775	\N	3	\N	\N	3	\N	\N	\N
79163	27941	1	\N	\N	\N	3	\N	\N	\N
79164	27941	2	\N	\N	\N	3	\N	\N	\N
79165	27941	\N	1	\N	\N	3	\N	\N	\N
79166	27941	\N	2	\N	\N	3	\N	\N	\N
58304	20579	1	\N	\N	\N	3	\N	\N	\N
58305	20579	2	\N	\N	\N	3	\N	\N	\N
55873	19721	1	\N	\N	\N	3	\N	\N	\N
55874	19721	2	\N	\N	\N	3	\N	\N	\N
55875	19721	\N	1	\N	\N	3	\N	\N	\N
55876	19721	\N	2	\N	\N	3	\N	\N	\N
58306	20579	\N	1	\N	\N	3	\N	\N	\N
58307	20579	\N	2	\N	\N	3	\N	\N	\N
100221	35374	1	\N	\N	\N	1	\N	\N	\N
100222	35374	2	\N	\N	\N	1	\N	\N	\N
55877	19722	\N	1	\N	\N	3	\N	\N	\N
55878	19722	\N	2	\N	\N	3	\N	\N	\N
55879	19722	\N	3	\N	\N	3	\N	\N	\N
100223	35374	3	\N	\N	\N	1	\N	\N	\N
100224	35374	4	\N	\N	\N	1	\N	\N	\N
58308	20580	\N	1	\N	\N	3	\N	\N	\N
58309	20580	\N	2	\N	\N	3	\N	\N	\N
58310	20580	\N	3	\N	\N	3	\N	\N	\N
79167	27942	\N	1	\N	\N	3	\N	\N	\N
79168	27942	\N	2	\N	\N	3	\N	\N	\N
79169	27942	\N	3	\N	\N	3	\N	\N	\N
100225	35374	5	\N	\N	\N	1	\N	\N	\N
84875	29957	1	\N	\N	\N	3	\N	\N	\N
84876	29957	2	\N	\N	\N	3	\N	\N	\N
84877	29957	\N	1	\N	\N	3	\N	\N	\N
67360	23776	1	\N	\N	\N	3	\N	\N	\N
67361	23776	2	\N	\N	\N	3	\N	\N	\N
67362	23776	3	\N	\N	\N	3	\N	\N	\N
67363	23776	4	\N	\N	\N	3	\N	\N	\N
55880	19723	1	\N	\N	\N	3	\N	\N	\N
55881	19723	\N	1	\N	\N	3	\N	\N	\N
67364	23776	5	\N	\N	\N	3	\N	\N	\N
84878	29957	\N	2	\N	\N	3	\N	\N	\N
55882	19724	2	\N	\N	\N	3	\N	\N	\N
55883	19724	3	\N	\N	\N	3	\N	\N	\N
55884	19725	\N	3	\N	\N	3	\N	\N	\N
125529	44305	1	\N	\N	\N	3	\N	\N	\N
58311	20581	1	\N	\N	\N	3	\N	\N	\N
58312	20581	\N	1	\N	\N	3	\N	\N	\N
125530	44305	\N	1	\N	\N	3	\N	\N	\N
58313	20582	2	\N	\N	\N	3	\N	\N	\N
58314	20582	3	\N	\N	\N	3	\N	\N	\N
58315	20583	\N	3	\N	\N	3	\N	\N	\N
84879	29958	\N	1	\N	\N	3	\N	\N	\N
84880	29958	\N	2	\N	\N	3	\N	\N	\N
84881	29958	\N	3	\N	\N	3	\N	\N	\N
125531	44306	2	\N	\N	\N	3	\N	\N	\N
125532	44306	3	\N	\N	\N	3	\N	\N	\N
67365	23777	1	\N	\N	\N	3	\N	\N	\N
67366	23777	2	\N	\N	\N	3	\N	\N	\N
67367	23777	\N	1	\N	\N	3	\N	\N	\N
67368	23777	\N	2	\N	\N	3	\N	\N	\N
55885	19726	1	\N	\N	\N	3	\N	\N	\N
55886	19726	2	\N	\N	\N	3	\N	\N	\N
55887	19726	3	\N	\N	\N	3	\N	\N	\N
55888	19726	4	\N	\N	\N	3	\N	\N	\N
55889	19726	5	\N	\N	\N	3	\N	\N	\N
79170	27943	1	\N	\N	\N	3	\N	\N	\N
79171	27943	\N	1	\N	\N	3	\N	\N	\N
125533	44307	\N	3	\N	\N	3	\N	\N	\N
100226	35375	1	\N	\N	\N	0	\N	\N	\N
79172	27944	2	\N	\N	\N	3	\N	\N	\N
79173	27944	3	\N	\N	\N	3	\N	\N	\N
67369	23778	\N	1	\N	\N	3	\N	\N	\N
67370	23778	\N	2	\N	\N	3	\N	\N	\N
67371	23778	\N	3	\N	\N	3	\N	\N	\N
79174	27945	\N	3	\N	\N	3	\N	\N	\N
58316	20584	1	\N	\N	\N	3	\N	\N	\N
58317	20584	2	\N	\N	\N	3	\N	\N	\N
55890	19727	1	\N	\N	\N	3	\N	\N	\N
55891	19727	2	\N	\N	\N	3	\N	\N	\N
55892	19727	\N	1	\N	\N	3	\N	\N	\N
55893	19727	\N	2	\N	\N	3	\N	\N	\N
58318	20584	3	\N	\N	\N	3	\N	\N	\N
58319	20584	4	\N	\N	\N	3	\N	\N	\N
58320	20584	5	\N	\N	\N	3	\N	\N	\N
100227	35375	2	\N	\N	\N	0	\N	\N	\N
100228	35375	\N	1	\N	\N	0	\N	\N	\N
100229	35375	\N	2	\N	\N	0	\N	\N	\N
55894	19728	\N	1	\N	\N	3	\N	\N	\N
55895	19728	\N	2	\N	\N	3	\N	\N	\N
55896	19728	\N	3	\N	\N	3	\N	\N	\N
109945	38806	1	\N	\N	\N	1	\N	\N	\N
109946	38806	2	\N	\N	\N	1	\N	\N	\N
109947	38806	3	\N	\N	\N	1	\N	\N	\N
109948	38806	4	\N	\N	\N	1	\N	\N	\N
109949	38806	5	\N	\N	\N	1	\N	\N	\N
100230	35376	\N	1	\N	\N	0	\N	\N	\N
100231	35376	\N	2	\N	\N	0	\N	\N	\N
100232	35376	\N	3	\N	\N	0	\N	\N	\N
58321	20585	1	\N	\N	\N	3	\N	\N	\N
58322	20585	2	\N	\N	\N	3	\N	\N	\N
58323	20585	\N	1	\N	\N	3	\N	\N	\N
58324	20585	\N	2	\N	\N	3	\N	\N	\N
84882	29959	1	\N	\N	\N	3	\N	\N	\N
84883	29959	\N	1	\N	\N	3	\N	\N	\N
55897	19729	1	\N	\N	\N	3	\N	\N	\N
55898	19729	\N	1	\N	\N	3	\N	\N	\N
58325	20586	\N	1	\N	\N	3	\N	\N	\N
58326	20586	\N	2	\N	\N	3	\N	\N	\N
55899	19730	2	\N	\N	\N	3	\N	\N	\N
55900	19730	3	\N	\N	\N	3	\N	\N	\N
55901	19731	\N	3	\N	\N	3	\N	\N	\N
58327	20586	\N	3	\N	\N	3	\N	\N	\N
67372	23779	1	\N	\N	\N	3	\N	\N	\N
67373	23779	\N	1	\N	\N	3	\N	\N	\N
147651	52114	1	\N	\N	\N	1	\N	\N	\N
84884	29960	2	\N	\N	\N	3	\N	\N	\N
67374	23780	2	\N	\N	\N	3	\N	\N	\N
67375	23780	3	\N	\N	\N	3	\N	\N	\N
67376	23781	\N	3	\N	\N	3	\N	\N	\N
79175	27946	1	\N	\N	\N	3	\N	\N	\N
79176	27946	2	\N	\N	\N	3	\N	\N	\N
79177	27946	3	\N	\N	\N	3	\N	\N	\N
79178	27946	4	\N	\N	\N	3	\N	\N	\N
79179	27946	5	\N	\N	\N	3	\N	\N	\N
84885	29960	3	\N	\N	\N	3	\N	\N	\N
84886	29961	\N	3	\N	\N	3	\N	\N	\N
147652	52114	2	\N	\N	\N	1	\N	\N	\N
147653	52114	3	\N	\N	\N	1	\N	\N	\N
147654	52114	4	\N	\N	\N	1	\N	\N	\N
147655	52114	5	\N	\N	\N	1	\N	\N	\N
55902	19732	1	\N	\N	\N	3	\N	\N	\N
55903	19732	2	\N	\N	\N	3	\N	\N	\N
55904	19732	3	\N	\N	\N	3	\N	\N	\N
55905	19732	4	\N	\N	\N	3	\N	\N	\N
55906	19732	5	\N	\N	\N	3	\N	\N	\N
58328	20587	1	\N	\N	\N	3	\N	\N	\N
58329	20587	\N	1	\N	\N	3	\N	\N	\N
58330	20588	2	\N	\N	\N	3	\N	\N	\N
58331	20588	3	\N	\N	\N	3	\N	\N	\N
58332	20589	\N	3	\N	\N	3	\N	\N	\N
109950	38807	1	\N	\N	\N	0	\N	\N	\N
109951	38807	2	\N	\N	\N	0	\N	\N	\N
109952	38807	\N	1	\N	\N	0	\N	\N	\N
79180	27947	1	\N	\N	\N	3	\N	\N	\N
79181	27947	2	\N	\N	\N	3	\N	\N	\N
55907	19733	1	\N	\N	\N	3	\N	\N	\N
55908	19733	2	\N	\N	\N	3	\N	\N	\N
55909	19733	\N	1	\N	\N	3	\N	\N	\N
55910	19733	\N	2	\N	\N	3	\N	\N	\N
79182	27947	\N	1	\N	\N	3	\N	\N	\N
67377	23782	1	\N	\N	\N	3	\N	\N	\N
67378	23782	2	\N	\N	\N	3	\N	\N	\N
67379	23782	3	\N	\N	\N	3	\N	\N	\N
67380	23782	4	\N	\N	\N	3	\N	\N	\N
67381	23782	5	\N	\N	\N	3	\N	\N	\N
55911	19734	\N	1	\N	\N	3	\N	\N	\N
55912	19734	\N	2	\N	\N	3	\N	\N	\N
55913	19734	\N	3	\N	\N	3	\N	\N	\N
79183	27947	\N	2	\N	\N	3	\N	\N	\N
109953	38807	\N	2	\N	\N	0	\N	\N	\N
79184	27948	\N	1	\N	\N	3	\N	\N	\N
79185	27948	\N	2	\N	\N	3	\N	\N	\N
58333	20590	1	\N	\N	\N	3	\N	\N	\N
58334	20590	2	\N	\N	\N	3	\N	\N	\N
58335	20590	3	\N	\N	\N	3	\N	\N	\N
58336	20590	4	\N	\N	\N	3	\N	\N	\N
58337	20590	5	\N	\N	\N	3	\N	\N	\N
79186	27948	\N	3	\N	\N	3	\N	\N	\N
109954	38808	\N	1	\N	\N	0	\N	\N	\N
67382	23783	1	\N	\N	\N	3	\N	\N	\N
67383	23783	2	\N	\N	\N	3	\N	\N	\N
55914	19735	1	\N	\N	\N	3	\N	\N	\N
55915	19735	\N	1	\N	\N	3	\N	\N	\N
67384	23783	\N	1	\N	\N	3	\N	\N	\N
67385	23783	\N	2	\N	\N	3	\N	\N	\N
55916	19736	2	\N	\N	\N	3	\N	\N	\N
55917	19736	3	\N	\N	\N	3	\N	\N	\N
55918	19737	\N	3	\N	\N	3	\N	\N	\N
109955	38808	\N	2	\N	\N	0	\N	\N	\N
109956	38808	\N	3	\N	\N	0	\N	\N	\N
84887	29962	1	\N	\N	\N	3	\N	\N	\N
84888	29962	2	\N	\N	\N	3	\N	\N	\N
84889	29962	3	\N	\N	\N	3	\N	\N	\N
58338	20591	1	\N	\N	\N	3	\N	\N	\N
58339	20591	2	\N	\N	\N	3	\N	\N	\N
58340	20591	\N	1	\N	\N	3	\N	\N	\N
58341	20591	\N	2	\N	\N	3	\N	\N	\N
84890	29962	4	\N	\N	\N	3	\N	\N	\N
67386	23784	\N	1	\N	\N	3	\N	\N	\N
67387	23784	\N	2	\N	\N	3	\N	\N	\N
67388	23784	\N	3	\N	\N	3	\N	\N	\N
84891	29962	5	\N	\N	\N	3	\N	\N	\N
58342	20592	\N	1	\N	\N	3	\N	\N	\N
58343	20592	\N	2	\N	\N	3	\N	\N	\N
58344	20592	\N	3	\N	\N	3	\N	\N	\N
125534	44308	1	\N	\N	\N	3	\N	\N	\N
125535	44308	2	\N	\N	\N	3	\N	\N	\N
55919	19738	1	\N	\N	\N	3	\N	\N	\N
55920	19738	2	\N	\N	\N	3	\N	\N	\N
55921	19738	3	\N	\N	\N	3	\N	\N	\N
55922	19738	4	\N	\N	\N	3	\N	\N	\N
55923	19738	5	\N	\N	\N	3	\N	\N	\N
125536	44308	3	\N	\N	\N	3	\N	\N	\N
125537	44308	4	\N	\N	\N	3	\N	\N	\N
125538	44308	5	\N	\N	\N	3	\N	\N	\N
100233	35377	1	\N	\N	\N	3	\N	\N	\N
100234	35377	\N	1	\N	\N	3	\N	\N	\N
79187	27949	1	\N	\N	\N	3	\N	\N	\N
79188	27949	\N	1	\N	\N	3	\N	\N	\N
100235	35378	2	\N	\N	\N	3	\N	\N	\N
100236	35378	3	\N	\N	\N	3	\N	\N	\N
79189	27950	2	\N	\N	\N	3	\N	\N	\N
55924	19739	1	\N	\N	\N	3	\N	\N	\N
55925	19739	2	\N	\N	\N	3	\N	\N	\N
55926	19739	\N	1	\N	\N	3	\N	\N	\N
55927	19739	\N	2	\N	\N	3	\N	\N	\N
79190	27950	3	\N	\N	\N	3	\N	\N	\N
79191	27951	\N	3	\N	\N	3	\N	\N	\N
84892	29963	1	\N	\N	\N	3	\N	\N	\N
67389	23785	1	\N	\N	\N	3	\N	\N	\N
67390	23785	\N	1	\N	\N	3	\N	\N	\N
58345	20593	1	\N	\N	\N	3	\N	\N	\N
55928	19740	\N	1	\N	\N	3	\N	\N	\N
55929	19740	\N	2	\N	\N	3	\N	\N	\N
55930	19740	\N	3	\N	\N	3	\N	\N	\N
58346	20593	\N	1	\N	\N	3	\N	\N	\N
84893	29963	2	\N	\N	\N	3	\N	\N	\N
84894	29963	\N	1	\N	\N	3	\N	\N	\N
58347	20594	2	\N	\N	\N	3	\N	\N	\N
58348	20594	3	\N	\N	\N	3	\N	\N	\N
58349	20595	\N	3	\N	\N	3	\N	\N	\N
67391	23786	2	\N	\N	\N	3	\N	\N	\N
67392	23786	3	\N	\N	\N	3	\N	\N	\N
67393	23787	\N	3	\N	\N	3	\N	\N	\N
84895	29963	\N	2	\N	\N	3	\N	\N	\N
100237	35379	\N	3	\N	\N	3	\N	\N	\N
147656	52115	1	\N	\N	\N	0	\N	\N	\N
147657	52115	2	\N	\N	\N	0	\N	\N	\N
147658	52115	\N	1	\N	\N	0	\N	\N	\N
147659	52115	\N	2	\N	\N	0	\N	\N	\N
84896	29964	\N	1	\N	\N	3	\N	\N	\N
84897	29964	\N	2	\N	\N	3	\N	\N	\N
84898	29964	\N	3	\N	\N	3	\N	\N	\N
55931	19741	1	\N	\N	\N	3	\N	\N	\N
55932	19741	\N	1	\N	\N	3	\N	\N	\N
55933	19742	2	\N	\N	\N	3	\N	\N	\N
55934	19742	3	\N	\N	\N	3	\N	\N	\N
55935	19743	\N	3	\N	\N	3	\N	\N	\N
125539	44309	1	\N	\N	\N	3	\N	\N	\N
125540	44309	2	\N	\N	\N	3	\N	\N	\N
58350	20596	1	\N	\N	\N	3	\N	\N	\N
58351	20596	2	\N	\N	\N	3	\N	\N	\N
58352	20596	3	\N	\N	\N	3	\N	\N	\N
58353	20596	4	\N	\N	\N	3	\N	\N	\N
58354	20596	5	\N	\N	\N	3	\N	\N	\N
79192	27952	1	\N	\N	\N	3	\N	\N	\N
79193	27952	2	\N	\N	\N	3	\N	\N	\N
79194	27952	3	\N	\N	\N	3	\N	\N	\N
67394	23788	1	\N	\N	\N	3	\N	\N	\N
67395	23788	2	\N	\N	\N	3	\N	\N	\N
67396	23788	3	\N	\N	\N	3	\N	\N	\N
67397	23788	4	\N	\N	\N	3	\N	\N	\N
67398	23788	5	\N	\N	\N	3	\N	\N	\N
79195	27952	4	\N	\N	\N	3	\N	\N	\N
79196	27952	5	\N	\N	\N	3	\N	\N	\N
55936	19744	1	\N	\N	\N	3	\N	\N	\N
55937	19744	2	\N	\N	\N	3	\N	\N	\N
55938	19744	3	\N	\N	\N	3	\N	\N	\N
55939	19744	4	\N	\N	\N	3	\N	\N	\N
55940	19744	5	\N	\N	\N	3	\N	\N	\N
109957	38809	1	\N	\N	\N	3	\N	\N	\N
109958	38809	\N	1	\N	\N	3	\N	\N	\N
58355	20597	1	\N	\N	\N	3	\N	\N	\N
58356	20597	2	\N	\N	\N	3	\N	\N	\N
58357	20597	\N	1	\N	\N	3	\N	\N	\N
58358	20597	\N	2	\N	\N	3	\N	\N	\N
125541	44309	\N	1	\N	\N	3	\N	\N	\N
125542	44309	\N	2	\N	\N	3	\N	\N	\N
109959	38810	2	\N	\N	\N	3	\N	\N	\N
109960	38810	3	\N	\N	\N	3	\N	\N	\N
109961	38811	\N	3	\N	\N	3	\N	\N	\N
147660	52116	\N	1	\N	\N	0	\N	\N	\N
55941	19745	1	\N	\N	\N	3	\N	\N	\N
55942	19745	2	\N	\N	\N	3	\N	\N	\N
55943	19745	\N	1	\N	\N	3	\N	\N	\N
55944	19745	\N	2	\N	\N	3	\N	\N	\N
58359	20598	\N	1	\N	\N	3	\N	\N	\N
58360	20598	\N	2	\N	\N	3	\N	\N	\N
58361	20598	\N	3	\N	\N	3	\N	\N	\N
100238	35380	1	\N	\N	\N	3	\N	\N	\N
100239	35380	2	\N	\N	\N	3	\N	\N	\N
67399	23789	1	\N	\N	\N	3	\N	\N	\N
55945	19746	\N	1	\N	\N	3	\N	\N	\N
55946	19746	\N	2	\N	\N	3	\N	\N	\N
55947	19746	\N	3	\N	\N	3	\N	\N	\N
67400	23789	2	\N	\N	\N	3	\N	\N	\N
67401	23789	\N	1	\N	\N	3	\N	\N	\N
67402	23789	\N	2	\N	\N	3	\N	\N	\N
100240	35380	3	\N	\N	\N	3	\N	\N	\N
100241	35380	4	\N	\N	\N	3	\N	\N	\N
79197	27953	1	\N	\N	\N	3	\N	\N	\N
79198	27953	2	\N	\N	\N	3	\N	\N	\N
79199	27953	\N	1	\N	\N	3	\N	\N	\N
79200	27953	\N	2	\N	\N	3	\N	\N	\N
67403	23790	\N	1	\N	\N	3	\N	\N	\N
67404	23790	\N	2	\N	\N	3	\N	\N	\N
67405	23790	\N	3	\N	\N	3	\N	\N	\N
84899	29965	1	\N	\N	\N	3	\N	\N	\N
84900	29965	\N	1	\N	\N	3	\N	\N	\N
100242	35380	5	\N	\N	\N	3	\N	\N	\N
147661	52116	\N	2	\N	\N	0	\N	\N	\N
58362	20599	1	\N	\N	\N	3	\N	\N	\N
58363	20599	\N	1	\N	\N	3	\N	\N	\N
84901	29966	2	\N	\N	\N	3	\N	\N	\N
55948	19747	1	\N	\N	\N	3	\N	\N	\N
55949	19747	\N	1	\N	\N	3	\N	\N	\N
84902	29966	3	\N	\N	\N	3	\N	\N	\N
58364	20600	2	\N	\N	\N	3	\N	\N	\N
55950	19748	2	\N	\N	\N	3	\N	\N	\N
55951	19748	3	\N	\N	\N	3	\N	\N	\N
55952	19749	\N	3	\N	\N	3	\N	\N	\N
58365	20600	3	\N	\N	\N	3	\N	\N	\N
58366	20601	\N	3	\N	\N	3	\N	\N	\N
79201	27954	\N	1	\N	\N	3	\N	\N	\N
79202	27954	\N	2	\N	\N	3	\N	\N	\N
79203	27954	\N	3	\N	\N	3	\N	\N	\N
84903	29967	\N	3	\N	\N	3	\N	\N	\N
147662	52116	\N	3	\N	\N	0	\N	\N	\N
125543	44310	\N	1	\N	\N	3	\N	\N	\N
125544	44310	\N	2	\N	\N	3	\N	\N	\N
125545	44310	\N	3	\N	\N	3	\N	\N	\N
67406	23791	1	\N	\N	\N	3	\N	\N	\N
67407	23791	\N	1	\N	\N	3	\N	\N	\N
67408	23792	2	\N	\N	\N	3	\N	\N	\N
55953	19750	1	\N	\N	\N	3	\N	\N	\N
55954	19750	2	\N	\N	\N	3	\N	\N	\N
55955	19750	3	\N	\N	\N	3	\N	\N	\N
55956	19750	4	\N	\N	\N	3	\N	\N	\N
55957	19750	5	\N	\N	\N	3	\N	\N	\N
67409	23792	3	\N	\N	\N	3	\N	\N	\N
67410	23793	\N	3	\N	\N	3	\N	\N	\N
58367	20602	1	\N	\N	\N	3	\N	\N	\N
58368	20602	2	\N	\N	\N	3	\N	\N	\N
58369	20602	3	\N	\N	\N	3	\N	\N	\N
58370	20602	4	\N	\N	\N	3	\N	\N	\N
58371	20602	5	\N	\N	\N	3	\N	\N	\N
100243	35381	1	\N	\N	\N	3	\N	\N	\N
100244	35381	2	\N	\N	\N	3	\N	\N	\N
100245	35381	\N	1	\N	\N	3	\N	\N	\N
100246	35381	\N	2	\N	\N	3	\N	\N	\N
55958	19751	1	\N	\N	\N	3	\N	\N	\N
55959	19751	2	\N	\N	\N	3	\N	\N	\N
55960	19751	\N	1	\N	\N	3	\N	\N	\N
55961	19751	\N	2	\N	\N	3	\N	\N	\N
79204	27955	1	\N	\N	\N	3	\N	\N	\N
79205	27955	\N	1	\N	\N	3	\N	\N	\N
55962	19752	\N	1	\N	\N	3	\N	\N	\N
55963	19752	\N	2	\N	\N	3	\N	\N	\N
55964	19752	\N	3	\N	\N	3	\N	\N	\N
79206	27956	2	\N	\N	\N	3	\N	\N	\N
58372	20603	1	\N	\N	\N	3	\N	\N	\N
58373	20603	2	\N	\N	\N	3	\N	\N	\N
58374	20603	\N	1	\N	\N	3	\N	\N	\N
58375	20603	\N	2	\N	\N	3	\N	\N	\N
79207	27956	3	\N	\N	\N	3	\N	\N	\N
79208	27957	\N	3	\N	\N	3	\N	\N	\N
84904	29968	1	\N	\N	\N	3	\N	\N	\N
84905	29968	2	\N	\N	\N	3	\N	\N	\N
84906	29968	3	\N	\N	\N	3	\N	\N	\N
84907	29968	4	\N	\N	\N	3	\N	\N	\N
58376	20604	\N	1	\N	\N	3	\N	\N	\N
58377	20604	\N	2	\N	\N	3	\N	\N	\N
58378	20604	\N	3	\N	\N	3	\N	\N	\N
84908	29968	5	\N	\N	\N	3	\N	\N	\N
67411	23794	1	\N	\N	\N	3	\N	\N	\N
67412	23794	2	\N	\N	\N	3	\N	\N	\N
67413	23794	3	\N	\N	\N	3	\N	\N	\N
55965	19753	1	\N	\N	\N	3	\N	\N	\N
55966	19753	\N	1	\N	\N	3	\N	\N	\N
67414	23794	4	\N	\N	\N	3	\N	\N	\N
67415	23794	5	\N	\N	\N	3	\N	\N	\N
55967	19754	2	\N	\N	\N	3	\N	\N	\N
55968	19754	3	\N	\N	\N	3	\N	\N	\N
55969	19755	\N	3	\N	\N	3	\N	\N	\N
100247	35382	\N	1	\N	\N	3	\N	\N	\N
100248	35382	\N	2	\N	\N	3	\N	\N	\N
100249	35382	\N	3	\N	\N	3	\N	\N	\N
109962	38812	1	\N	\N	\N	3	\N	\N	\N
109963	38812	2	\N	\N	\N	3	\N	\N	\N
109964	38812	3	\N	\N	\N	3	\N	\N	\N
109965	38812	4	\N	\N	\N	3	\N	\N	\N
100250	35383	1	\N	\N	\N	3	\N	\N	\N
100251	35383	\N	1	\N	\N	3	\N	\N	\N
109966	38812	5	\N	\N	\N	3	\N	\N	\N
84909	29969	1	\N	\N	\N	3	\N	\N	\N
58379	20605	1	\N	\N	\N	3	\N	\N	\N
58380	20605	\N	1	\N	\N	3	\N	\N	\N
67416	23795	1	\N	\N	\N	3	\N	\N	\N
67417	23795	2	\N	\N	\N	3	\N	\N	\N
58381	20606	2	\N	\N	\N	3	\N	\N	\N
58382	20606	3	\N	\N	\N	3	\N	\N	\N
58383	20607	\N	3	\N	\N	3	\N	\N	\N
67418	23795	\N	1	\N	\N	3	\N	\N	\N
55970	19756	1	\N	\N	\N	3	\N	\N	\N
55971	19756	2	\N	\N	\N	3	\N	\N	\N
55972	19756	3	\N	\N	\N	3	\N	\N	\N
55973	19756	4	\N	\N	\N	3	\N	\N	\N
55974	19756	5	\N	\N	\N	3	\N	\N	\N
67419	23795	\N	2	\N	\N	3	\N	\N	\N
84910	29969	2	\N	\N	\N	3	\N	\N	\N
84911	29969	\N	1	\N	\N	3	\N	\N	\N
79209	27958	1	\N	\N	\N	3	\N	\N	\N
79210	27958	2	\N	\N	\N	3	\N	\N	\N
79211	27958	3	\N	\N	\N	3	\N	\N	\N
79212	27958	4	\N	\N	\N	3	\N	\N	\N
67420	23796	\N	1	\N	\N	3	\N	\N	\N
67421	23796	\N	2	\N	\N	3	\N	\N	\N
67422	23796	\N	3	\N	\N	3	\N	\N	\N
79213	27958	5	\N	\N	\N	3	\N	\N	\N
84912	29969	\N	2	\N	\N	3	\N	\N	\N
55975	19757	1	\N	\N	\N	3	\N	\N	\N
55976	19757	2	\N	\N	\N	3	\N	\N	\N
55977	19757	\N	1	\N	\N	3	\N	\N	\N
55978	19757	\N	2	\N	\N	3	\N	\N	\N
100252	35384	2	\N	\N	\N	3	\N	\N	\N
100253	35384	3	\N	\N	\N	3	\N	\N	\N
100254	35385	\N	3	\N	\N	1	\N	\N	\N
55979	19758	\N	1	\N	\N	3	\N	\N	\N
55980	19758	\N	2	\N	\N	3	\N	\N	\N
55981	19758	\N	3	\N	\N	3	\N	\N	\N
84913	29970	\N	1	\N	\N	3	\N	\N	\N
58384	20608	1	\N	\N	\N	3	\N	\N	\N
58385	20608	2	\N	\N	\N	3	\N	\N	\N
58386	20608	3	\N	\N	\N	3	\N	\N	\N
58387	20608	4	\N	\N	\N	3	\N	\N	\N
58388	20608	5	\N	\N	\N	3	\N	\N	\N
84914	29970	\N	2	\N	\N	3	\N	\N	\N
84915	29970	\N	3	\N	\N	3	\N	\N	\N
79214	27959	1	\N	\N	\N	3	\N	\N	\N
79215	27959	2	\N	\N	\N	3	\N	\N	\N
79216	27959	\N	1	\N	\N	3	\N	\N	\N
79217	27959	\N	2	\N	\N	3	\N	\N	\N
67423	23797	1	\N	\N	\N	3	\N	\N	\N
67424	23797	\N	1	\N	\N	3	\N	\N	\N
58389	20609	1	\N	\N	\N	3	\N	\N	\N
55982	19759	1	\N	\N	\N	3	\N	\N	\N
55983	19759	\N	1	\N	\N	3	\N	\N	\N
58390	20609	2	\N	\N	\N	3	\N	\N	\N
58391	20609	\N	1	\N	\N	3	\N	\N	\N
55984	19760	2	\N	\N	\N	3	\N	\N	\N
55985	19760	3	\N	\N	\N	3	\N	\N	\N
55986	19761	\N	3	\N	\N	3	\N	\N	\N
58392	20609	\N	2	\N	\N	3	\N	\N	\N
125546	44311	1	\N	\N	\N	3	\N	\N	\N
67425	23798	2	\N	\N	\N	3	\N	\N	\N
67426	23798	3	\N	\N	\N	3	\N	\N	\N
67427	23799	\N	3	\N	\N	3	\N	\N	\N
125547	44311	\N	1	\N	\N	3	\N	\N	\N
58393	20610	\N	1	\N	\N	3	\N	\N	\N
58394	20610	\N	2	\N	\N	3	\N	\N	\N
58395	20610	\N	3	\N	\N	3	\N	\N	\N
79218	27960	\N	1	\N	\N	3	\N	\N	\N
79219	27960	\N	2	\N	\N	3	\N	\N	\N
79220	27960	\N	3	\N	\N	3	\N	\N	\N
109967	38813	1	\N	\N	\N	3	\N	\N	\N
109968	38813	2	\N	\N	\N	3	\N	\N	\N
109969	38813	\N	1	\N	\N	3	\N	\N	\N
109970	38813	\N	2	\N	\N	3	\N	\N	\N
125548	44312	2	\N	\N	\N	1	\N	\N	\N
55987	19762	1	\N	\N	\N	3	\N	\N	\N
55988	19762	2	\N	\N	\N	3	\N	\N	\N
55989	19762	3	\N	\N	\N	3	\N	\N	\N
55990	19762	4	\N	\N	\N	3	\N	\N	\N
55991	19762	5	\N	\N	\N	3	\N	\N	\N
125549	44312	3	\N	\N	\N	1	\N	\N	\N
125550	44313	\N	3	\N	\N	0	\N	\N	\N
100255	35386	1	\N	\N	\N	1	\N	\N	\N
84916	29971	1	\N	\N	\N	3	\N	\N	\N
84917	29971	\N	1	\N	\N	3	\N	\N	\N
100256	35386	2	\N	\N	\N	1	\N	\N	\N
100257	35386	3	\N	\N	\N	1	\N	\N	\N
58396	20611	1	\N	\N	\N	3	\N	\N	\N
58397	20611	\N	1	\N	\N	3	\N	\N	\N
67428	23800	1	\N	\N	\N	3	\N	\N	\N
55992	19763	1	\N	\N	\N	3	\N	\N	\N
55993	19763	2	\N	\N	\N	3	\N	\N	\N
55994	19763	\N	1	\N	\N	3	\N	\N	\N
55995	19763	\N	2	\N	\N	3	\N	\N	\N
67429	23800	2	\N	\N	\N	3	\N	\N	\N
58398	20612	2	\N	\N	\N	3	\N	\N	\N
58399	20612	3	\N	\N	\N	3	\N	\N	\N
58400	20613	\N	3	\N	\N	3	\N	\N	\N
67430	23800	3	\N	\N	\N	3	\N	\N	\N
67431	23800	4	\N	\N	\N	3	\N	\N	\N
55996	19764	\N	1	\N	\N	3	\N	\N	\N
55997	19764	\N	2	\N	\N	3	\N	\N	\N
55998	19764	\N	3	\N	\N	3	\N	\N	\N
67432	23800	5	\N	\N	\N	3	\N	\N	\N
84918	29972	2	\N	\N	\N	3	\N	\N	\N
84919	29972	3	\N	\N	\N	3	\N	\N	\N
84920	29973	\N	3	\N	\N	3	\N	\N	\N
100258	35386	4	\N	\N	\N	1	\N	\N	\N
79221	27961	1	\N	\N	\N	3	\N	\N	\N
79222	27961	\N	1	\N	\N	3	\N	\N	\N
100259	35386	5	\N	\N	\N	1	\N	\N	\N
79223	27962	2	\N	\N	\N	3	\N	\N	\N
79224	27962	3	\N	\N	\N	3	\N	\N	\N
79225	27963	\N	3	\N	\N	3	\N	\N	\N
109971	38814	\N	1	\N	\N	3	\N	\N	\N
67433	23801	1	\N	\N	\N	3	\N	\N	\N
67434	23801	2	\N	\N	\N	3	\N	\N	\N
67435	23801	\N	1	\N	\N	3	\N	\N	\N
67436	23801	\N	2	\N	\N	3	\N	\N	\N
109972	38814	\N	2	\N	\N	3	\N	\N	\N
58401	20614	1	\N	\N	\N	3	\N	\N	\N
55999	19765	1	\N	\N	\N	3	\N	\N	\N
56000	19765	\N	1	\N	\N	3	\N	\N	\N
58402	20614	2	\N	\N	\N	3	\N	\N	\N
58403	20614	3	\N	\N	\N	3	\N	\N	\N
56001	19766	2	\N	\N	\N	3	\N	\N	\N
56002	19766	3	\N	\N	\N	3	\N	\N	\N
56003	19767	\N	3	\N	\N	3	\N	\N	\N
58404	20614	4	\N	\N	\N	3	\N	\N	\N
58405	20614	5	\N	\N	\N	3	\N	\N	\N
109973	38814	\N	3	\N	\N	3	\N	\N	\N
147663	52117	1	\N	\N	\N	3	\N	\N	\N
147664	52117	\N	1	\N	\N	3	\N	\N	\N
67437	23802	\N	1	\N	\N	3	\N	\N	\N
67438	23802	\N	2	\N	\N	3	\N	\N	\N
67439	23802	\N	3	\N	\N	3	\N	\N	\N
147665	52118	2	\N	\N	\N	3	\N	\N	\N
147666	52118	3	\N	\N	\N	3	\N	\N	\N
147667	52119	\N	3	\N	\N	3	\N	\N	\N
58406	20615	1	\N	\N	\N	3	\N	\N	\N
58407	20615	2	\N	\N	\N	3	\N	\N	\N
58408	20615	\N	1	\N	\N	3	\N	\N	\N
58409	20615	\N	2	\N	\N	3	\N	\N	\N
100260	35387	1	\N	\N	\N	0	\N	\N	\N
100261	35387	2	\N	\N	\N	0	\N	\N	\N
56004	19768	1	\N	\N	\N	3	\N	\N	\N
56005	19768	2	\N	\N	\N	3	\N	\N	\N
56006	19768	3	\N	\N	\N	3	\N	\N	\N
56007	19768	4	\N	\N	\N	3	\N	\N	\N
56008	19768	5	\N	\N	\N	3	\N	\N	\N
100262	35387	\N	1	\N	\N	0	\N	\N	\N
100263	35387	\N	2	\N	\N	0	\N	\N	\N
58410	20616	\N	1	\N	\N	3	\N	\N	\N
58411	20616	\N	2	\N	\N	3	\N	\N	\N
58412	20616	\N	3	\N	\N	3	\N	\N	\N
84921	29974	1	\N	\N	\N	3	\N	\N	\N
84922	29974	2	\N	\N	\N	3	\N	\N	\N
84923	29974	3	\N	\N	\N	3	\N	\N	\N
79226	27964	1	\N	\N	\N	3	\N	\N	\N
79227	27964	2	\N	\N	\N	3	\N	\N	\N
56009	19769	1	\N	\N	\N	3	\N	\N	\N
56010	19769	2	\N	\N	\N	3	\N	\N	\N
56011	19769	\N	1	\N	\N	3	\N	\N	\N
56012	19769	\N	2	\N	\N	3	\N	\N	\N
79228	27964	3	\N	\N	\N	3	\N	\N	\N
79229	27964	4	\N	\N	\N	3	\N	\N	\N
79230	27964	5	\N	\N	\N	3	\N	\N	\N
84924	29974	4	\N	\N	\N	3	\N	\N	\N
67440	23803	1	\N	\N	\N	3	\N	\N	\N
67441	23803	\N	1	\N	\N	3	\N	\N	\N
56013	19770	\N	1	\N	\N	3	\N	\N	\N
56014	19770	\N	2	\N	\N	3	\N	\N	\N
56015	19770	\N	3	\N	\N	3	\N	\N	\N
84925	29974	5	\N	\N	\N	3	\N	\N	\N
67442	23804	2	\N	\N	\N	3	\N	\N	\N
67443	23804	3	\N	\N	\N	3	\N	\N	\N
67444	23805	\N	3	\N	\N	3	\N	\N	\N
58413	20617	1	\N	\N	\N	3	\N	\N	\N
58414	20617	\N	1	\N	\N	3	\N	\N	\N
100264	35388	\N	1	\N	\N	0	\N	\N	\N
100265	35388	\N	2	\N	\N	0	\N	\N	\N
58415	20618	2	\N	\N	\N	3	\N	\N	\N
58416	20618	3	\N	\N	\N	3	\N	\N	\N
58417	20619	\N	3	\N	\N	3	\N	\N	\N
100266	35388	\N	3	\N	\N	0	\N	\N	\N
56016	19771	1	\N	\N	\N	3	\N	\N	\N
56017	19771	\N	1	\N	\N	3	\N	\N	\N
79231	27965	1	\N	\N	\N	3	\N	\N	\N
79232	27965	2	\N	\N	\N	3	\N	\N	\N
56018	19772	2	\N	\N	\N	3	\N	\N	\N
56019	19772	3	\N	\N	\N	3	\N	\N	\N
56020	19773	\N	3	\N	\N	3	\N	\N	\N
79233	27965	\N	1	\N	\N	3	\N	\N	\N
79234	27965	\N	2	\N	\N	3	\N	\N	\N
125551	44314	1	\N	\N	\N	0	\N	\N	\N
125552	44314	2	\N	\N	\N	0	\N	\N	\N
84926	29975	1	\N	\N	\N	3	\N	\N	\N
84927	29975	2	\N	\N	\N	3	\N	\N	\N
84928	29975	\N	1	\N	\N	3	\N	\N	\N
84929	29975	\N	2	\N	\N	3	\N	\N	\N
79235	27966	\N	1	\N	\N	3	\N	\N	\N
67445	23806	1	\N	\N	\N	3	\N	\N	\N
67446	23806	2	\N	\N	\N	3	\N	\N	\N
67447	23806	3	\N	\N	\N	3	\N	\N	\N
67448	23806	4	\N	\N	\N	3	\N	\N	\N
67449	23806	5	\N	\N	\N	3	\N	\N	\N
58418	20620	1	\N	\N	\N	3	\N	\N	\N
58419	20620	2	\N	\N	\N	3	\N	\N	\N
58420	20620	3	\N	\N	\N	3	\N	\N	\N
58421	20620	4	\N	\N	\N	3	\N	\N	\N
58422	20620	5	\N	\N	\N	3	\N	\N	\N
79236	27966	\N	2	\N	\N	3	\N	\N	\N
56021	19774	1	\N	\N	\N	3	\N	\N	\N
56022	19774	2	\N	\N	\N	3	\N	\N	\N
56023	19774	3	\N	\N	\N	3	\N	\N	\N
56024	19774	4	\N	\N	\N	3	\N	\N	\N
56025	19774	5	\N	\N	\N	3	\N	\N	\N
79237	27966	\N	3	\N	\N	3	\N	\N	\N
125553	44314	3	\N	\N	\N	0	\N	\N	\N
109974	38815	1	\N	\N	\N	3	\N	\N	\N
109975	38815	\N	1	\N	\N	3	\N	\N	\N
125554	44314	4	\N	\N	\N	0	\N	\N	\N
125555	44314	5	\N	\N	\N	0	\N	\N	\N
109976	38816	2	\N	\N	\N	3	\N	\N	\N
84930	29976	\N	1	\N	\N	3	\N	\N	\N
84931	29976	\N	2	\N	\N	3	\N	\N	\N
84932	29976	\N	3	\N	\N	3	\N	\N	\N
109977	38816	3	\N	\N	\N	3	\N	\N	\N
58423	20621	1	\N	\N	\N	3	\N	\N	\N
56026	19775	1	\N	\N	\N	3	\N	\N	\N
56027	19775	2	\N	\N	\N	3	\N	\N	\N
56028	19775	\N	1	\N	\N	3	\N	\N	\N
56029	19775	\N	2	\N	\N	3	\N	\N	\N
58424	20621	2	\N	\N	\N	3	\N	\N	\N
58425	20621	\N	1	\N	\N	3	\N	\N	\N
58426	20621	\N	2	\N	\N	3	\N	\N	\N
67450	23807	1	\N	\N	\N	3	\N	\N	\N
67451	23807	2	\N	\N	\N	3	\N	\N	\N
67452	23807	\N	1	\N	\N	3	\N	\N	\N
56030	19776	\N	1	\N	\N	3	\N	\N	\N
56031	19776	\N	2	\N	\N	3	\N	\N	\N
56032	19776	\N	3	\N	\N	3	\N	\N	\N
67453	23807	\N	2	\N	\N	3	\N	\N	\N
109978	38817	\N	3	\N	\N	1	\N	\N	\N
58427	20622	\N	1	\N	\N	3	\N	\N	\N
58428	20622	\N	2	\N	\N	3	\N	\N	\N
58429	20622	\N	3	\N	\N	3	\N	\N	\N
67454	23808	\N	1	\N	\N	3	\N	\N	\N
67455	23808	\N	2	\N	\N	3	\N	\N	\N
67456	23808	\N	3	\N	\N	3	\N	\N	\N
79238	27967	1	\N	\N	\N	3	\N	\N	\N
79239	27967	\N	1	\N	\N	3	\N	\N	\N
56033	19777	1	\N	\N	\N	3	\N	\N	\N
56034	19777	\N	1	\N	\N	3	\N	\N	\N
79240	27968	2	\N	\N	\N	3	\N	\N	\N
56035	19778	2	\N	\N	\N	3	\N	\N	\N
56036	19778	3	\N	\N	\N	3	\N	\N	\N
56037	19779	\N	3	\N	\N	3	\N	\N	\N
79241	27968	3	\N	\N	\N	3	\N	\N	\N
79242	27969	\N	3	\N	\N	3	\N	\N	\N
147668	52120	1	\N	\N	\N	3	\N	\N	\N
58430	20623	1	\N	\N	\N	3	\N	\N	\N
58431	20623	\N	1	\N	\N	3	\N	\N	\N
125556	44315	1	\N	\N	\N	0	\N	\N	\N
125557	44315	2	\N	\N	\N	0	\N	\N	\N
58432	20624	2	\N	\N	\N	3	\N	\N	\N
58433	20624	3	\N	\N	\N	3	\N	\N	\N
58434	20625	\N	3	\N	\N	3	\N	\N	\N
125558	44315	\N	1	\N	\N	0	\N	\N	\N
125559	44315	\N	2	\N	\N	0	\N	\N	\N
147669	52120	2	\N	\N	\N	3	\N	\N	\N
84933	29977	1	\N	\N	\N	3	\N	\N	\N
84934	29977	\N	1	\N	\N	3	\N	\N	\N
67457	23809	1	\N	\N	\N	3	\N	\N	\N
67458	23809	\N	1	\N	\N	3	\N	\N	\N
100267	35389	1	\N	\N	\N	3	\N	\N	\N
100268	35389	\N	1	\N	\N	3	\N	\N	\N
56038	19780	1	\N	\N	\N	3	\N	\N	\N
56039	19780	2	\N	\N	\N	3	\N	\N	\N
56040	19780	3	\N	\N	\N	3	\N	\N	\N
56041	19780	4	\N	\N	\N	3	\N	\N	\N
56042	19780	5	\N	\N	\N	3	\N	\N	\N
67459	23810	2	\N	\N	\N	3	\N	\N	\N
67460	23810	3	\N	\N	\N	3	\N	\N	\N
67461	23811	\N	3	\N	\N	3	\N	\N	\N
84935	29978	2	\N	\N	\N	3	\N	\N	\N
84936	29978	3	\N	\N	\N	3	\N	\N	\N
84937	29979	\N	3	\N	\N	3	\N	\N	\N
147670	52120	3	\N	\N	\N	3	\N	\N	\N
147671	52120	4	\N	\N	\N	3	\N	\N	\N
100269	35390	2	\N	\N	\N	3	\N	\N	\N
100270	35390	3	\N	\N	\N	3	\N	\N	\N
100271	35391	\N	3	\N	\N	3	\N	\N	\N
58435	20626	1	\N	\N	\N	3	\N	\N	\N
56043	19781	1	\N	\N	\N	3	\N	\N	\N
56044	19781	2	\N	\N	\N	3	\N	\N	\N
56045	19781	\N	1	\N	\N	3	\N	\N	\N
56046	19781	\N	2	\N	\N	3	\N	\N	\N
58436	20626	2	\N	\N	\N	3	\N	\N	\N
58437	20626	3	\N	\N	\N	3	\N	\N	\N
58438	20626	4	\N	\N	\N	3	\N	\N	\N
58439	20626	5	\N	\N	\N	3	\N	\N	\N
147672	52120	5	\N	\N	\N	3	\N	\N	\N
79243	27970	1	\N	\N	\N	3	\N	\N	\N
56047	19782	\N	1	\N	\N	3	\N	\N	\N
56048	19782	\N	2	\N	\N	3	\N	\N	\N
56049	19782	\N	3	\N	\N	3	\N	\N	\N
79244	27970	2	\N	\N	\N	3	\N	\N	\N
79245	27970	3	\N	\N	\N	3	\N	\N	\N
79246	27970	4	\N	\N	\N	3	\N	\N	\N
79247	27970	5	\N	\N	\N	3	\N	\N	\N
109979	38818	1	\N	\N	\N	1	\N	\N	\N
109980	38818	2	\N	\N	\N	1	\N	\N	\N
109981	38818	3	\N	\N	\N	1	\N	\N	\N
109982	38818	4	\N	\N	\N	1	\N	\N	\N
109983	38818	5	\N	\N	\N	1	\N	\N	\N
58440	20627	1	\N	\N	\N	3	\N	\N	\N
58441	20627	2	\N	\N	\N	3	\N	\N	\N
58442	20627	\N	1	\N	\N	3	\N	\N	\N
58443	20627	\N	2	\N	\N	3	\N	\N	\N
67462	23812	1	\N	\N	\N	3	\N	\N	\N
67463	23812	2	\N	\N	\N	3	\N	\N	\N
67464	23812	3	\N	\N	\N	3	\N	\N	\N
67465	23812	4	\N	\N	\N	3	\N	\N	\N
67466	23812	5	\N	\N	\N	3	\N	\N	\N
56050	19783	1	\N	\N	\N	3	\N	\N	\N
56051	19783	\N	1	\N	\N	3	\N	\N	\N
58444	20628	\N	1	\N	\N	3	\N	\N	\N
56052	19784	2	\N	\N	\N	3	\N	\N	\N
56053	19784	3	\N	\N	\N	3	\N	\N	\N
56054	19785	\N	3	\N	\N	3	\N	\N	\N
58445	20628	\N	2	\N	\N	3	\N	\N	\N
58446	20628	\N	3	\N	\N	3	\N	\N	\N
125560	44316	\N	1	\N	\N	0	\N	\N	\N
125561	44316	\N	2	\N	\N	0	\N	\N	\N
125562	44316	\N	3	\N	\N	0	\N	\N	\N
79248	27971	1	\N	\N	\N	3	\N	\N	\N
79249	27971	2	\N	\N	\N	3	\N	\N	\N
79250	27971	\N	1	\N	\N	3	\N	\N	\N
79251	27971	\N	2	\N	\N	3	\N	\N	\N
67467	23813	1	\N	\N	\N	3	\N	\N	\N
67468	23813	2	\N	\N	\N	3	\N	\N	\N
67469	23813	\N	1	\N	\N	3	\N	\N	\N
67470	23813	\N	2	\N	\N	3	\N	\N	\N
84938	29980	1	\N	\N	\N	3	\N	\N	\N
84939	29980	2	\N	\N	\N	3	\N	\N	\N
84940	29980	3	\N	\N	\N	3	\N	\N	\N
56055	19786	1	\N	\N	\N	3	\N	\N	\N
56056	19786	2	\N	\N	\N	3	\N	\N	\N
56057	19786	3	\N	\N	\N	3	\N	\N	\N
56058	19786	4	\N	\N	\N	3	\N	\N	\N
56059	19786	5	\N	\N	\N	3	\N	\N	\N
84941	29980	4	\N	\N	\N	3	\N	\N	\N
58447	20629	1	\N	\N	\N	3	\N	\N	\N
58448	20629	\N	1	\N	\N	3	\N	\N	\N
79252	27972	\N	1	\N	\N	3	\N	\N	\N
79253	27972	\N	2	\N	\N	3	\N	\N	\N
58449	20630	2	\N	\N	\N	3	\N	\N	\N
58450	20630	3	\N	\N	\N	3	\N	\N	\N
58451	20631	\N	3	\N	\N	3	\N	\N	\N
67471	23814	\N	1	\N	\N	3	\N	\N	\N
67472	23814	\N	2	\N	\N	3	\N	\N	\N
67473	23814	\N	3	\N	\N	3	\N	\N	\N
79254	27972	\N	3	\N	\N	3	\N	\N	\N
56060	19787	1	\N	\N	\N	3	\N	\N	\N
56061	19787	2	\N	\N	\N	3	\N	\N	\N
56062	19787	\N	1	\N	\N	3	\N	\N	\N
56063	19787	\N	2	\N	\N	3	\N	\N	\N
84942	29980	5	\N	\N	\N	3	\N	\N	\N
109984	38819	1	\N	\N	\N	0	\N	\N	\N
109985	38819	2	\N	\N	\N	0	\N	\N	\N
56064	19788	\N	1	\N	\N	3	\N	\N	\N
56065	19788	\N	2	\N	\N	3	\N	\N	\N
56066	19788	\N	3	\N	\N	3	\N	\N	\N
100272	35392	1	\N	\N	\N	3	\N	\N	\N
100273	35392	2	\N	\N	\N	3	\N	\N	\N
100274	35392	3	\N	\N	\N	3	\N	\N	\N
100275	35392	4	\N	\N	\N	3	\N	\N	\N
100276	35392	5	\N	\N	\N	3	\N	\N	\N
109986	38819	\N	1	\N	\N	0	\N	\N	\N
109987	38819	\N	2	\N	\N	0	\N	\N	\N
84943	29981	1	\N	\N	\N	3	\N	\N	\N
84944	29981	2	\N	\N	\N	3	\N	\N	\N
84945	29981	\N	1	\N	\N	3	\N	\N	\N
58452	20632	1	\N	\N	\N	3	\N	\N	\N
58453	20632	2	\N	\N	\N	3	\N	\N	\N
58454	20632	3	\N	\N	\N	3	\N	\N	\N
58455	20632	4	\N	\N	\N	3	\N	\N	\N
58456	20632	5	\N	\N	\N	3	\N	\N	\N
84946	29981	\N	2	\N	\N	3	\N	\N	\N
67474	23815	1	\N	\N	\N	3	\N	\N	\N
67475	23815	\N	1	\N	\N	3	\N	\N	\N
56067	19789	1	\N	\N	\N	3	\N	\N	\N
56068	19789	\N	1	\N	\N	3	\N	\N	\N
79255	27973	1	\N	\N	\N	3	\N	\N	\N
56069	19790	2	\N	\N	\N	3	\N	\N	\N
56070	19790	3	\N	\N	\N	3	\N	\N	\N
56071	19791	\N	3	\N	\N	3	\N	\N	\N
67476	23816	2	\N	\N	\N	3	\N	\N	\N
67477	23816	3	\N	\N	\N	3	\N	\N	\N
67478	23817	\N	3	\N	\N	3	\N	\N	\N
79256	27973	\N	1	\N	\N	3	\N	\N	\N
147673	52121	1	\N	\N	\N	3	\N	\N	\N
58457	20633	1	\N	\N	\N	3	\N	\N	\N
58458	20633	2	\N	\N	\N	3	\N	\N	\N
58459	20633	\N	1	\N	\N	3	\N	\N	\N
58460	20633	\N	2	\N	\N	3	\N	\N	\N
79257	27974	2	\N	\N	\N	3	\N	\N	\N
79258	27974	3	\N	\N	\N	3	\N	\N	\N
79259	27975	\N	3	\N	\N	3	\N	\N	\N
147674	52121	2	\N	\N	\N	3	\N	\N	\N
147675	52121	\N	1	\N	\N	3	\N	\N	\N
84947	29982	\N	1	\N	\N	3	\N	\N	\N
58461	20634	\N	1	\N	\N	3	\N	\N	\N
58462	20634	\N	2	\N	\N	3	\N	\N	\N
58463	20634	\N	3	\N	\N	3	\N	\N	\N
84948	29982	\N	2	\N	\N	3	\N	\N	\N
56072	19792	1	\N	\N	\N	3	\N	\N	\N
56073	19792	2	\N	\N	\N	3	\N	\N	\N
56074	19792	3	\N	\N	\N	3	\N	\N	\N
56075	19792	4	\N	\N	\N	3	\N	\N	\N
56076	19792	5	\N	\N	\N	3	\N	\N	\N
84949	29982	\N	3	\N	\N	3	\N	\N	\N
109988	38820	\N	1	\N	\N	0	\N	\N	\N
109989	38820	\N	2	\N	\N	0	\N	\N	\N
109990	38820	\N	3	\N	\N	0	\N	\N	\N
147676	52121	\N	2	\N	\N	3	\N	\N	\N
100277	35393	1	\N	\N	\N	3	\N	\N	\N
100278	35393	2	\N	\N	\N	3	\N	\N	\N
100279	35393	\N	1	\N	\N	3	\N	\N	\N
100280	35393	\N	2	\N	\N	3	\N	\N	\N
67479	23818	1	\N	\N	\N	3	\N	\N	\N
67480	23818	2	\N	\N	\N	3	\N	\N	\N
56077	19793	1	\N	\N	\N	3	\N	\N	\N
56078	19793	2	\N	\N	\N	3	\N	\N	\N
56079	19793	\N	1	\N	\N	3	\N	\N	\N
56080	19793	\N	2	\N	\N	3	\N	\N	\N
67481	23818	3	\N	\N	\N	3	\N	\N	\N
67482	23818	4	\N	\N	\N	3	\N	\N	\N
67483	23818	5	\N	\N	\N	3	\N	\N	\N
56081	19794	\N	1	\N	\N	3	\N	\N	\N
56082	19794	\N	2	\N	\N	3	\N	\N	\N
56083	19794	\N	3	\N	\N	3	\N	\N	\N
58464	20635	1	\N	\N	\N	3	\N	\N	\N
58465	20635	\N	1	\N	\N	3	\N	\N	\N
125563	44317	1	\N	\N	\N	3	\N	\N	\N
58466	20636	2	\N	\N	\N	3	\N	\N	\N
58467	20636	3	\N	\N	\N	3	\N	\N	\N
58468	20637	\N	3	\N	\N	3	\N	\N	\N
100281	35394	\N	1	\N	\N	3	\N	\N	\N
79260	27976	1	\N	\N	\N	3	\N	\N	\N
79261	27976	2	\N	\N	\N	3	\N	\N	\N
79262	27976	3	\N	\N	\N	3	\N	\N	\N
79263	27976	4	\N	\N	\N	3	\N	\N	\N
79264	27976	5	\N	\N	\N	3	\N	\N	\N
100282	35394	\N	2	\N	\N	3	\N	\N	\N
67484	23819	1	\N	\N	\N	3	\N	\N	\N
67485	23819	2	\N	\N	\N	3	\N	\N	\N
67486	23819	\N	1	\N	\N	3	\N	\N	\N
67487	23819	\N	2	\N	\N	3	\N	\N	\N
100283	35394	\N	3	\N	\N	3	\N	\N	\N
56084	19795	1	\N	\N	\N	3	\N	\N	\N
56085	19795	\N	1	\N	\N	3	\N	\N	\N
125564	44317	\N	1	\N	\N	3	\N	\N	\N
56086	19796	2	\N	\N	\N	3	\N	\N	\N
56087	19796	3	\N	\N	\N	3	\N	\N	\N
56088	19797	\N	3	\N	\N	3	\N	\N	\N
84950	29983	1	\N	\N	\N	3	\N	\N	\N
84951	29983	\N	1	\N	\N	3	\N	\N	\N
147677	52122	\N	1	\N	\N	3	\N	\N	\N
67488	23820	\N	1	\N	\N	3	\N	\N	\N
67489	23820	\N	2	\N	\N	3	\N	\N	\N
67490	23820	\N	3	\N	\N	3	\N	\N	\N
58469	20638	1	\N	\N	\N	3	\N	\N	\N
58470	20638	2	\N	\N	\N	3	\N	\N	\N
58471	20638	3	\N	\N	\N	3	\N	\N	\N
58472	20638	4	\N	\N	\N	3	\N	\N	\N
58473	20638	5	\N	\N	\N	3	\N	\N	\N
125565	44318	2	\N	\N	\N	3	\N	\N	\N
84952	29984	2	\N	\N	\N	3	\N	\N	\N
84953	29984	3	\N	\N	\N	3	\N	\N	\N
84954	29985	\N	3	\N	\N	3	\N	\N	\N
125566	44318	3	\N	\N	\N	3	\N	\N	\N
79265	27977	1	\N	\N	\N	3	\N	\N	\N
79266	27977	2	\N	\N	\N	3	\N	\N	\N
79267	27977	\N	1	\N	\N	3	\N	\N	\N
79268	27977	\N	2	\N	\N	3	\N	\N	\N
56089	19798	1	\N	\N	\N	3	\N	\N	\N
56090	19798	2	\N	\N	\N	3	\N	\N	\N
56091	19798	3	\N	\N	\N	3	\N	\N	\N
56092	19798	4	\N	\N	\N	3	\N	\N	\N
56093	19798	5	\N	\N	\N	3	\N	\N	\N
125567	44319	\N	3	\N	\N	1	\N	\N	\N
147678	52122	\N	2	\N	\N	3	\N	\N	\N
147679	52122	\N	3	\N	\N	3	\N	\N	\N
58474	20639	1	\N	\N	\N	3	\N	\N	\N
58475	20639	2	\N	\N	\N	3	\N	\N	\N
58476	20639	\N	1	\N	\N	3	\N	\N	\N
58477	20639	\N	2	\N	\N	3	\N	\N	\N
100284	35395	1	\N	\N	\N	3	\N	\N	\N
100285	35395	\N	1	\N	\N	3	\N	\N	\N
79269	27978	\N	1	\N	\N	3	\N	\N	\N
79270	27978	\N	2	\N	\N	3	\N	\N	\N
56094	19799	1	\N	\N	\N	3	\N	\N	\N
56095	19799	2	\N	\N	\N	3	\N	\N	\N
56096	19799	\N	1	\N	\N	3	\N	\N	\N
56097	19799	\N	2	\N	\N	3	\N	\N	\N
79271	27978	\N	3	\N	\N	3	\N	\N	\N
58478	20640	\N	1	\N	\N	3	\N	\N	\N
58479	20640	\N	2	\N	\N	3	\N	\N	\N
58480	20640	\N	3	\N	\N	3	\N	\N	\N
67491	23821	1	\N	\N	\N	3	\N	\N	\N
56098	19800	\N	1	\N	\N	3	\N	\N	\N
56099	19800	\N	2	\N	\N	3	\N	\N	\N
56100	19800	\N	3	\N	\N	3	\N	\N	\N
67492	23821	\N	1	\N	\N	3	\N	\N	\N
100286	35396	2	\N	\N	\N	3	\N	\N	\N
67493	23822	2	\N	\N	\N	3	\N	\N	\N
67494	23822	3	\N	\N	\N	3	\N	\N	\N
67495	23823	\N	3	\N	\N	3	\N	\N	\N
100287	35396	3	\N	\N	\N	3	\N	\N	\N
100288	35397	\N	3	\N	\N	1	\N	\N	\N
109991	38821	1	\N	\N	\N	3	\N	\N	\N
109992	38821	\N	1	\N	\N	3	\N	\N	\N
109993	38822	2	\N	\N	\N	3	\N	\N	\N
109994	38822	3	\N	\N	\N	3	\N	\N	\N
109995	38823	\N	3	\N	\N	3	\N	\N	\N
84955	29986	1	\N	\N	\N	3	\N	\N	\N
58481	20641	1	\N	\N	\N	3	\N	\N	\N
58482	20641	\N	1	\N	\N	3	\N	\N	\N
56101	19801	1	\N	\N	\N	3	\N	\N	\N
56102	19801	\N	1	\N	\N	3	\N	\N	\N
84956	29986	2	\N	\N	\N	3	\N	\N	\N
84957	29986	3	\N	\N	\N	3	\N	\N	\N
56103	19802	2	\N	\N	\N	3	\N	\N	\N
56104	19802	3	\N	\N	\N	3	\N	\N	\N
56105	19803	\N	3	\N	\N	3	\N	\N	\N
58483	20642	2	\N	\N	\N	3	\N	\N	\N
58484	20642	3	\N	\N	\N	3	\N	\N	\N
58485	20643	\N	3	\N	\N	3	\N	\N	\N
84958	29986	4	\N	\N	\N	3	\N	\N	\N
84959	29986	5	\N	\N	\N	3	\N	\N	\N
79272	27979	1	\N	\N	\N	3	\N	\N	\N
79273	27979	\N	1	\N	\N	3	\N	\N	\N
67496	23824	1	\N	\N	\N	3	\N	\N	\N
67497	23824	2	\N	\N	\N	3	\N	\N	\N
67498	23824	3	\N	\N	\N	3	\N	\N	\N
67499	23824	4	\N	\N	\N	3	\N	\N	\N
67500	23824	5	\N	\N	\N	3	\N	\N	\N
79274	27980	2	\N	\N	\N	3	\N	\N	\N
79275	27980	3	\N	\N	\N	3	\N	\N	\N
79276	27981	\N	3	\N	\N	3	\N	\N	\N
56106	19804	1	\N	\N	\N	3	\N	\N	\N
56107	19804	2	\N	\N	\N	3	\N	\N	\N
56108	19804	3	\N	\N	\N	3	\N	\N	\N
56109	19804	4	\N	\N	\N	3	\N	\N	\N
56110	19804	5	\N	\N	\N	3	\N	\N	\N
58486	20644	1	\N	\N	\N	3	\N	\N	\N
58487	20644	2	\N	\N	\N	3	\N	\N	\N
58488	20644	3	\N	\N	\N	3	\N	\N	\N
58489	20644	4	\N	\N	\N	3	\N	\N	\N
58490	20644	5	\N	\N	\N	3	\N	\N	\N
147680	52123	1	\N	\N	\N	3	\N	\N	\N
147681	52123	\N	1	\N	\N	3	\N	\N	\N
56111	19805	1	\N	\N	\N	3	\N	\N	\N
56112	19805	2	\N	\N	\N	3	\N	\N	\N
56113	19805	\N	1	\N	\N	3	\N	\N	\N
56114	19805	\N	2	\N	\N	3	\N	\N	\N
67501	23825	1	\N	\N	\N	3	\N	\N	\N
67502	23825	2	\N	\N	\N	3	\N	\N	\N
67503	23825	\N	1	\N	\N	3	\N	\N	\N
67504	23825	\N	2	\N	\N	3	\N	\N	\N
84960	29987	1	\N	\N	\N	3	\N	\N	\N
84961	29987	2	\N	\N	\N	3	\N	\N	\N
56115	19806	\N	1	\N	\N	3	\N	\N	\N
56116	19806	\N	2	\N	\N	3	\N	\N	\N
56117	19806	\N	3	\N	\N	3	\N	\N	\N
84962	29987	\N	1	\N	\N	3	\N	\N	\N
84963	29987	\N	2	\N	\N	3	\N	\N	\N
58491	20645	1	\N	\N	\N	3	\N	\N	\N
58492	20645	2	\N	\N	\N	3	\N	\N	\N
58493	20645	\N	1	\N	\N	3	\N	\N	\N
58494	20645	\N	2	\N	\N	3	\N	\N	\N
100289	35398	1	\N	\N	\N	1	\N	\N	\N
100290	35398	2	\N	\N	\N	1	\N	\N	\N
67505	23826	\N	1	\N	\N	3	\N	\N	\N
67506	23826	\N	2	\N	\N	3	\N	\N	\N
67507	23826	\N	3	\N	\N	3	\N	\N	\N
100291	35398	3	\N	\N	\N	1	\N	\N	\N
58495	20646	\N	1	\N	\N	3	\N	\N	\N
58496	20646	\N	2	\N	\N	3	\N	\N	\N
58497	20646	\N	3	\N	\N	3	\N	\N	\N
100292	35398	4	\N	\N	\N	1	\N	\N	\N
100293	35398	5	\N	\N	\N	1	\N	\N	\N
125568	44320	1	\N	\N	\N	1	\N	\N	\N
84964	29988	\N	1	\N	\N	3	\N	\N	\N
56118	19807	1	\N	\N	\N	3	\N	\N	\N
56119	19807	\N	1	\N	\N	3	\N	\N	\N
79277	27982	1	\N	\N	\N	3	\N	\N	\N
79278	27982	2	\N	\N	\N	3	\N	\N	\N
56120	19808	2	\N	\N	\N	3	\N	\N	\N
56121	19808	3	\N	\N	\N	3	\N	\N	\N
56122	19809	\N	3	\N	\N	3	\N	\N	\N
79279	27982	3	\N	\N	\N	3	\N	\N	\N
79280	27982	4	\N	\N	\N	3	\N	\N	\N
79281	27982	5	\N	\N	\N	3	\N	\N	\N
84965	29988	\N	2	\N	\N	3	\N	\N	\N
84966	29988	\N	3	\N	\N	3	\N	\N	\N
125569	44320	2	\N	\N	\N	1	\N	\N	\N
125570	44320	3	\N	\N	\N	1	\N	\N	\N
125571	44320	4	\N	\N	\N	1	\N	\N	\N
125572	44320	5	\N	\N	\N	1	\N	\N	\N
147682	52124	2	\N	\N	\N	3	\N	\N	\N
147683	52124	3	\N	\N	\N	3	\N	\N	\N
147684	52125	\N	3	\N	\N	1	\N	\N	\N
67508	23827	1	\N	\N	\N	3	\N	\N	\N
58498	20647	1	\N	\N	\N	3	\N	\N	\N
58499	20647	\N	1	\N	\N	3	\N	\N	\N
67509	23827	\N	1	\N	\N	3	\N	\N	\N
109996	38824	1	\N	\N	\N	3	\N	\N	\N
58500	20648	2	\N	\N	\N	3	\N	\N	\N
58501	20648	3	\N	\N	\N	3	\N	\N	\N
58502	20649	\N	3	\N	\N	3	\N	\N	\N
56123	19810	1	\N	\N	\N	3	\N	\N	\N
56124	19810	2	\N	\N	\N	3	\N	\N	\N
56125	19810	3	\N	\N	\N	3	\N	\N	\N
56126	19810	4	\N	\N	\N	3	\N	\N	\N
56127	19810	5	\N	\N	\N	3	\N	\N	\N
109997	38824	2	\N	\N	\N	3	\N	\N	\N
67510	23828	2	\N	\N	\N	3	\N	\N	\N
67511	23828	3	\N	\N	\N	3	\N	\N	\N
67512	23829	\N	3	\N	\N	3	\N	\N	\N
109998	38824	3	\N	\N	\N	3	\N	\N	\N
79282	27983	1	\N	\N	\N	3	\N	\N	\N
79283	27983	2	\N	\N	\N	3	\N	\N	\N
79284	27983	\N	1	\N	\N	3	\N	\N	\N
79285	27983	\N	2	\N	\N	3	\N	\N	\N
109999	38824	4	\N	\N	\N	3	\N	\N	\N
100294	35399	1	\N	\N	\N	0	\N	\N	\N
100295	35399	2	\N	\N	\N	0	\N	\N	\N
56128	19811	1	\N	\N	\N	3	\N	\N	\N
56129	19811	2	\N	\N	\N	3	\N	\N	\N
56130	19811	\N	1	\N	\N	3	\N	\N	\N
56131	19811	\N	2	\N	\N	3	\N	\N	\N
100296	35399	\N	1	\N	\N	0	\N	\N	\N
100297	35399	\N	2	\N	\N	0	\N	\N	\N
110000	38824	5	\N	\N	\N	3	\N	\N	\N
79286	27984	\N	1	\N	\N	3	\N	\N	\N
79287	27984	\N	2	\N	\N	3	\N	\N	\N
79288	27984	\N	3	\N	\N	3	\N	\N	\N
56132	19812	\N	1	\N	\N	3	\N	\N	\N
56133	19812	\N	2	\N	\N	3	\N	\N	\N
56134	19812	\N	3	\N	\N	3	\N	\N	\N
58503	20650	1	\N	\N	\N	3	\N	\N	\N
58504	20650	2	\N	\N	\N	3	\N	\N	\N
58505	20650	3	\N	\N	\N	3	\N	\N	\N
58506	20650	4	\N	\N	\N	3	\N	\N	\N
58507	20650	5	\N	\N	\N	3	\N	\N	\N
84967	29989	1	\N	\N	\N	3	\N	\N	\N
84968	29989	\N	1	\N	\N	3	\N	\N	\N
67513	23830	1	\N	\N	\N	3	\N	\N	\N
67514	23830	2	\N	\N	\N	3	\N	\N	\N
67515	23830	3	\N	\N	\N	3	\N	\N	\N
67516	23830	4	\N	\N	\N	3	\N	\N	\N
67517	23830	5	\N	\N	\N	3	\N	\N	\N
84969	29990	2	\N	\N	\N	3	\N	\N	\N
84970	29990	3	\N	\N	\N	3	\N	\N	\N
56135	19813	1	\N	\N	\N	3	\N	\N	\N
56136	19813	\N	1	\N	\N	3	\N	\N	\N
58508	20651	1	\N	\N	\N	3	\N	\N	\N
58509	20651	2	\N	\N	\N	3	\N	\N	\N
56137	19814	2	\N	\N	\N	3	\N	\N	\N
56138	19814	3	\N	\N	\N	3	\N	\N	\N
56139	19815	\N	3	\N	\N	3	\N	\N	\N
58510	20651	\N	1	\N	\N	3	\N	\N	\N
58511	20651	\N	2	\N	\N	3	\N	\N	\N
84971	29991	\N	3	\N	\N	3	\N	\N	\N
100298	35400	\N	1	\N	\N	0	\N	\N	\N
100299	35400	\N	2	\N	\N	0	\N	\N	\N
100300	35400	\N	3	\N	\N	0	\N	\N	\N
58512	20652	\N	1	\N	\N	3	\N	\N	\N
58513	20652	\N	2	\N	\N	3	\N	\N	\N
58514	20652	\N	3	\N	\N	3	\N	\N	\N
125573	44321	1	\N	\N	\N	0	\N	\N	\N
67518	23831	1	\N	\N	\N	3	\N	\N	\N
67519	23831	2	\N	\N	\N	3	\N	\N	\N
67520	23831	\N	1	\N	\N	3	\N	\N	\N
67521	23831	\N	2	\N	\N	3	\N	\N	\N
125574	44321	2	\N	\N	\N	0	\N	\N	\N
79289	27985	1	\N	\N	\N	3	\N	\N	\N
56140	19816	1	\N	\N	\N	3	\N	\N	\N
56141	19816	2	\N	\N	\N	3	\N	\N	\N
56142	19816	3	\N	\N	\N	3	\N	\N	\N
56143	19816	4	\N	\N	\N	3	\N	\N	\N
56144	19816	5	\N	\N	\N	3	\N	\N	\N
79290	27985	\N	1	\N	\N	3	\N	\N	\N
125575	44321	\N	1	\N	\N	0	\N	\N	\N
110001	38825	1	\N	\N	\N	3	\N	\N	\N
79291	27986	2	\N	\N	\N	3	\N	\N	\N
67522	23832	\N	1	\N	\N	3	\N	\N	\N
67523	23832	\N	2	\N	\N	3	\N	\N	\N
67524	23832	\N	3	\N	\N	3	\N	\N	\N
79292	27986	3	\N	\N	\N	3	\N	\N	\N
79293	27987	\N	3	\N	\N	3	\N	\N	\N
110002	38825	2	\N	\N	\N	3	\N	\N	\N
58515	20653	1	\N	\N	\N	3	\N	\N	\N
58516	20653	\N	1	\N	\N	3	\N	\N	\N
56145	19817	1	\N	\N	\N	3	\N	\N	\N
56146	19817	2	\N	\N	\N	3	\N	\N	\N
56147	19817	\N	1	\N	\N	3	\N	\N	\N
56148	19817	\N	2	\N	\N	3	\N	\N	\N
110003	38825	\N	1	\N	\N	3	\N	\N	\N
110004	38825	\N	2	\N	\N	3	\N	\N	\N
58517	20654	2	\N	\N	\N	3	\N	\N	\N
58518	20654	3	\N	\N	\N	3	\N	\N	\N
58519	20655	\N	3	\N	\N	3	\N	\N	\N
125576	44321	\N	2	\N	\N	0	\N	\N	\N
56149	19818	\N	1	\N	\N	3	\N	\N	\N
56150	19818	\N	2	\N	\N	3	\N	\N	\N
56151	19818	\N	3	\N	\N	3	\N	\N	\N
84972	29992	1	\N	\N	\N	3	\N	\N	\N
84973	29992	2	\N	\N	\N	3	\N	\N	\N
84974	29992	3	\N	\N	\N	3	\N	\N	\N
84975	29992	4	\N	\N	\N	3	\N	\N	\N
84976	29992	5	\N	\N	\N	3	\N	\N	\N
110005	38826	\N	1	\N	\N	3	\N	\N	\N
110006	38826	\N	2	\N	\N	3	\N	\N	\N
110007	38826	\N	3	\N	\N	3	\N	\N	\N
67525	23833	1	\N	\N	\N	3	\N	\N	\N
67526	23833	\N	1	\N	\N	3	\N	\N	\N
125577	44322	\N	1	\N	\N	0	\N	\N	\N
67527	23834	2	\N	\N	\N	3	\N	\N	\N
67528	23834	3	\N	\N	\N	3	\N	\N	\N
56152	19819	1	\N	\N	\N	3	\N	\N	\N
56153	19819	\N	1	\N	\N	3	\N	\N	\N
58520	20656	1	\N	\N	\N	3	\N	\N	\N
58521	20656	2	\N	\N	\N	3	\N	\N	\N
56154	19820	2	\N	\N	\N	3	\N	\N	\N
56155	19820	3	\N	\N	\N	3	\N	\N	\N
56156	19821	\N	3	\N	\N	3	\N	\N	\N
58522	20656	3	\N	\N	\N	3	\N	\N	\N
58523	20656	4	\N	\N	\N	3	\N	\N	\N
58524	20656	5	\N	\N	\N	3	\N	\N	\N
67529	23835	\N	3	\N	\N	3	\N	\N	\N
125578	44322	\N	2	\N	\N	0	\N	\N	\N
79294	27988	1	\N	\N	\N	3	\N	\N	\N
79295	27988	2	\N	\N	\N	3	\N	\N	\N
79296	27988	3	\N	\N	\N	3	\N	\N	\N
79297	27988	4	\N	\N	\N	3	\N	\N	\N
79298	27988	5	\N	\N	\N	3	\N	\N	\N
125579	44322	\N	3	\N	\N	0	\N	\N	\N
100301	35401	1	\N	\N	\N	3	\N	\N	\N
100302	35401	\N	1	\N	\N	3	\N	\N	\N
58525	20657	1	\N	\N	\N	3	\N	\N	\N
58526	20657	2	\N	\N	\N	3	\N	\N	\N
58527	20657	\N	1	\N	\N	3	\N	\N	\N
58528	20657	\N	2	\N	\N	3	\N	\N	\N
56157	19822	1	\N	\N	\N	3	\N	\N	\N
56158	19822	2	\N	\N	\N	3	\N	\N	\N
56159	19822	3	\N	\N	\N	3	\N	\N	\N
56160	19822	4	\N	\N	\N	3	\N	\N	\N
56161	19822	5	\N	\N	\N	3	\N	\N	\N
84977	29993	1	\N	\N	\N	3	\N	\N	\N
84978	29993	2	\N	\N	\N	3	\N	\N	\N
84979	29993	\N	1	\N	\N	3	\N	\N	\N
84980	29993	\N	2	\N	\N	3	\N	\N	\N
58529	20658	\N	1	\N	\N	3	\N	\N	\N
58530	20658	\N	2	\N	\N	3	\N	\N	\N
58531	20658	\N	3	\N	\N	3	\N	\N	\N
100303	35402	2	\N	\N	\N	3	\N	\N	\N
79299	27989	1	\N	\N	\N	3	\N	\N	\N
79300	27989	2	\N	\N	\N	3	\N	\N	\N
67530	23836	1	\N	\N	\N	3	\N	\N	\N
56162	19823	1	\N	\N	\N	3	\N	\N	\N
56163	19823	2	\N	\N	\N	3	\N	\N	\N
56164	19823	\N	1	\N	\N	3	\N	\N	\N
56165	19823	\N	2	\N	\N	3	\N	\N	\N
67531	23836	2	\N	\N	\N	3	\N	\N	\N
67532	23836	3	\N	\N	\N	3	\N	\N	\N
67533	23836	4	\N	\N	\N	3	\N	\N	\N
67534	23836	5	\N	\N	\N	3	\N	\N	\N
79301	27989	\N	1	\N	\N	3	\N	\N	\N
79302	27989	\N	2	\N	\N	3	\N	\N	\N
56166	19824	\N	1	\N	\N	3	\N	\N	\N
56167	19824	\N	2	\N	\N	3	\N	\N	\N
56168	19824	\N	3	\N	\N	3	\N	\N	\N
100304	35402	3	\N	\N	\N	3	\N	\N	\N
100305	35403	\N	3	\N	\N	3	\N	\N	\N
147685	52126	1	\N	\N	\N	1	\N	\N	\N
84981	29994	\N	1	\N	\N	3	\N	\N	\N
84982	29994	\N	2	\N	\N	3	\N	\N	\N
79303	27990	\N	1	\N	\N	3	\N	\N	\N
79304	27990	\N	2	\N	\N	3	\N	\N	\N
79305	27990	\N	3	\N	\N	3	\N	\N	\N
58532	20659	1	\N	\N	\N	3	\N	\N	\N
58533	20659	\N	1	\N	\N	3	\N	\N	\N
84983	29994	\N	3	\N	\N	3	\N	\N	\N
67535	23837	1	\N	\N	\N	3	\N	\N	\N
58534	20660	2	\N	\N	\N	3	\N	\N	\N
58535	20660	3	\N	\N	\N	3	\N	\N	\N
58536	20661	\N	3	\N	\N	3	\N	\N	\N
67536	23837	2	\N	\N	\N	3	\N	\N	\N
67537	23837	\N	1	\N	\N	3	\N	\N	\N
67538	23837	\N	2	\N	\N	3	\N	\N	\N
56169	19825	1	\N	\N	\N	3	\N	\N	\N
56170	19825	\N	1	\N	\N	3	\N	\N	\N
147686	52126	2	\N	\N	\N	1	\N	\N	\N
147687	52126	3	\N	\N	\N	1	\N	\N	\N
56171	19826	2	\N	\N	\N	3	\N	\N	\N
56172	19826	3	\N	\N	\N	3	\N	\N	\N
56173	19827	\N	3	\N	\N	3	\N	\N	\N
147688	52126	4	\N	\N	\N	1	\N	\N	\N
147689	52126	5	\N	\N	\N	1	\N	\N	\N
67539	23838	\N	1	\N	\N	3	\N	\N	\N
67540	23838	\N	2	\N	\N	3	\N	\N	\N
67541	23838	\N	3	\N	\N	3	\N	\N	\N
110008	38827	1	\N	\N	\N	3	\N	\N	\N
110009	38827	\N	1	\N	\N	3	\N	\N	\N
110010	38828	2	\N	\N	\N	3	\N	\N	\N
110011	38828	3	\N	\N	\N	3	\N	\N	\N
58537	20662	1	\N	\N	\N	3	\N	\N	\N
58538	20662	2	\N	\N	\N	3	\N	\N	\N
58539	20662	3	\N	\N	\N	3	\N	\N	\N
58540	20662	4	\N	\N	\N	3	\N	\N	\N
58541	20662	5	\N	\N	\N	3	\N	\N	\N
56174	19828	1	\N	\N	\N	3	\N	\N	\N
56175	19828	2	\N	\N	\N	3	\N	\N	\N
56176	19828	3	\N	\N	\N	3	\N	\N	\N
56177	19828	4	\N	\N	\N	3	\N	\N	\N
56178	19828	5	\N	\N	\N	3	\N	\N	\N
110012	38829	\N	3	\N	\N	1	\N	\N	\N
125580	44323	1	\N	\N	\N	3	\N	\N	\N
125581	44323	\N	1	\N	\N	3	\N	\N	\N
79306	27991	1	\N	\N	\N	3	\N	\N	\N
79307	27991	\N	1	\N	\N	3	\N	\N	\N
100306	35404	1	\N	\N	\N	3	\N	\N	\N
84984	29995	1	\N	\N	\N	3	\N	\N	\N
79308	27992	2	\N	\N	\N	3	\N	\N	\N
79309	27992	3	\N	\N	\N	3	\N	\N	\N
79310	27993	\N	3	\N	\N	3	\N	\N	\N
67542	23839	1	\N	\N	\N	3	\N	\N	\N
56179	19829	1	\N	\N	\N	3	\N	\N	\N
56180	19829	2	\N	\N	\N	3	\N	\N	\N
56181	19829	\N	1	\N	\N	3	\N	\N	\N
56182	19829	\N	2	\N	\N	3	\N	\N	\N
58542	20663	1	\N	\N	\N	3	\N	\N	\N
58543	20663	2	\N	\N	\N	3	\N	\N	\N
58544	20663	\N	1	\N	\N	3	\N	\N	\N
58545	20663	\N	2	\N	\N	3	\N	\N	\N
67543	23839	\N	1	\N	\N	3	\N	\N	\N
84985	29995	\N	1	\N	\N	3	\N	\N	\N
56183	19830	\N	1	\N	\N	3	\N	\N	\N
56184	19830	\N	2	\N	\N	3	\N	\N	\N
56185	19830	\N	3	\N	\N	3	\N	\N	\N
100307	35404	2	\N	\N	\N	3	\N	\N	\N
67544	23840	2	\N	\N	\N	3	\N	\N	\N
67545	23840	3	\N	\N	\N	3	\N	\N	\N
67546	23841	\N	3	\N	\N	3	\N	\N	\N
58546	20664	\N	1	\N	\N	3	\N	\N	\N
58547	20664	\N	2	\N	\N	3	\N	\N	\N
58548	20664	\N	3	\N	\N	3	\N	\N	\N
100308	35404	3	\N	\N	\N	3	\N	\N	\N
84986	29996	2	\N	\N	\N	3	\N	\N	\N
84987	29996	3	\N	\N	\N	3	\N	\N	\N
84988	29997	\N	3	\N	\N	3	\N	\N	\N
100309	35404	4	\N	\N	\N	3	\N	\N	\N
100310	35404	5	\N	\N	\N	3	\N	\N	\N
125582	44324	2	\N	\N	\N	1	\N	\N	\N
125583	44324	3	\N	\N	\N	1	\N	\N	\N
125584	44325	\N	3	\N	\N	0	\N	\N	\N
56186	19831	1	\N	\N	\N	3	\N	\N	\N
56187	19831	\N	1	\N	\N	3	\N	\N	\N
56188	19832	2	\N	\N	\N	3	\N	\N	\N
56189	19832	3	\N	\N	\N	3	\N	\N	\N
56190	19833	\N	3	\N	\N	3	\N	\N	\N
147690	52127	1	\N	\N	\N	0	\N	\N	\N
147691	52127	2	\N	\N	\N	0	\N	\N	\N
147692	52127	\N	1	\N	\N	0	\N	\N	\N
147693	52127	\N	2	\N	\N	0	\N	\N	\N
79311	27994	1	\N	\N	\N	3	\N	\N	\N
58549	20665	1	\N	\N	\N	3	\N	\N	\N
58550	20665	\N	1	\N	\N	3	\N	\N	\N
79312	27994	2	\N	\N	\N	3	\N	\N	\N
67547	23842	1	\N	\N	\N	3	\N	\N	\N
58551	20666	2	\N	\N	\N	3	\N	\N	\N
58552	20666	3	\N	\N	\N	3	\N	\N	\N
58553	20667	\N	3	\N	\N	3	\N	\N	\N
67548	23842	2	\N	\N	\N	3	\N	\N	\N
67549	23842	3	\N	\N	\N	3	\N	\N	\N
67550	23842	4	\N	\N	\N	3	\N	\N	\N
67551	23842	5	\N	\N	\N	3	\N	\N	\N
79313	27994	3	\N	\N	\N	3	\N	\N	\N
79314	27994	4	\N	\N	\N	3	\N	\N	\N
79315	27994	5	\N	\N	\N	3	\N	\N	\N
100311	35405	1	\N	\N	\N	3	\N	\N	\N
56191	19834	1	\N	\N	\N	3	\N	\N	\N
56192	19834	2	\N	\N	\N	3	\N	\N	\N
56193	19834	3	\N	\N	\N	3	\N	\N	\N
56194	19834	4	\N	\N	\N	3	\N	\N	\N
56195	19834	5	\N	\N	\N	3	\N	\N	\N
100312	35405	2	\N	\N	\N	3	\N	\N	\N
100313	35405	\N	1	\N	\N	3	\N	\N	\N
100314	35405	\N	2	\N	\N	3	\N	\N	\N
84989	29998	1	\N	\N	\N	3	\N	\N	\N
84990	29998	2	\N	\N	\N	3	\N	\N	\N
84991	29998	3	\N	\N	\N	3	\N	\N	\N
67552	23843	1	\N	\N	\N	3	\N	\N	\N
67553	23843	2	\N	\N	\N	3	\N	\N	\N
67554	23843	\N	1	\N	\N	3	\N	\N	\N
67555	23843	\N	2	\N	\N	3	\N	\N	\N
56196	19835	1	\N	\N	\N	3	\N	\N	\N
56197	19835	2	\N	\N	\N	3	\N	\N	\N
56198	19835	\N	1	\N	\N	3	\N	\N	\N
56199	19835	\N	2	\N	\N	3	\N	\N	\N
58554	20668	1	\N	\N	\N	3	\N	\N	\N
58555	20668	2	\N	\N	\N	3	\N	\N	\N
58556	20668	3	\N	\N	\N	3	\N	\N	\N
58557	20668	4	\N	\N	\N	3	\N	\N	\N
58558	20668	5	\N	\N	\N	3	\N	\N	\N
84992	29998	4	\N	\N	\N	3	\N	\N	\N
56200	19836	\N	1	\N	\N	3	\N	\N	\N
56201	19836	\N	2	\N	\N	3	\N	\N	\N
56202	19836	\N	3	\N	\N	3	\N	\N	\N
84993	29998	5	\N	\N	\N	3	\N	\N	\N
79316	27995	1	\N	\N	\N	3	\N	\N	\N
79317	27995	2	\N	\N	\N	3	\N	\N	\N
79318	27995	\N	1	\N	\N	3	\N	\N	\N
67556	23844	\N	1	\N	\N	3	\N	\N	\N
67557	23844	\N	2	\N	\N	3	\N	\N	\N
67558	23844	\N	3	\N	\N	3	\N	\N	\N
79319	27995	\N	2	\N	\N	3	\N	\N	\N
58559	20669	1	\N	\N	\N	3	\N	\N	\N
58560	20669	2	\N	\N	\N	3	\N	\N	\N
58561	20669	\N	1	\N	\N	3	\N	\N	\N
58562	20669	\N	2	\N	\N	3	\N	\N	\N
110013	38830	1	\N	\N	\N	1	\N	\N	\N
100315	35406	\N	1	\N	\N	3	\N	\N	\N
100316	35406	\N	2	\N	\N	3	\N	\N	\N
100317	35406	\N	3	\N	\N	3	\N	\N	\N
56203	19837	1	\N	\N	\N	3	\N	\N	\N
56204	19837	\N	1	\N	\N	3	\N	\N	\N
79320	27996	\N	1	\N	\N	3	\N	\N	\N
79321	27996	\N	2	\N	\N	3	\N	\N	\N
56205	19838	2	\N	\N	\N	3	\N	\N	\N
56206	19838	3	\N	\N	\N	3	\N	\N	\N
56207	19839	\N	3	\N	\N	3	\N	\N	\N
58563	20670	\N	1	\N	\N	3	\N	\N	\N
58564	20670	\N	2	\N	\N	3	\N	\N	\N
58565	20670	\N	3	\N	\N	3	\N	\N	\N
79322	27996	\N	3	\N	\N	3	\N	\N	\N
110014	38830	2	\N	\N	\N	1	\N	\N	\N
110015	38830	3	\N	\N	\N	1	\N	\N	\N
110016	38830	4	\N	\N	\N	1	\N	\N	\N
110017	38830	5	\N	\N	\N	1	\N	\N	\N
84994	29999	1	\N	\N	\N	3	\N	\N	\N
84995	29999	2	\N	\N	\N	3	\N	\N	\N
84996	29999	\N	1	\N	\N	3	\N	\N	\N
84997	29999	\N	2	\N	\N	3	\N	\N	\N
67559	23845	1	\N	\N	\N	3	\N	\N	\N
67560	23845	\N	1	\N	\N	3	\N	\N	\N
147694	52128	\N	1	\N	\N	0	\N	\N	\N
147695	52128	\N	2	\N	\N	0	\N	\N	\N
67561	23846	2	\N	\N	\N	3	\N	\N	\N
67562	23846	3	\N	\N	\N	3	\N	\N	\N
67563	23847	\N	3	\N	\N	3	\N	\N	\N
56208	19840	1	\N	\N	\N	3	\N	\N	\N
56209	19840	2	\N	\N	\N	3	\N	\N	\N
56210	19840	3	\N	\N	\N	3	\N	\N	\N
56211	19840	4	\N	\N	\N	3	\N	\N	\N
56212	19840	5	\N	\N	\N	3	\N	\N	\N
147696	52128	\N	3	\N	\N	0	\N	\N	\N
58566	20671	1	\N	\N	\N	3	\N	\N	\N
58567	20671	\N	1	\N	\N	3	\N	\N	\N
100318	35407	1	\N	\N	\N	3	\N	\N	\N
58568	20672	2	\N	\N	\N	3	\N	\N	\N
58569	20672	3	\N	\N	\N	3	\N	\N	\N
58570	20673	\N	3	\N	\N	3	\N	\N	\N
84998	30000	\N	1	\N	\N	3	\N	\N	\N
84999	30000	\N	2	\N	\N	3	\N	\N	\N
85000	30000	\N	3	\N	\N	3	\N	\N	\N
56213	19841	1	\N	\N	\N	3	\N	\N	\N
56214	19841	2	\N	\N	\N	3	\N	\N	\N
56215	19841	\N	1	\N	\N	3	\N	\N	\N
56216	19841	\N	2	\N	\N	3	\N	\N	\N
100319	35407	\N	1	\N	\N	3	\N	\N	\N
67567	23848	4	\N	\N	\N	3	\N	\N	\N
67568	23848	5	\N	\N	\N	3	\N	\N	\N
79323	27997	1	\N	\N	\N	3	\N	\N	\N
79324	27997	\N	1	\N	\N	3	\N	\N	\N
56217	19842	\N	1	\N	\N	3	\N	\N	\N
56218	19842	\N	2	\N	\N	3	\N	\N	\N
56219	19842	\N	3	\N	\N	3	\N	\N	\N
125585	44326	1	\N	\N	\N	0	\N	\N	\N
79325	27998	2	\N	\N	\N	3	\N	\N	\N
79326	27998	3	\N	\N	\N	3	\N	\N	\N
79327	27999	\N	3	\N	\N	3	\N	\N	\N
100320	35408	2	\N	\N	\N	3	\N	\N	\N
100321	35408	3	\N	\N	\N	3	\N	\N	\N
100322	35409	\N	3	\N	\N	1	\N	\N	\N
125586	44326	2	\N	\N	\N	0	\N	\N	\N
125587	44326	3	\N	\N	\N	0	\N	\N	\N
67569	23849	1	\N	\N	\N	3	\N	\N	\N
67570	23849	2	\N	\N	\N	3	\N	\N	\N
58571	20674	1	\N	\N	\N	3	\N	\N	\N
58572	20674	2	\N	\N	\N	3	\N	\N	\N
58573	20674	3	\N	\N	\N	3	\N	\N	\N
58574	20674	4	\N	\N	\N	3	\N	\N	\N
58575	20674	5	\N	\N	\N	3	\N	\N	\N
67571	23849	\N	1	\N	\N	3	\N	\N	\N
67572	23849	\N	2	\N	\N	3	\N	\N	\N
125588	44326	4	\N	\N	\N	0	\N	\N	\N
56220	19843	1	\N	\N	\N	3	\N	\N	\N
56221	19843	\N	1	\N	\N	3	\N	\N	\N
125589	44326	5	\N	\N	\N	0	\N	\N	\N
110018	38831	1	\N	\N	\N	0	\N	\N	\N
56222	19844	2	\N	\N	\N	3	\N	\N	\N
56223	19844	3	\N	\N	\N	3	\N	\N	\N
56224	19845	\N	3	\N	\N	3	\N	\N	\N
110019	38831	2	\N	\N	\N	0	\N	\N	\N
110020	38831	\N	1	\N	\N	0	\N	\N	\N
110021	38831	\N	2	\N	\N	0	\N	\N	\N
67573	23850	\N	1	\N	\N	3	\N	\N	\N
67574	23850	\N	2	\N	\N	3	\N	\N	\N
67575	23850	\N	3	\N	\N	3	\N	\N	\N
58576	20675	1	\N	\N	\N	3	\N	\N	\N
58577	20675	2	\N	\N	\N	3	\N	\N	\N
58578	20675	\N	1	\N	\N	3	\N	\N	\N
58579	20675	\N	2	\N	\N	3	\N	\N	\N
85001	30001	1	\N	\N	\N	3	\N	\N	\N
85002	30001	\N	1	\N	\N	3	\N	\N	\N
58580	20676	\N	1	\N	\N	3	\N	\N	\N
58581	20676	\N	2	\N	\N	3	\N	\N	\N
58582	20676	\N	3	\N	\N	3	\N	\N	\N
56225	19846	1	\N	\N	\N	3	\N	\N	\N
56226	19846	2	\N	\N	\N	3	\N	\N	\N
56227	19846	3	\N	\N	\N	3	\N	\N	\N
56228	19846	4	\N	\N	\N	3	\N	\N	\N
56229	19846	5	\N	\N	\N	3	\N	\N	\N
110022	38832	\N	1	\N	\N	0	\N	\N	\N
79328	28000	1	\N	\N	\N	3	\N	\N	\N
79329	28000	2	\N	\N	\N	3	\N	\N	\N
79330	28000	3	\N	\N	\N	3	\N	\N	\N
79331	28000	4	\N	\N	\N	3	\N	\N	\N
67564	23848	1	\N	\N	\N	3	\N	\N	\N
67565	23848	2	\N	\N	\N	3	\N	\N	\N
67566	23848	3	\N	\N	\N	3	\N	\N	\N
79332	28000	5	\N	\N	\N	3	\N	\N	\N
85003	30002	2	\N	\N	\N	3	\N	\N	\N
85004	30002	3	\N	\N	\N	3	\N	\N	\N
56230	19847	1	\N	\N	\N	3	\N	\N	\N
56231	19847	2	\N	\N	\N	3	\N	\N	\N
56232	19847	\N	1	\N	\N	3	\N	\N	\N
56233	19847	\N	2	\N	\N	3	\N	\N	\N
85005	30003	\N	3	\N	\N	3	\N	\N	\N
110023	38832	\N	2	\N	\N	0	\N	\N	\N
110024	38832	\N	3	\N	\N	0	\N	\N	\N
56234	19848	\N	1	\N	\N	3	\N	\N	\N
56235	19848	\N	2	\N	\N	3	\N	\N	\N
56236	19848	\N	3	\N	\N	3	\N	\N	\N
100323	35410	1	\N	\N	\N	1	\N	\N	\N
58583	20677	1	\N	\N	\N	3	\N	\N	\N
58584	20677	\N	1	\N	\N	3	\N	\N	\N
100324	35410	2	\N	\N	\N	1	\N	\N	\N
100325	35410	3	\N	\N	\N	1	\N	\N	\N
58585	20678	2	\N	\N	\N	3	\N	\N	\N
58586	20678	3	\N	\N	\N	3	\N	\N	\N
58587	20679	\N	3	\N	\N	3	\N	\N	\N
100326	35410	4	\N	\N	\N	1	\N	\N	\N
79333	28001	1	\N	\N	\N	3	\N	\N	\N
79334	28001	2	\N	\N	\N	3	\N	\N	\N
79335	28001	\N	1	\N	\N	3	\N	\N	\N
79336	28001	\N	2	\N	\N	3	\N	\N	\N
100327	35410	5	\N	\N	\N	1	\N	\N	\N
67576	23851	1	\N	\N	\N	3	\N	\N	\N
67577	23851	\N	1	\N	\N	3	\N	\N	\N
56237	19849	1	\N	\N	\N	3	\N	\N	\N
56238	19849	\N	1	\N	\N	3	\N	\N	\N
67578	23852	2	\N	\N	\N	3	\N	\N	\N
67579	23852	3	\N	\N	\N	3	\N	\N	\N
56239	19850	2	\N	\N	\N	3	\N	\N	\N
56240	19850	3	\N	\N	\N	3	\N	\N	\N
56241	19851	\N	3	\N	\N	3	\N	\N	\N
67580	23853	\N	3	\N	\N	3	\N	\N	\N
125590	44327	1	\N	\N	\N	0	\N	\N	\N
125591	44327	2	\N	\N	\N	0	\N	\N	\N
79337	28002	\N	1	\N	\N	3	\N	\N	\N
79338	28002	\N	2	\N	\N	3	\N	\N	\N
79339	28002	\N	3	\N	\N	3	\N	\N	\N
125592	44327	\N	1	\N	\N	0	\N	\N	\N
58588	20680	1	\N	\N	\N	3	\N	\N	\N
58589	20680	2	\N	\N	\N	3	\N	\N	\N
58590	20680	3	\N	\N	\N	3	\N	\N	\N
58591	20680	4	\N	\N	\N	3	\N	\N	\N
58592	20680	5	\N	\N	\N	3	\N	\N	\N
125593	44327	\N	2	\N	\N	0	\N	\N	\N
85006	30004	1	\N	\N	\N	3	\N	\N	\N
85007	30004	2	\N	\N	\N	3	\N	\N	\N
85008	30004	3	\N	\N	\N	3	\N	\N	\N
85009	30004	4	\N	\N	\N	3	\N	\N	\N
56242	19852	1	\N	\N	\N	3	\N	\N	\N
56243	19852	2	\N	\N	\N	3	\N	\N	\N
56244	19852	3	\N	\N	\N	3	\N	\N	\N
56245	19852	4	\N	\N	\N	3	\N	\N	\N
56246	19852	5	\N	\N	\N	3	\N	\N	\N
85010	30004	5	\N	\N	\N	3	\N	\N	\N
147697	52129	1	\N	\N	\N	3	\N	\N	\N
100328	35411	1	\N	\N	\N	0	\N	\N	\N
58593	20681	1	\N	\N	\N	3	\N	\N	\N
58594	20681	2	\N	\N	\N	3	\N	\N	\N
58595	20681	\N	1	\N	\N	3	\N	\N	\N
58596	20681	\N	2	\N	\N	3	\N	\N	\N
100329	35411	2	\N	\N	\N	0	\N	\N	\N
100330	35411	\N	1	\N	\N	0	\N	\N	\N
67581	23854	1	\N	\N	\N	3	\N	\N	\N
67582	23854	2	\N	\N	\N	3	\N	\N	\N
56247	19853	1	\N	\N	\N	3	\N	\N	\N
56248	19853	2	\N	\N	\N	3	\N	\N	\N
56249	19853	\N	1	\N	\N	3	\N	\N	\N
56250	19853	\N	2	\N	\N	3	\N	\N	\N
67583	23854	3	\N	\N	\N	3	\N	\N	\N
67584	23854	4	\N	\N	\N	3	\N	\N	\N
58597	20682	\N	1	\N	\N	3	\N	\N	\N
58598	20682	\N	2	\N	\N	3	\N	\N	\N
58599	20682	\N	3	\N	\N	3	\N	\N	\N
67585	23854	5	\N	\N	\N	3	\N	\N	\N
56251	19854	\N	1	\N	\N	3	\N	\N	\N
56252	19854	\N	2	\N	\N	3	\N	\N	\N
56253	19854	\N	3	\N	\N	3	\N	\N	\N
100331	35411	\N	2	\N	\N	0	\N	\N	\N
147698	52129	\N	1	\N	\N	3	\N	\N	\N
125594	44328	\N	1	\N	\N	0	\N	\N	\N
125595	44328	\N	2	\N	\N	0	\N	\N	\N
79340	28003	1	\N	\N	\N	3	\N	\N	\N
79341	28003	\N	1	\N	\N	3	\N	\N	\N
125596	44328	\N	3	\N	\N	0	\N	\N	\N
79342	28004	2	\N	\N	\N	3	\N	\N	\N
79343	28004	3	\N	\N	\N	3	\N	\N	\N
79344	28005	\N	3	\N	\N	3	\N	\N	\N
67586	23855	1	\N	\N	\N	3	\N	\N	\N
67587	23855	2	\N	\N	\N	3	\N	\N	\N
67588	23855	\N	1	\N	\N	3	\N	\N	\N
67589	23855	\N	2	\N	\N	3	\N	\N	\N
85011	30005	1	\N	\N	\N	3	\N	\N	\N
85012	30005	2	\N	\N	\N	3	\N	\N	\N
58600	20683	1	\N	\N	\N	3	\N	\N	\N
56254	19855	1	\N	\N	\N	3	\N	\N	\N
56255	19855	\N	1	\N	\N	3	\N	\N	\N
58601	20683	\N	1	\N	\N	3	\N	\N	\N
85013	30005	\N	1	\N	\N	3	\N	\N	\N
56256	19856	2	\N	\N	\N	3	\N	\N	\N
56257	19856	3	\N	\N	\N	3	\N	\N	\N
56258	19857	\N	3	\N	\N	3	\N	\N	\N
85014	30005	\N	2	\N	\N	3	\N	\N	\N
58602	20684	2	\N	\N	\N	3	\N	\N	\N
58603	20684	3	\N	\N	\N	3	\N	\N	\N
58604	20685	\N	3	\N	\N	3	\N	\N	\N
100332	35412	\N	1	\N	\N	0	\N	\N	\N
100333	35412	\N	2	\N	\N	0	\N	\N	\N
67590	23856	\N	1	\N	\N	3	\N	\N	\N
67591	23856	\N	2	\N	\N	3	\N	\N	\N
67592	23856	\N	3	\N	\N	3	\N	\N	\N
100334	35412	\N	3	\N	\N	0	\N	\N	\N
147699	52130	2	\N	\N	\N	1	\N	\N	\N
147700	52130	3	\N	\N	\N	1	\N	\N	\N
147701	52131	\N	3	\N	\N	0	\N	\N	\N
85015	30006	\N	1	\N	\N	3	\N	\N	\N
85016	30006	\N	2	\N	\N	3	\N	\N	\N
85017	30006	\N	3	\N	\N	3	\N	\N	\N
110025	38833	1	\N	\N	\N	3	\N	\N	\N
110026	38833	\N	1	\N	\N	3	\N	\N	\N
56259	19858	1	\N	\N	\N	3	\N	\N	\N
56260	19858	2	\N	\N	\N	3	\N	\N	\N
56261	19858	3	\N	\N	\N	3	\N	\N	\N
56262	19858	4	\N	\N	\N	3	\N	\N	\N
56263	19858	5	\N	\N	\N	3	\N	\N	\N
110027	38834	2	\N	\N	\N	3	\N	\N	\N
110028	38834	3	\N	\N	\N	3	\N	\N	\N
79345	28006	1	\N	\N	\N	3	\N	\N	\N
79346	28006	2	\N	\N	\N	3	\N	\N	\N
58605	20686	1	\N	\N	\N	3	\N	\N	\N
58606	20686	2	\N	\N	\N	3	\N	\N	\N
58607	20686	3	\N	\N	\N	3	\N	\N	\N
58608	20686	4	\N	\N	\N	3	\N	\N	\N
58609	20686	5	\N	\N	\N	3	\N	\N	\N
79347	28006	3	\N	\N	\N	3	\N	\N	\N
79348	28006	4	\N	\N	\N	3	\N	\N	\N
79349	28006	5	\N	\N	\N	3	\N	\N	\N
56264	19859	1	\N	\N	\N	3	\N	\N	\N
56265	19859	2	\N	\N	\N	3	\N	\N	\N
56266	19859	\N	1	\N	\N	3	\N	\N	\N
56267	19859	\N	2	\N	\N	3	\N	\N	\N
110029	38835	\N	3	\N	\N	3	\N	\N	\N
67593	23857	1	\N	\N	\N	3	\N	\N	\N
67594	23857	\N	1	\N	\N	3	\N	\N	\N
67595	23858	2	\N	\N	\N	3	\N	\N	\N
56268	19860	\N	1	\N	\N	3	\N	\N	\N
56269	19860	\N	2	\N	\N	3	\N	\N	\N
56270	19860	\N	3	\N	\N	3	\N	\N	\N
67596	23858	3	\N	\N	\N	3	\N	\N	\N
67597	23859	\N	3	\N	\N	3	\N	\N	\N
58610	20687	1	\N	\N	\N	3	\N	\N	\N
58611	20687	2	\N	\N	\N	3	\N	\N	\N
58612	20687	\N	1	\N	\N	3	\N	\N	\N
58613	20687	\N	2	\N	\N	3	\N	\N	\N
58614	20688	\N	1	\N	\N	3	\N	\N	\N
58615	20688	\N	2	\N	\N	3	\N	\N	\N
58616	20688	\N	3	\N	\N	3	\N	\N	\N
79350	28007	1	\N	\N	\N	3	\N	\N	\N
56271	19861	1	\N	\N	\N	3	\N	\N	\N
56272	19861	\N	1	\N	\N	3	\N	\N	\N
79351	28007	2	\N	\N	\N	3	\N	\N	\N
79352	28007	\N	1	\N	\N	3	\N	\N	\N
56273	19862	2	\N	\N	\N	3	\N	\N	\N
56274	19862	3	\N	\N	\N	3	\N	\N	\N
56275	19863	\N	3	\N	\N	3	\N	\N	\N
79353	28007	\N	2	\N	\N	3	\N	\N	\N
85018	30007	1	\N	\N	\N	3	\N	\N	\N
85019	30007	\N	1	\N	\N	3	\N	\N	\N
85020	30008	2	\N	\N	\N	3	\N	\N	\N
79354	28008	\N	1	\N	\N	3	\N	\N	\N
67598	23860	1	\N	\N	\N	3	\N	\N	\N
67599	23860	2	\N	\N	\N	3	\N	\N	\N
67600	23860	3	\N	\N	\N	3	\N	\N	\N
67601	23860	4	\N	\N	\N	3	\N	\N	\N
67602	23860	5	\N	\N	\N	3	\N	\N	\N
79355	28008	\N	2	\N	\N	3	\N	\N	\N
58617	20689	1	\N	\N	\N	3	\N	\N	\N
58618	20689	\N	1	\N	\N	3	\N	\N	\N
79356	28008	\N	3	\N	\N	3	\N	\N	\N
85021	30008	3	\N	\N	\N	3	\N	\N	\N
58619	20690	2	\N	\N	\N	3	\N	\N	\N
58620	20690	3	\N	\N	\N	3	\N	\N	\N
56276	19864	1	\N	\N	\N	3	\N	\N	\N
56277	19864	2	\N	\N	\N	3	\N	\N	\N
56278	19864	3	\N	\N	\N	3	\N	\N	\N
56279	19864	4	\N	\N	\N	3	\N	\N	\N
56280	19864	5	\N	\N	\N	3	\N	\N	\N
58621	20691	\N	3	\N	\N	3	\N	\N	\N
85022	30009	\N	3	\N	\N	3	\N	\N	\N
125597	44329	1	\N	\N	\N	3	\N	\N	\N
125598	44329	\N	1	\N	\N	3	\N	\N	\N
100335	35413	1	\N	\N	\N	3	\N	\N	\N
100336	35413	\N	1	\N	\N	3	\N	\N	\N
125599	44330	2	\N	\N	\N	3	\N	\N	\N
67603	23861	1	\N	\N	\N	3	\N	\N	\N
67604	23861	2	\N	\N	\N	3	\N	\N	\N
56281	19865	1	\N	\N	\N	3	\N	\N	\N
56282	19865	2	\N	\N	\N	3	\N	\N	\N
56283	19865	\N	1	\N	\N	3	\N	\N	\N
56284	19865	\N	2	\N	\N	3	\N	\N	\N
67605	23861	\N	1	\N	\N	3	\N	\N	\N
67606	23861	\N	2	\N	\N	3	\N	\N	\N
100337	35414	2	\N	\N	\N	3	\N	\N	\N
100338	35414	3	\N	\N	\N	3	\N	\N	\N
100339	35415	\N	3	\N	\N	3	\N	\N	\N
110030	38836	1	\N	\N	\N	3	\N	\N	\N
56285	19866	\N	1	\N	\N	3	\N	\N	\N
56286	19866	\N	2	\N	\N	3	\N	\N	\N
56287	19866	\N	3	\N	\N	3	\N	\N	\N
110031	38836	2	\N	\N	\N	3	\N	\N	\N
110032	38836	3	\N	\N	\N	3	\N	\N	\N
67607	23862	\N	1	\N	\N	3	\N	\N	\N
58622	20692	1	\N	\N	\N	3	\N	\N	\N
58623	20692	2	\N	\N	\N	3	\N	\N	\N
58624	20692	3	\N	\N	\N	3	\N	\N	\N
58625	20692	4	\N	\N	\N	3	\N	\N	\N
58626	20692	5	\N	\N	\N	3	\N	\N	\N
67608	23862	\N	2	\N	\N	3	\N	\N	\N
67609	23862	\N	3	\N	\N	3	\N	\N	\N
110033	38836	4	\N	\N	\N	3	\N	\N	\N
110034	38836	5	\N	\N	\N	3	\N	\N	\N
125600	44330	3	\N	\N	\N	3	\N	\N	\N
79357	28009	1	\N	\N	\N	3	\N	\N	\N
79358	28009	\N	1	\N	\N	3	\N	\N	\N
125601	44331	\N	3	\N	\N	1	\N	\N	\N
79359	28010	2	\N	\N	\N	3	\N	\N	\N
79360	28010	3	\N	\N	\N	3	\N	\N	\N
56288	19867	1	\N	\N	\N	3	\N	\N	\N
56289	19867	\N	1	\N	\N	3	\N	\N	\N
79361	28011	\N	3	\N	\N	3	\N	\N	\N
58627	20693	1	\N	\N	\N	3	\N	\N	\N
56290	19868	2	\N	\N	\N	3	\N	\N	\N
56291	19868	3	\N	\N	\N	3	\N	\N	\N
56292	19869	\N	3	\N	\N	3	\N	\N	\N
58628	20693	2	\N	\N	\N	3	\N	\N	\N
58629	20693	\N	1	\N	\N	3	\N	\N	\N
58630	20693	\N	2	\N	\N	3	\N	\N	\N
147702	52132	1	\N	\N	\N	0	\N	\N	\N
85023	30010	1	\N	\N	\N	3	\N	\N	\N
85024	30010	2	\N	\N	\N	3	\N	\N	\N
85025	30010	3	\N	\N	\N	3	\N	\N	\N
85026	30010	4	\N	\N	\N	3	\N	\N	\N
85027	30010	5	\N	\N	\N	3	\N	\N	\N
58631	20694	\N	1	\N	\N	3	\N	\N	\N
58632	20694	\N	2	\N	\N	3	\N	\N	\N
58633	20694	\N	3	\N	\N	3	\N	\N	\N
147703	52132	2	\N	\N	\N	0	\N	\N	\N
147704	52132	3	\N	\N	\N	0	\N	\N	\N
147705	52132	4	\N	\N	\N	0	\N	\N	\N
67610	23863	1	\N	\N	\N	3	\N	\N	\N
67611	23863	\N	1	\N	\N	3	\N	\N	\N
147706	52132	5	\N	\N	\N	0	\N	\N	\N
67612	23864	2	\N	\N	\N	3	\N	\N	\N
56293	19870	1	\N	\N	\N	3	\N	\N	\N
56294	19870	2	\N	\N	\N	3	\N	\N	\N
56295	19870	3	\N	\N	\N	3	\N	\N	\N
56296	19870	4	\N	\N	\N	3	\N	\N	\N
56297	19870	5	\N	\N	\N	3	\N	\N	\N
67613	23864	3	\N	\N	\N	3	\N	\N	\N
67614	23865	\N	3	\N	\N	3	\N	\N	\N
110035	38837	1	\N	\N	\N	3	\N	\N	\N
110036	38837	2	\N	\N	\N	3	\N	\N	\N
110037	38837	\N	1	\N	\N	3	\N	\N	\N
100340	35416	1	\N	\N	\N	3	\N	\N	\N
85028	30011	1	\N	\N	\N	3	\N	\N	\N
85029	30011	2	\N	\N	\N	3	\N	\N	\N
58634	20695	1	\N	\N	\N	3	\N	\N	\N
56298	19871	1	\N	\N	\N	3	\N	\N	\N
56299	19871	2	\N	\N	\N	3	\N	\N	\N
56300	19871	\N	1	\N	\N	3	\N	\N	\N
56301	19871	\N	2	\N	\N	3	\N	\N	\N
58635	20695	\N	1	\N	\N	3	\N	\N	\N
79362	28012	1	\N	\N	\N	3	\N	\N	\N
79363	28012	2	\N	\N	\N	3	\N	\N	\N
58636	20696	2	\N	\N	\N	3	\N	\N	\N
58637	20696	3	\N	\N	\N	3	\N	\N	\N
58638	20697	\N	3	\N	\N	3	\N	\N	\N
56302	19872	\N	1	\N	\N	3	\N	\N	\N
56303	19872	\N	2	\N	\N	3	\N	\N	\N
56304	19872	\N	3	\N	\N	3	\N	\N	\N
79364	28012	3	\N	\N	\N	3	\N	\N	\N
79365	28012	4	\N	\N	\N	3	\N	\N	\N
79366	28012	5	\N	\N	\N	3	\N	\N	\N
85030	30011	\N	1	\N	\N	3	\N	\N	\N
85031	30011	\N	2	\N	\N	3	\N	\N	\N
100341	35416	2	\N	\N	\N	3	\N	\N	\N
100342	35416	3	\N	\N	\N	3	\N	\N	\N
100343	35416	4	\N	\N	\N	3	\N	\N	\N
100344	35416	5	\N	\N	\N	3	\N	\N	\N
67615	23866	1	\N	\N	\N	3	\N	\N	\N
67616	23866	2	\N	\N	\N	3	\N	\N	\N
67617	23866	3	\N	\N	\N	3	\N	\N	\N
67618	23866	4	\N	\N	\N	3	\N	\N	\N
67619	23866	5	\N	\N	\N	3	\N	\N	\N
110038	38837	\N	2	\N	\N	3	\N	\N	\N
85032	30012	\N	1	\N	\N	3	\N	\N	\N
85033	30012	\N	2	\N	\N	3	\N	\N	\N
85034	30012	\N	3	\N	\N	3	\N	\N	\N
56305	19873	1	\N	\N	\N	3	\N	\N	\N
56306	19873	\N	1	\N	\N	3	\N	\N	\N
58639	20698	1	\N	\N	\N	3	\N	\N	\N
56307	19874	2	\N	\N	\N	3	\N	\N	\N
56308	19874	3	\N	\N	\N	3	\N	\N	\N
56309	19875	\N	3	\N	\N	3	\N	\N	\N
58640	20698	2	\N	\N	\N	3	\N	\N	\N
58641	20698	3	\N	\N	\N	3	\N	\N	\N
58642	20698	4	\N	\N	\N	3	\N	\N	\N
58643	20698	5	\N	\N	\N	3	\N	\N	\N
79367	28013	1	\N	\N	\N	3	\N	\N	\N
79368	28013	2	\N	\N	\N	3	\N	\N	\N
79369	28013	\N	1	\N	\N	3	\N	\N	\N
79370	28013	\N	2	\N	\N	3	\N	\N	\N
67620	23867	1	\N	\N	\N	3	\N	\N	\N
67621	23867	2	\N	\N	\N	3	\N	\N	\N
67622	23867	\N	1	\N	\N	3	\N	\N	\N
67623	23867	\N	2	\N	\N	3	\N	\N	\N
58644	20699	1	\N	\N	\N	3	\N	\N	\N
58645	20699	2	\N	\N	\N	3	\N	\N	\N
58646	20699	\N	1	\N	\N	3	\N	\N	\N
58647	20699	\N	2	\N	\N	3	\N	\N	\N
56310	19876	1	\N	\N	\N	3	\N	\N	\N
56311	19876	2	\N	\N	\N	3	\N	\N	\N
56312	19876	3	\N	\N	\N	3	\N	\N	\N
56313	19876	4	\N	\N	\N	3	\N	\N	\N
56314	19876	5	\N	\N	\N	3	\N	\N	\N
110039	38838	\N	1	\N	\N	3	\N	\N	\N
110040	38838	\N	2	\N	\N	3	\N	\N	\N
79371	28014	\N	1	\N	\N	3	\N	\N	\N
79372	28014	\N	2	\N	\N	3	\N	\N	\N
67624	23868	\N	1	\N	\N	3	\N	\N	\N
67625	23868	\N	2	\N	\N	3	\N	\N	\N
58648	20700	\N	1	\N	\N	3	\N	\N	\N
58649	20700	\N	2	\N	\N	3	\N	\N	\N
58650	20700	\N	3	\N	\N	3	\N	\N	\N
67626	23868	\N	3	\N	\N	3	\N	\N	\N
79373	28014	\N	3	\N	\N	3	\N	\N	\N
110041	38838	\N	3	\N	\N	3	\N	\N	\N
56315	19877	1	\N	\N	\N	3	\N	\N	\N
56316	19877	2	\N	\N	\N	3	\N	\N	\N
56317	19877	\N	1	\N	\N	3	\N	\N	\N
56318	19877	\N	2	\N	\N	3	\N	\N	\N
100345	35417	1	\N	\N	\N	3	\N	\N	\N
100346	35417	2	\N	\N	\N	3	\N	\N	\N
100347	35417	\N	1	\N	\N	3	\N	\N	\N
100348	35417	\N	2	\N	\N	3	\N	\N	\N
56319	19878	\N	1	\N	\N	3	\N	\N	\N
56320	19878	\N	2	\N	\N	3	\N	\N	\N
56321	19878	\N	3	\N	\N	3	\N	\N	\N
147707	52133	1	\N	\N	\N	0	\N	\N	\N
147708	52133	2	\N	\N	\N	0	\N	\N	\N
125602	44332	1	\N	\N	\N	1	\N	\N	\N
125603	44332	2	\N	\N	\N	1	\N	\N	\N
125604	44332	3	\N	\N	\N	1	\N	\N	\N
85035	30013	1	\N	\N	\N	3	\N	\N	\N
85036	30013	\N	1	\N	\N	3	\N	\N	\N
125605	44332	4	\N	\N	\N	1	\N	\N	\N
100349	35418	\N	1	\N	\N	3	\N	\N	\N
85037	30014	2	\N	\N	\N	3	\N	\N	\N
58651	20701	1	\N	\N	\N	3	\N	\N	\N
58652	20701	\N	1	\N	\N	3	\N	\N	\N
85038	30014	3	\N	\N	\N	3	\N	\N	\N
67627	23869	1	\N	\N	\N	3	\N	\N	\N
58653	20702	2	\N	\N	\N	3	\N	\N	\N
58654	20702	3	\N	\N	\N	3	\N	\N	\N
58655	20703	\N	3	\N	\N	3	\N	\N	\N
67628	23869	\N	1	\N	\N	3	\N	\N	\N
85039	30015	\N	3	\N	\N	3	\N	\N	\N
56322	19879	1	\N	\N	\N	3	\N	\N	\N
56323	19879	\N	1	\N	\N	3	\N	\N	\N
79374	28015	1	\N	\N	\N	3	\N	\N	\N
67629	23870	2	\N	\N	\N	3	\N	\N	\N
56324	19880	2	\N	\N	\N	3	\N	\N	\N
56325	19880	3	\N	\N	\N	3	\N	\N	\N
56326	19881	\N	3	\N	\N	3	\N	\N	\N
67630	23870	3	\N	\N	\N	3	\N	\N	\N
67631	23871	\N	3	\N	\N	3	\N	\N	\N
79375	28015	\N	1	\N	\N	3	\N	\N	\N
100350	35418	\N	2	\N	\N	3	\N	\N	\N
100351	35418	\N	3	\N	\N	3	\N	\N	\N
79376	28016	2	\N	\N	\N	3	\N	\N	\N
79377	28016	3	\N	\N	\N	3	\N	\N	\N
79378	28017	\N	3	\N	\N	3	\N	\N	\N
125606	44332	5	\N	\N	\N	1	\N	\N	\N
147709	52133	\N	1	\N	\N	0	\N	\N	\N
147710	52133	\N	2	\N	\N	0	\N	\N	\N
110042	38839	1	\N	\N	\N	3	\N	\N	\N
110043	38839	\N	1	\N	\N	3	\N	\N	\N
58656	20704	1	\N	\N	\N	3	\N	\N	\N
58657	20704	2	\N	\N	\N	3	\N	\N	\N
58658	20704	3	\N	\N	\N	3	\N	\N	\N
58659	20704	4	\N	\N	\N	3	\N	\N	\N
56327	19882	1	\N	\N	\N	3	\N	\N	\N
56328	19882	2	\N	\N	\N	3	\N	\N	\N
56329	19882	3	\N	\N	\N	3	\N	\N	\N
56330	19882	4	\N	\N	\N	3	\N	\N	\N
56331	19882	5	\N	\N	\N	3	\N	\N	\N
58660	20704	5	\N	\N	\N	3	\N	\N	\N
110044	38840	2	\N	\N	\N	3	\N	\N	\N
110045	38840	3	\N	\N	\N	3	\N	\N	\N
110046	38841	\N	3	\N	\N	1	\N	\N	\N
67632	23872	1	\N	\N	\N	3	\N	\N	\N
67633	23872	2	\N	\N	\N	3	\N	\N	\N
67634	23872	3	\N	\N	\N	3	\N	\N	\N
67635	23872	4	\N	\N	\N	3	\N	\N	\N
67636	23872	5	\N	\N	\N	3	\N	\N	\N
56332	19883	1	\N	\N	\N	3	\N	\N	\N
56333	19883	2	\N	\N	\N	3	\N	\N	\N
56334	19883	\N	1	\N	\N	3	\N	\N	\N
56335	19883	\N	2	\N	\N	3	\N	\N	\N
147711	52134	\N	1	\N	\N	0	\N	\N	\N
58661	20705	1	\N	\N	\N	3	\N	\N	\N
58662	20705	2	\N	\N	\N	3	\N	\N	\N
58663	20705	\N	1	\N	\N	3	\N	\N	\N
58664	20705	\N	2	\N	\N	3	\N	\N	\N
147712	52134	\N	2	\N	\N	0	\N	\N	\N
56336	19884	\N	1	\N	\N	3	\N	\N	\N
56337	19884	\N	2	\N	\N	3	\N	\N	\N
56338	19884	\N	3	\N	\N	3	\N	\N	\N
147713	52134	\N	3	\N	\N	0	\N	\N	\N
85040	30016	1	\N	\N	\N	3	\N	\N	\N
85041	30016	2	\N	\N	\N	3	\N	\N	\N
79379	28018	1	\N	\N	\N	3	\N	\N	\N
58665	20706	\N	1	\N	\N	3	\N	\N	\N
58666	20706	\N	2	\N	\N	3	\N	\N	\N
58667	20706	\N	3	\N	\N	3	\N	\N	\N
79380	28018	2	\N	\N	\N	3	\N	\N	\N
79381	28018	3	\N	\N	\N	3	\N	\N	\N
79382	28018	4	\N	\N	\N	3	\N	\N	\N
79383	28018	5	\N	\N	\N	3	\N	\N	\N
85042	30016	3	\N	\N	\N	3	\N	\N	\N
67637	23873	1	\N	\N	\N	3	\N	\N	\N
67638	23873	2	\N	\N	\N	3	\N	\N	\N
67639	23873	\N	1	\N	\N	3	\N	\N	\N
67640	23873	\N	2	\N	\N	3	\N	\N	\N
85043	30016	4	\N	\N	\N	3	\N	\N	\N
85044	30016	5	\N	\N	\N	3	\N	\N	\N
56339	19885	1	\N	\N	\N	3	\N	\N	\N
56340	19885	\N	1	\N	\N	3	\N	\N	\N
125607	44333	1	\N	\N	\N	0	\N	\N	\N
100369	35425	1	\N	\N	\N	3	\N	\N	\N
56341	19886	2	\N	\N	\N	3	\N	\N	\N
56342	19886	3	\N	\N	\N	3	\N	\N	\N
56343	19887	\N	3	\N	\N	3	\N	\N	\N
100370	35425	\N	1	\N	\N	3	\N	\N	\N
125608	44333	2	\N	\N	\N	0	\N	\N	\N
67641	23874	\N	1	\N	\N	3	\N	\N	\N
67642	23874	\N	2	\N	\N	3	\N	\N	\N
67643	23874	\N	3	\N	\N	3	\N	\N	\N
125609	44333	\N	1	\N	\N	0	\N	\N	\N
58668	20707	1	\N	\N	\N	3	\N	\N	\N
58669	20707	\N	1	\N	\N	3	\N	\N	\N
125610	44333	\N	2	\N	\N	0	\N	\N	\N
58670	20708	2	\N	\N	\N	3	\N	\N	\N
58671	20708	3	\N	\N	\N	3	\N	\N	\N
58672	20709	\N	3	\N	\N	3	\N	\N	\N
79384	28019	1	\N	\N	\N	3	\N	\N	\N
79385	28019	2	\N	\N	\N	3	\N	\N	\N
79386	28019	\N	1	\N	\N	3	\N	\N	\N
79387	28019	\N	2	\N	\N	3	\N	\N	\N
56344	19888	1	\N	\N	\N	3	\N	\N	\N
56345	19888	2	\N	\N	\N	3	\N	\N	\N
56346	19888	3	\N	\N	\N	3	\N	\N	\N
56347	19888	4	\N	\N	\N	3	\N	\N	\N
56348	19888	5	\N	\N	\N	3	\N	\N	\N
85045	30017	1	\N	\N	\N	3	\N	\N	\N
85046	30017	2	\N	\N	\N	3	\N	\N	\N
85047	30017	\N	1	\N	\N	3	\N	\N	\N
79388	28020	\N	1	\N	\N	3	\N	\N	\N
79389	28020	\N	2	\N	\N	3	\N	\N	\N
79390	28020	\N	3	\N	\N	3	\N	\N	\N
85048	30017	\N	2	\N	\N	3	\N	\N	\N
67644	23875	1	\N	\N	\N	3	\N	\N	\N
67645	23875	\N	1	\N	\N	3	\N	\N	\N
125611	44334	\N	1	\N	\N	0	\N	\N	\N
56349	19889	1	\N	\N	\N	3	\N	\N	\N
56350	19889	2	\N	\N	\N	3	\N	\N	\N
56351	19889	\N	1	\N	\N	3	\N	\N	\N
56352	19889	\N	2	\N	\N	3	\N	\N	\N
125612	44334	\N	2	\N	\N	0	\N	\N	\N
58673	20710	1	\N	\N	\N	3	\N	\N	\N
58674	20710	2	\N	\N	\N	3	\N	\N	\N
58675	20710	3	\N	\N	\N	3	\N	\N	\N
58676	20710	4	\N	\N	\N	3	\N	\N	\N
58677	20710	5	\N	\N	\N	3	\N	\N	\N
56353	19890	\N	1	\N	\N	3	\N	\N	\N
56354	19890	\N	2	\N	\N	3	\N	\N	\N
56355	19890	\N	3	\N	\N	3	\N	\N	\N
67646	23876	2	\N	\N	\N	3	\N	\N	\N
67647	23876	3	\N	\N	\N	3	\N	\N	\N
67648	23877	\N	3	\N	\N	3	\N	\N	\N
100352	35419	1	\N	\N	\N	3	\N	\N	\N
100353	35419	\N	1	\N	\N	3	\N	\N	\N
125613	44334	\N	3	\N	\N	0	\N	\N	\N
85049	30018	\N	1	\N	\N	3	\N	\N	\N
85050	30018	\N	2	\N	\N	3	\N	\N	\N
85051	30018	\N	3	\N	\N	3	\N	\N	\N
100354	35420	2	\N	\N	\N	3	\N	\N	\N
100355	35420	3	\N	\N	\N	3	\N	\N	\N
58678	20711	1	\N	\N	\N	3	\N	\N	\N
58679	20711	2	\N	\N	\N	3	\N	\N	\N
58680	20711	\N	1	\N	\N	3	\N	\N	\N
58681	20711	\N	2	\N	\N	3	\N	\N	\N
100356	35421	\N	3	\N	\N	1	\N	\N	\N
110047	38842	1	\N	\N	\N	1	\N	\N	\N
56356	19891	1	\N	\N	\N	3	\N	\N	\N
56357	19891	\N	1	\N	\N	3	\N	\N	\N
110048	38842	2	\N	\N	\N	1	\N	\N	\N
110049	38842	3	\N	\N	\N	1	\N	\N	\N
56358	19892	2	\N	\N	\N	3	\N	\N	\N
56359	19892	3	\N	\N	\N	3	\N	\N	\N
56360	19893	\N	3	\N	\N	3	\N	\N	\N
110050	38842	4	\N	\N	\N	1	\N	\N	\N
58682	20712	\N	1	\N	\N	3	\N	\N	\N
58683	20712	\N	2	\N	\N	3	\N	\N	\N
58684	20712	\N	3	\N	\N	3	\N	\N	\N
110051	38842	5	\N	\N	\N	1	\N	\N	\N
79391	28021	1	\N	\N	\N	3	\N	\N	\N
79392	28021	\N	1	\N	\N	3	\N	\N	\N
67649	23878	1	\N	\N	\N	3	\N	\N	\N
67650	23878	2	\N	\N	\N	3	\N	\N	\N
67651	23878	3	\N	\N	\N	3	\N	\N	\N
67652	23878	4	\N	\N	\N	3	\N	\N	\N
67653	23878	5	\N	\N	\N	3	\N	\N	\N
79393	28022	2	\N	\N	\N	3	\N	\N	\N
79394	28022	3	\N	\N	\N	3	\N	\N	\N
79395	28023	\N	3	\N	\N	3	\N	\N	\N
147714	52135	1	\N	\N	\N	3	\N	\N	\N
147715	52135	\N	1	\N	\N	3	\N	\N	\N
56361	19894	1	\N	\N	\N	3	\N	\N	\N
56362	19894	2	\N	\N	\N	3	\N	\N	\N
56363	19894	3	\N	\N	\N	3	\N	\N	\N
56364	19894	4	\N	\N	\N	3	\N	\N	\N
56365	19894	5	\N	\N	\N	3	\N	\N	\N
147716	52136	2	\N	\N	\N	3	\N	\N	\N
147717	52136	3	\N	\N	\N	3	\N	\N	\N
58685	20713	1	\N	\N	\N	3	\N	\N	\N
58686	20713	\N	1	\N	\N	3	\N	\N	\N
147718	52137	\N	3	\N	\N	3	\N	\N	\N
58687	20714	2	\N	\N	\N	3	\N	\N	\N
58688	20714	3	\N	\N	\N	3	\N	\N	\N
58689	20715	\N	3	\N	\N	3	\N	\N	\N
85052	30019	1	\N	\N	\N	3	\N	\N	\N
67654	23879	1	\N	\N	\N	3	\N	\N	\N
56366	19895	1	\N	\N	\N	3	\N	\N	\N
56367	19895	2	\N	\N	\N	3	\N	\N	\N
56368	19895	\N	1	\N	\N	3	\N	\N	\N
56369	19895	\N	2	\N	\N	3	\N	\N	\N
67655	23879	2	\N	\N	\N	3	\N	\N	\N
67656	23879	\N	1	\N	\N	3	\N	\N	\N
67657	23879	\N	2	\N	\N	3	\N	\N	\N
85053	30019	\N	1	\N	\N	3	\N	\N	\N
125614	44335	1	\N	\N	\N	3	\N	\N	\N
125615	44335	\N	1	\N	\N	3	\N	\N	\N
56370	19896	\N	1	\N	\N	3	\N	\N	\N
56371	19896	\N	2	\N	\N	3	\N	\N	\N
56372	19896	\N	3	\N	\N	3	\N	\N	\N
85054	30020	2	\N	\N	\N	3	\N	\N	\N
85055	30020	3	\N	\N	\N	3	\N	\N	\N
85056	30021	\N	3	\N	\N	3	\N	\N	\N
67658	23880	\N	1	\N	\N	3	\N	\N	\N
67659	23880	\N	2	\N	\N	3	\N	\N	\N
67660	23880	\N	3	\N	\N	3	\N	\N	\N
110052	38843	1	\N	\N	\N	0	\N	\N	\N
110053	38843	2	\N	\N	\N	0	\N	\N	\N
100357	35422	1	\N	\N	\N	1	\N	\N	\N
100358	35422	2	\N	\N	\N	1	\N	\N	\N
100359	35422	3	\N	\N	\N	1	\N	\N	\N
79396	28024	1	\N	\N	\N	3	\N	\N	\N
58690	20716	1	\N	\N	\N	3	\N	\N	\N
58691	20716	2	\N	\N	\N	3	\N	\N	\N
58692	20716	3	\N	\N	\N	3	\N	\N	\N
58693	20716	4	\N	\N	\N	3	\N	\N	\N
58694	20716	5	\N	\N	\N	3	\N	\N	\N
79397	28024	2	\N	\N	\N	3	\N	\N	\N
79398	28024	3	\N	\N	\N	3	\N	\N	\N
56373	19897	1	\N	\N	\N	3	\N	\N	\N
56374	19897	\N	1	\N	\N	3	\N	\N	\N
79399	28024	4	\N	\N	\N	3	\N	\N	\N
79400	28024	5	\N	\N	\N	3	\N	\N	\N
56375	19898	2	\N	\N	\N	3	\N	\N	\N
56376	19898	3	\N	\N	\N	3	\N	\N	\N
56377	19899	\N	3	\N	\N	3	\N	\N	\N
100360	35422	4	\N	\N	\N	1	\N	\N	\N
100361	35422	5	\N	\N	\N	1	\N	\N	\N
110054	38843	\N	1	\N	\N	0	\N	\N	\N
110055	38843	\N	2	\N	\N	0	\N	\N	\N
125616	44336	2	\N	\N	\N	3	\N	\N	\N
125617	44336	3	\N	\N	\N	3	\N	\N	\N
58695	20717	1	\N	\N	\N	3	\N	\N	\N
58696	20717	2	\N	\N	\N	3	\N	\N	\N
58697	20717	\N	1	\N	\N	3	\N	\N	\N
58698	20717	\N	2	\N	\N	3	\N	\N	\N
125618	44337	\N	3	\N	\N	3	\N	\N	\N
67661	23881	1	\N	\N	\N	3	\N	\N	\N
67662	23881	\N	1	\N	\N	3	\N	\N	\N
110056	38844	\N	1	\N	\N	0	\N	\N	\N
67663	23882	2	\N	\N	\N	3	\N	\N	\N
58699	20718	\N	1	\N	\N	3	\N	\N	\N
58700	20718	\N	2	\N	\N	3	\N	\N	\N
56378	19900	1	\N	\N	\N	3	\N	\N	\N
56379	19900	2	\N	\N	\N	3	\N	\N	\N
56380	19900	3	\N	\N	\N	3	\N	\N	\N
56381	19900	4	\N	\N	\N	3	\N	\N	\N
56382	19900	5	\N	\N	\N	3	\N	\N	\N
58701	20718	\N	3	\N	\N	3	\N	\N	\N
67664	23882	3	\N	\N	\N	3	\N	\N	\N
67665	23883	\N	3	\N	\N	3	\N	\N	\N
110057	38844	\N	2	\N	\N	0	\N	\N	\N
79401	28025	1	\N	\N	\N	3	\N	\N	\N
79402	28025	2	\N	\N	\N	3	\N	\N	\N
79403	28025	\N	1	\N	\N	3	\N	\N	\N
79404	28025	\N	2	\N	\N	3	\N	\N	\N
110058	38844	\N	3	\N	\N	0	\N	\N	\N
100362	35423	1	\N	\N	\N	0	\N	\N	\N
85057	30022	1	\N	\N	\N	3	\N	\N	\N
56383	19901	1	\N	\N	\N	3	\N	\N	\N
56384	19901	2	\N	\N	\N	3	\N	\N	\N
56385	19901	\N	1	\N	\N	3	\N	\N	\N
56386	19901	\N	2	\N	\N	3	\N	\N	\N
85058	30022	2	\N	\N	\N	3	\N	\N	\N
85059	30022	3	\N	\N	\N	3	\N	\N	\N
79405	28026	\N	1	\N	\N	3	\N	\N	\N
79406	28026	\N	2	\N	\N	3	\N	\N	\N
79407	28026	\N	3	\N	\N	3	\N	\N	\N
85060	30022	4	\N	\N	\N	3	\N	\N	\N
56387	19902	\N	1	\N	\N	3	\N	\N	\N
56388	19902	\N	2	\N	\N	3	\N	\N	\N
56389	19902	\N	3	\N	\N	3	\N	\N	\N
85061	30022	5	\N	\N	\N	3	\N	\N	\N
100363	35423	2	\N	\N	\N	0	\N	\N	\N
58702	20719	1	\N	\N	\N	3	\N	\N	\N
58703	20719	\N	1	\N	\N	3	\N	\N	\N
100364	35423	\N	1	\N	\N	0	\N	\N	\N
100365	35423	\N	2	\N	\N	0	\N	\N	\N
58704	20720	2	\N	\N	\N	3	\N	\N	\N
58705	20720	3	\N	\N	\N	3	\N	\N	\N
58706	20721	\N	3	\N	\N	3	\N	\N	\N
67666	23884	1	\N	\N	\N	3	\N	\N	\N
67667	23884	2	\N	\N	\N	3	\N	\N	\N
67668	23884	3	\N	\N	\N	3	\N	\N	\N
67669	23884	4	\N	\N	\N	3	\N	\N	\N
67670	23884	5	\N	\N	\N	3	\N	\N	\N
56390	19903	1	\N	\N	\N	3	\N	\N	\N
56391	19903	\N	1	\N	\N	3	\N	\N	\N
100366	35424	\N	1	\N	\N	0	\N	\N	\N
56392	19904	2	\N	\N	\N	3	\N	\N	\N
56393	19904	3	\N	\N	\N	3	\N	\N	\N
56394	19905	\N	3	\N	\N	3	\N	\N	\N
100367	35424	\N	2	\N	\N	0	\N	\N	\N
100368	35424	\N	3	\N	\N	0	\N	\N	\N
85062	30023	1	\N	\N	\N	3	\N	\N	\N
85063	30023	2	\N	\N	\N	3	\N	\N	\N
85064	30023	\N	1	\N	\N	3	\N	\N	\N
85065	30023	\N	2	\N	\N	3	\N	\N	\N
67671	23885	1	\N	\N	\N	3	\N	\N	\N
67672	23885	2	\N	\N	\N	3	\N	\N	\N
58707	20722	1	\N	\N	\N	3	\N	\N	\N
58708	20722	2	\N	\N	\N	3	\N	\N	\N
58709	20722	3	\N	\N	\N	3	\N	\N	\N
58710	20722	4	\N	\N	\N	3	\N	\N	\N
58711	20722	5	\N	\N	\N	3	\N	\N	\N
67673	23885	\N	1	\N	\N	3	\N	\N	\N
67674	23885	\N	2	\N	\N	3	\N	\N	\N
79408	28027	1	\N	\N	\N	3	\N	\N	\N
79409	28027	\N	1	\N	\N	3	\N	\N	\N
56395	19906	1	\N	\N	\N	3	\N	\N	\N
56396	19906	2	\N	\N	\N	3	\N	\N	\N
56397	19906	3	\N	\N	\N	3	\N	\N	\N
56398	19906	4	\N	\N	\N	3	\N	\N	\N
56399	19906	5	\N	\N	\N	3	\N	\N	\N
79410	28028	2	\N	\N	\N	3	\N	\N	\N
67675	23886	\N	1	\N	\N	3	\N	\N	\N
67676	23886	\N	2	\N	\N	3	\N	\N	\N
67677	23886	\N	3	\N	\N	3	\N	\N	\N
79411	28028	3	\N	\N	\N	3	\N	\N	\N
58712	20723	1	\N	\N	\N	3	\N	\N	\N
58713	20723	2	\N	\N	\N	3	\N	\N	\N
58714	20723	\N	1	\N	\N	3	\N	\N	\N
58715	20723	\N	2	\N	\N	3	\N	\N	\N
79412	28029	\N	3	\N	\N	3	\N	\N	\N
56400	19907	1	\N	\N	\N	3	\N	\N	\N
56401	19907	2	\N	\N	\N	3	\N	\N	\N
56402	19907	\N	1	\N	\N	3	\N	\N	\N
56403	19907	\N	2	\N	\N	3	\N	\N	\N
85066	30024	\N	1	\N	\N	3	\N	\N	\N
85067	30024	\N	2	\N	\N	3	\N	\N	\N
58716	20724	\N	1	\N	\N	3	\N	\N	\N
58717	20724	\N	2	\N	\N	3	\N	\N	\N
58718	20724	\N	3	\N	\N	3	\N	\N	\N
56404	19908	\N	1	\N	\N	3	\N	\N	\N
56405	19908	\N	2	\N	\N	3	\N	\N	\N
56406	19908	\N	3	\N	\N	3	\N	\N	\N
85068	30024	\N	3	\N	\N	3	\N	\N	\N
100371	35426	2	\N	\N	\N	3	\N	\N	\N
100372	35426	3	\N	\N	\N	3	\N	\N	\N
100373	35427	\N	3	\N	\N	3	\N	\N	\N
147719	52138	1	\N	\N	\N	3	\N	\N	\N
147720	52138	2	\N	\N	\N	3	\N	\N	\N
147721	52138	3	\N	\N	\N	3	\N	\N	\N
125619	44338	1	\N	\N	\N	3	\N	\N	\N
125620	44338	2	\N	\N	\N	3	\N	\N	\N
67678	23887	1	\N	\N	\N	3	\N	\N	\N
67679	23887	\N	1	\N	\N	3	\N	\N	\N
125621	44338	3	\N	\N	\N	3	\N	\N	\N
125622	44338	4	\N	\N	\N	3	\N	\N	\N
67680	23888	2	\N	\N	\N	3	\N	\N	\N
67681	23888	3	\N	\N	\N	3	\N	\N	\N
67682	23889	\N	3	\N	\N	3	\N	\N	\N
56407	19909	1	\N	\N	\N	3	\N	\N	\N
56408	19909	\N	1	\N	\N	3	\N	\N	\N
58719	20725	1	\N	\N	\N	3	\N	\N	\N
58720	20725	\N	1	\N	\N	3	\N	\N	\N
56409	19910	2	\N	\N	\N	3	\N	\N	\N
56410	19910	3	\N	\N	\N	3	\N	\N	\N
56411	19911	\N	3	\N	\N	3	\N	\N	\N
110059	38845	1	\N	\N	\N	3	\N	\N	\N
79413	28030	1	\N	\N	\N	3	\N	\N	\N
58721	20726	2	\N	\N	\N	3	\N	\N	\N
58722	20726	3	\N	\N	\N	3	\N	\N	\N
58723	20727	\N	3	\N	\N	3	\N	\N	\N
79414	28030	2	\N	\N	\N	3	\N	\N	\N
79415	28030	3	\N	\N	\N	3	\N	\N	\N
79416	28030	4	\N	\N	\N	3	\N	\N	\N
79417	28030	5	\N	\N	\N	3	\N	\N	\N
110060	38845	\N	1	\N	\N	3	\N	\N	\N
125623	44338	5	\N	\N	\N	3	\N	\N	\N
147722	52138	4	\N	\N	\N	3	\N	\N	\N
110061	38846	2	\N	\N	\N	3	\N	\N	\N
110062	38846	3	\N	\N	\N	3	\N	\N	\N
85069	30025	1	\N	\N	\N	3	\N	\N	\N
85070	30025	\N	1	\N	\N	3	\N	\N	\N
110063	38847	\N	3	\N	\N	3	\N	\N	\N
147723	52138	5	\N	\N	\N	3	\N	\N	\N
85071	30026	2	\N	\N	\N	3	\N	\N	\N
85072	30026	3	\N	\N	\N	3	\N	\N	\N
56412	19912	1	\N	\N	\N	3	\N	\N	\N
56413	19912	2	\N	\N	\N	3	\N	\N	\N
56414	19912	3	\N	\N	\N	3	\N	\N	\N
56415	19912	4	\N	\N	\N	3	\N	\N	\N
56416	19912	5	\N	\N	\N	3	\N	\N	\N
85073	30027	\N	3	\N	\N	3	\N	\N	\N
79418	28031	1	\N	\N	\N	3	\N	\N	\N
79419	28031	2	\N	\N	\N	3	\N	\N	\N
67683	23890	1	\N	\N	\N	3	\N	\N	\N
67684	23890	2	\N	\N	\N	3	\N	\N	\N
58724	20728	1	\N	\N	\N	3	\N	\N	\N
58725	20728	2	\N	\N	\N	3	\N	\N	\N
58726	20728	3	\N	\N	\N	3	\N	\N	\N
58727	20728	4	\N	\N	\N	3	\N	\N	\N
58728	20728	5	\N	\N	\N	3	\N	\N	\N
67685	23890	3	\N	\N	\N	3	\N	\N	\N
67686	23890	4	\N	\N	\N	3	\N	\N	\N
56417	19913	1	\N	\N	\N	3	\N	\N	\N
56418	19913	2	\N	\N	\N	3	\N	\N	\N
56419	19913	\N	1	\N	\N	3	\N	\N	\N
56420	19913	\N	2	\N	\N	3	\N	\N	\N
67687	23890	5	\N	\N	\N	3	\N	\N	\N
79420	28031	\N	1	\N	\N	3	\N	\N	\N
79421	28031	\N	2	\N	\N	3	\N	\N	\N
100374	35428	1	\N	\N	\N	3	\N	\N	\N
56421	19914	\N	1	\N	\N	3	\N	\N	\N
56422	19914	\N	2	\N	\N	3	\N	\N	\N
56423	19914	\N	3	\N	\N	3	\N	\N	\N
100375	35428	2	\N	\N	\N	3	\N	\N	\N
100376	35428	3	\N	\N	\N	3	\N	\N	\N
100377	35428	4	\N	\N	\N	3	\N	\N	\N
79422	28032	\N	1	\N	\N	3	\N	\N	\N
58729	20729	1	\N	\N	\N	3	\N	\N	\N
58730	20729	2	\N	\N	\N	3	\N	\N	\N
58731	20729	\N	1	\N	\N	3	\N	\N	\N
58732	20729	\N	2	\N	\N	3	\N	\N	\N
79423	28032	\N	2	\N	\N	3	\N	\N	\N
79424	28032	\N	3	\N	\N	3	\N	\N	\N
100378	35428	5	\N	\N	\N	3	\N	\N	\N
67688	23891	1	\N	\N	\N	3	\N	\N	\N
67689	23891	2	\N	\N	\N	3	\N	\N	\N
67690	23891	\N	1	\N	\N	3	\N	\N	\N
58733	20730	\N	1	\N	\N	3	\N	\N	\N
58734	20730	\N	2	\N	\N	3	\N	\N	\N
58735	20730	\N	3	\N	\N	3	\N	\N	\N
67691	23891	\N	2	\N	\N	3	\N	\N	\N
56424	19915	1	\N	\N	\N	3	\N	\N	\N
56425	19915	\N	1	\N	\N	3	\N	\N	\N
56426	19916	2	\N	\N	\N	3	\N	\N	\N
56427	19916	3	\N	\N	\N	3	\N	\N	\N
56428	19917	\N	3	\N	\N	3	\N	\N	\N
67692	23892	\N	1	\N	\N	3	\N	\N	\N
67693	23892	\N	2	\N	\N	3	\N	\N	\N
67694	23892	\N	3	\N	\N	3	\N	\N	\N
125624	44339	1	\N	\N	\N	3	\N	\N	\N
125625	44339	2	\N	\N	\N	3	\N	\N	\N
125626	44339	\N	1	\N	\N	3	\N	\N	\N
125627	44339	\N	2	\N	\N	3	\N	\N	\N
100379	35429	1	\N	\N	\N	3	\N	\N	\N
85074	30028	1	\N	\N	\N	3	\N	\N	\N
85075	30028	2	\N	\N	\N	3	\N	\N	\N
58736	20731	1	\N	\N	\N	3	\N	\N	\N
58737	20731	\N	1	\N	\N	3	\N	\N	\N
85076	30028	3	\N	\N	\N	3	\N	\N	\N
85077	30028	4	\N	\N	\N	3	\N	\N	\N
58738	20732	2	\N	\N	\N	3	\N	\N	\N
56429	19918	1	\N	\N	\N	3	\N	\N	\N
56430	19918	2	\N	\N	\N	3	\N	\N	\N
56431	19918	3	\N	\N	\N	3	\N	\N	\N
56432	19918	4	\N	\N	\N	3	\N	\N	\N
56433	19918	5	\N	\N	\N	3	\N	\N	\N
58739	20732	3	\N	\N	\N	3	\N	\N	\N
58740	20733	\N	3	\N	\N	3	\N	\N	\N
85078	30028	5	\N	\N	\N	3	\N	\N	\N
79425	28033	1	\N	\N	\N	3	\N	\N	\N
79426	28033	\N	1	\N	\N	3	\N	\N	\N
100380	35429	2	\N	\N	\N	3	\N	\N	\N
100381	35429	\N	1	\N	\N	3	\N	\N	\N
79427	28034	2	\N	\N	\N	3	\N	\N	\N
79428	28034	3	\N	\N	\N	3	\N	\N	\N
79429	28035	\N	3	\N	\N	3	\N	\N	\N
67695	23893	1	\N	\N	\N	3	\N	\N	\N
67696	23893	\N	1	\N	\N	3	\N	\N	\N
56434	19919	1	\N	\N	\N	3	\N	\N	\N
56435	19919	2	\N	\N	\N	3	\N	\N	\N
56436	19919	\N	1	\N	\N	3	\N	\N	\N
56437	19919	\N	2	\N	\N	3	\N	\N	\N
100382	35429	\N	2	\N	\N	3	\N	\N	\N
67697	23894	2	\N	\N	\N	3	\N	\N	\N
67698	23894	3	\N	\N	\N	3	\N	\N	\N
67699	23895	\N	3	\N	\N	3	\N	\N	\N
56438	19920	\N	1	\N	\N	3	\N	\N	\N
56439	19920	\N	2	\N	\N	3	\N	\N	\N
56440	19920	\N	3	\N	\N	3	\N	\N	\N
147724	52139	1	\N	\N	\N	3	\N	\N	\N
147725	52139	2	\N	\N	\N	3	\N	\N	\N
147726	52139	\N	1	\N	\N	3	\N	\N	\N
110064	38848	1	\N	\N	\N	3	\N	\N	\N
58741	20734	1	\N	\N	\N	3	\N	\N	\N
58742	20734	2	\N	\N	\N	3	\N	\N	\N
58743	20734	3	\N	\N	\N	3	\N	\N	\N
58744	20734	4	\N	\N	\N	3	\N	\N	\N
58745	20734	5	\N	\N	\N	3	\N	\N	\N
100383	35430	\N	1	\N	\N	3	\N	\N	\N
100384	35430	\N	2	\N	\N	3	\N	\N	\N
100385	35430	\N	3	\N	\N	3	\N	\N	\N
85079	30029	1	\N	\N	\N	3	\N	\N	\N
85080	30029	2	\N	\N	\N	3	\N	\N	\N
85081	30029	\N	1	\N	\N	3	\N	\N	\N
85082	30029	\N	2	\N	\N	3	\N	\N	\N
110065	38848	2	\N	\N	\N	3	\N	\N	\N
110066	38848	3	\N	\N	\N	3	\N	\N	\N
110067	38848	4	\N	\N	\N	3	\N	\N	\N
56441	19921	1	\N	\N	\N	3	\N	\N	\N
56442	19921	\N	1	\N	\N	3	\N	\N	\N
110068	38848	5	\N	\N	\N	3	\N	\N	\N
147727	52139	\N	2	\N	\N	3	\N	\N	\N
56443	19922	2	\N	\N	\N	3	\N	\N	\N
56444	19922	3	\N	\N	\N	3	\N	\N	\N
56445	19923	\N	3	\N	\N	3	\N	\N	\N
58746	20735	1	\N	\N	\N	3	\N	\N	\N
58747	20735	2	\N	\N	\N	3	\N	\N	\N
58748	20735	\N	1	\N	\N	3	\N	\N	\N
58749	20735	\N	2	\N	\N	3	\N	\N	\N
125628	44340	\N	1	\N	\N	3	\N	\N	\N
79430	28036	1	\N	\N	\N	3	\N	\N	\N
79431	28036	2	\N	\N	\N	3	\N	\N	\N
67700	23896	1	\N	\N	\N	3	\N	\N	\N
67701	23896	2	\N	\N	\N	3	\N	\N	\N
67702	23896	3	\N	\N	\N	3	\N	\N	\N
58750	20736	\N	1	\N	\N	3	\N	\N	\N
58751	20736	\N	2	\N	\N	3	\N	\N	\N
58752	20736	\N	3	\N	\N	3	\N	\N	\N
67703	23896	4	\N	\N	\N	3	\N	\N	\N
67704	23896	5	\N	\N	\N	3	\N	\N	\N
79432	28036	3	\N	\N	\N	3	\N	\N	\N
79433	28036	4	\N	\N	\N	3	\N	\N	\N
79434	28036	5	\N	\N	\N	3	\N	\N	\N
85083	30030	\N	1	\N	\N	3	\N	\N	\N
85084	30030	\N	2	\N	\N	3	\N	\N	\N
56446	19924	1	\N	\N	\N	3	\N	\N	\N
56447	19924	2	\N	\N	\N	3	\N	\N	\N
56448	19924	3	\N	\N	\N	3	\N	\N	\N
56449	19924	4	\N	\N	\N	3	\N	\N	\N
56450	19924	5	\N	\N	\N	3	\N	\N	\N
85085	30030	\N	3	\N	\N	3	\N	\N	\N
125629	44340	\N	2	\N	\N	3	\N	\N	\N
125630	44340	\N	3	\N	\N	3	\N	\N	\N
67705	23897	1	\N	\N	\N	3	\N	\N	\N
67706	23897	2	\N	\N	\N	3	\N	\N	\N
67707	23897	\N	1	\N	\N	3	\N	\N	\N
67708	23897	\N	2	\N	\N	3	\N	\N	\N
56451	19925	1	\N	\N	\N	3	\N	\N	\N
56452	19925	2	\N	\N	\N	3	\N	\N	\N
56453	19925	\N	1	\N	\N	3	\N	\N	\N
56454	19925	\N	2	\N	\N	3	\N	\N	\N
58753	20737	1	\N	\N	\N	3	\N	\N	\N
58754	20737	\N	1	\N	\N	3	\N	\N	\N
100386	35431	1	\N	\N	\N	3	\N	\N	\N
58755	20738	2	\N	\N	\N	3	\N	\N	\N
58756	20738	3	\N	\N	\N	3	\N	\N	\N
56455	19926	\N	1	\N	\N	3	\N	\N	\N
56456	19926	\N	2	\N	\N	3	\N	\N	\N
56457	19926	\N	3	\N	\N	3	\N	\N	\N
58757	20739	\N	3	\N	\N	3	\N	\N	\N
79435	28037	1	\N	\N	\N	3	\N	\N	\N
79436	28037	2	\N	\N	\N	3	\N	\N	\N
79437	28037	\N	1	\N	\N	3	\N	\N	\N
67709	23898	\N	1	\N	\N	3	\N	\N	\N
67710	23898	\N	2	\N	\N	3	\N	\N	\N
67711	23898	\N	3	\N	\N	3	\N	\N	\N
79438	28037	\N	2	\N	\N	3	\N	\N	\N
100387	35431	\N	1	\N	\N	3	\N	\N	\N
147728	52140	\N	1	\N	\N	3	\N	\N	\N
147729	52140	\N	2	\N	\N	3	\N	\N	\N
100388	35432	2	\N	\N	\N	3	\N	\N	\N
100389	35432	3	\N	\N	\N	3	\N	\N	\N
100390	35433	\N	3	\N	\N	1	\N	\N	\N
79439	28038	\N	1	\N	\N	3	\N	\N	\N
79440	28038	\N	2	\N	\N	3	\N	\N	\N
79441	28038	\N	3	\N	\N	3	\N	\N	\N
110069	38849	1	\N	\N	\N	3	\N	\N	\N
110070	38849	2	\N	\N	\N	3	\N	\N	\N
56458	19927	1	\N	\N	\N	3	\N	\N	\N
56459	19927	\N	1	\N	\N	3	\N	\N	\N
110071	38849	\N	1	\N	\N	3	\N	\N	\N
110072	38849	\N	2	\N	\N	3	\N	\N	\N
56460	19928	2	\N	\N	\N	3	\N	\N	\N
56461	19928	3	\N	\N	\N	3	\N	\N	\N
56462	19929	\N	3	\N	\N	3	\N	\N	\N
58758	20740	1	\N	\N	\N	3	\N	\N	\N
58759	20740	2	\N	\N	\N	3	\N	\N	\N
58760	20740	3	\N	\N	\N	3	\N	\N	\N
58761	20740	4	\N	\N	\N	3	\N	\N	\N
58762	20740	5	\N	\N	\N	3	\N	\N	\N
85086	30031	1	\N	\N	\N	3	\N	\N	\N
85087	30031	\N	1	\N	\N	3	\N	\N	\N
147730	52140	\N	3	\N	\N	3	\N	\N	\N
85088	30032	2	\N	\N	\N	3	\N	\N	\N
67712	23899	1	\N	\N	\N	3	\N	\N	\N
67713	23899	\N	1	\N	\N	3	\N	\N	\N
85089	30032	3	\N	\N	\N	3	\N	\N	\N
85090	30033	\N	3	\N	\N	3	\N	\N	\N
67714	23900	2	\N	\N	\N	3	\N	\N	\N
67715	23900	3	\N	\N	\N	3	\N	\N	\N
67716	23901	\N	3	\N	\N	3	\N	\N	\N
58763	20741	1	\N	\N	\N	3	\N	\N	\N
58764	20741	2	\N	\N	\N	3	\N	\N	\N
58765	20741	\N	1	\N	\N	3	\N	\N	\N
56463	19930	1	\N	\N	\N	3	\N	\N	\N
56464	19930	2	\N	\N	\N	3	\N	\N	\N
56465	19930	3	\N	\N	\N	3	\N	\N	\N
56466	19930	4	\N	\N	\N	3	\N	\N	\N
56467	19930	5	\N	\N	\N	3	\N	\N	\N
58766	20741	\N	2	\N	\N	3	\N	\N	\N
110073	38850	\N	1	\N	\N	3	\N	\N	\N
110074	38850	\N	2	\N	\N	3	\N	\N	\N
58767	20742	\N	1	\N	\N	3	\N	\N	\N
58768	20742	\N	2	\N	\N	3	\N	\N	\N
58769	20742	\N	3	\N	\N	3	\N	\N	\N
110075	38850	\N	3	\N	\N	3	\N	\N	\N
56468	19931	1	\N	\N	\N	3	\N	\N	\N
56469	19931	2	\N	\N	\N	3	\N	\N	\N
56470	19931	\N	1	\N	\N	3	\N	\N	\N
56471	19931	\N	2	\N	\N	3	\N	\N	\N
79442	28039	1	\N	\N	\N	3	\N	\N	\N
79443	28039	\N	1	\N	\N	3	\N	\N	\N
79444	28040	2	\N	\N	\N	3	\N	\N	\N
79445	28040	3	\N	\N	\N	3	\N	\N	\N
56472	19932	\N	1	\N	\N	3	\N	\N	\N
56473	19932	\N	2	\N	\N	3	\N	\N	\N
56474	19932	\N	3	\N	\N	3	\N	\N	\N
79446	28041	\N	3	\N	\N	3	\N	\N	\N
125631	44341	1	\N	\N	\N	3	\N	\N	\N
100391	35434	1	\N	\N	\N	1	\N	\N	\N
67717	23902	1	\N	\N	\N	3	\N	\N	\N
67718	23902	2	\N	\N	\N	3	\N	\N	\N
67719	23902	3	\N	\N	\N	3	\N	\N	\N
67720	23902	4	\N	\N	\N	3	\N	\N	\N
67721	23902	5	\N	\N	\N	3	\N	\N	\N
58770	20743	1	\N	\N	\N	3	\N	\N	\N
58771	20743	\N	1	\N	\N	3	\N	\N	\N
100392	35434	2	\N	\N	\N	1	\N	\N	\N
100393	35434	3	\N	\N	\N	1	\N	\N	\N
58772	20744	2	\N	\N	\N	3	\N	\N	\N
58773	20744	3	\N	\N	\N	3	\N	\N	\N
58774	20745	\N	3	\N	\N	3	\N	\N	\N
100394	35434	4	\N	\N	\N	1	\N	\N	\N
56475	19933	1	\N	\N	\N	3	\N	\N	\N
56476	19933	\N	1	\N	\N	3	\N	\N	\N
100395	35434	5	\N	\N	\N	1	\N	\N	\N
125632	44341	\N	1	\N	\N	3	\N	\N	\N
56477	19934	2	\N	\N	\N	3	\N	\N	\N
56478	19934	3	\N	\N	\N	3	\N	\N	\N
56479	19935	\N	3	\N	\N	3	\N	\N	\N
85091	30034	1	\N	\N	\N	3	\N	\N	\N
85092	30034	2	\N	\N	\N	3	\N	\N	\N
85093	30034	3	\N	\N	\N	3	\N	\N	\N
85094	30034	4	\N	\N	\N	3	\N	\N	\N
85095	30034	5	\N	\N	\N	3	\N	\N	\N
67722	23903	1	\N	\N	\N	3	\N	\N	\N
67723	23903	2	\N	\N	\N	3	\N	\N	\N
67724	23903	\N	1	\N	\N	3	\N	\N	\N
67725	23903	\N	2	\N	\N	3	\N	\N	\N
125633	44342	2	\N	\N	\N	1	\N	\N	\N
125634	44342	3	\N	\N	\N	1	\N	\N	\N
125635	44343	\N	3	\N	\N	0	\N	\N	\N
79447	28042	1	\N	\N	\N	3	\N	\N	\N
79448	28042	2	\N	\N	\N	3	\N	\N	\N
79449	28042	3	\N	\N	\N	3	\N	\N	\N
58775	20746	1	\N	\N	\N	3	\N	\N	\N
58776	20746	2	\N	\N	\N	3	\N	\N	\N
58777	20746	3	\N	\N	\N	3	\N	\N	\N
56480	19936	1	\N	\N	\N	3	\N	\N	\N
56481	19936	2	\N	\N	\N	3	\N	\N	\N
56482	19936	3	\N	\N	\N	3	\N	\N	\N
56483	19936	4	\N	\N	\N	3	\N	\N	\N
56484	19936	5	\N	\N	\N	3	\N	\N	\N
58778	20746	4	\N	\N	\N	3	\N	\N	\N
58779	20746	5	\N	\N	\N	3	\N	\N	\N
67726	23904	\N	1	\N	\N	3	\N	\N	\N
67727	23904	\N	2	\N	\N	3	\N	\N	\N
67728	23904	\N	3	\N	\N	3	\N	\N	\N
79450	28042	4	\N	\N	\N	3	\N	\N	\N
79451	28042	5	\N	\N	\N	3	\N	\N	\N
56485	19937	1	\N	\N	\N	3	\N	\N	\N
56486	19937	2	\N	\N	\N	3	\N	\N	\N
56487	19937	\N	1	\N	\N	3	\N	\N	\N
56488	19937	\N	2	\N	\N	3	\N	\N	\N
110076	38851	1	\N	\N	\N	3	\N	\N	\N
100396	35435	1	\N	\N	\N	0	\N	\N	\N
58780	20747	1	\N	\N	\N	3	\N	\N	\N
58781	20747	2	\N	\N	\N	3	\N	\N	\N
58782	20747	\N	1	\N	\N	3	\N	\N	\N
58783	20747	\N	2	\N	\N	3	\N	\N	\N
56489	19938	\N	1	\N	\N	3	\N	\N	\N
56490	19938	\N	2	\N	\N	3	\N	\N	\N
56491	19938	\N	3	\N	\N	3	\N	\N	\N
85096	30035	1	\N	\N	\N	3	\N	\N	\N
85097	30035	2	\N	\N	\N	3	\N	\N	\N
85098	30035	\N	1	\N	\N	3	\N	\N	\N
85099	30035	\N	2	\N	\N	3	\N	\N	\N
100397	35435	2	\N	\N	\N	0	\N	\N	\N
79452	28043	1	\N	\N	\N	3	\N	\N	\N
58784	20748	\N	1	\N	\N	3	\N	\N	\N
58785	20748	\N	2	\N	\N	3	\N	\N	\N
58786	20748	\N	3	\N	\N	3	\N	\N	\N
79453	28043	2	\N	\N	\N	3	\N	\N	\N
79454	28043	\N	1	\N	\N	3	\N	\N	\N
79455	28043	\N	2	\N	\N	3	\N	\N	\N
100398	35435	\N	1	\N	\N	0	\N	\N	\N
67729	23905	1	\N	\N	\N	3	\N	\N	\N
67730	23905	\N	1	\N	\N	3	\N	\N	\N
100399	35435	\N	2	\N	\N	0	\N	\N	\N
110077	38851	\N	1	\N	\N	3	\N	\N	\N
67731	23906	2	\N	\N	\N	3	\N	\N	\N
67732	23906	3	\N	\N	\N	3	\N	\N	\N
56492	19939	1	\N	\N	\N	3	\N	\N	\N
56493	19939	\N	1	\N	\N	3	\N	\N	\N
67733	23907	\N	3	\N	\N	3	\N	\N	\N
56494	19940	2	\N	\N	\N	3	\N	\N	\N
56495	19940	3	\N	\N	\N	3	\N	\N	\N
56496	19941	\N	3	\N	\N	3	\N	\N	\N
85100	30036	\N	1	\N	\N	3	\N	\N	\N
79456	28044	\N	1	\N	\N	3	\N	\N	\N
79457	28044	\N	2	\N	\N	3	\N	\N	\N
79458	28044	\N	3	\N	\N	3	\N	\N	\N
85101	30036	\N	2	\N	\N	3	\N	\N	\N
85102	30036	\N	3	\N	\N	3	\N	\N	\N
58787	20749	1	\N	\N	\N	3	\N	\N	\N
58788	20749	\N	1	\N	\N	3	\N	\N	\N
110078	38852	2	\N	\N	\N	3	\N	\N	\N
110079	38852	3	\N	\N	\N	3	\N	\N	\N
58789	20750	2	\N	\N	\N	3	\N	\N	\N
58790	20750	3	\N	\N	\N	3	\N	\N	\N
58791	20751	\N	3	\N	\N	3	\N	\N	\N
110080	38853	\N	3	\N	\N	1	\N	\N	\N
100400	35436	\N	1	\N	\N	0	\N	\N	\N
100401	35436	\N	2	\N	\N	0	\N	\N	\N
100402	35436	\N	3	\N	\N	0	\N	\N	\N
56497	19942	1	\N	\N	\N	3	\N	\N	\N
56498	19942	2	\N	\N	\N	3	\N	\N	\N
56499	19942	3	\N	\N	\N	3	\N	\N	\N
56500	19942	4	\N	\N	\N	3	\N	\N	\N
56501	19942	5	\N	\N	\N	3	\N	\N	\N
67734	23908	1	\N	\N	\N	3	\N	\N	\N
67735	23908	2	\N	\N	\N	3	\N	\N	\N
67736	23908	3	\N	\N	\N	3	\N	\N	\N
67737	23908	4	\N	\N	\N	3	\N	\N	\N
67738	23908	5	\N	\N	\N	3	\N	\N	\N
147731	52141	1	\N	\N	\N	3	\N	\N	\N
56502	19943	1	\N	\N	\N	3	\N	\N	\N
56503	19943	2	\N	\N	\N	3	\N	\N	\N
56504	19943	\N	1	\N	\N	3	\N	\N	\N
56505	19943	\N	2	\N	\N	3	\N	\N	\N
147732	52141	\N	1	\N	\N	3	\N	\N	\N
58792	20752	1	\N	\N	\N	3	\N	\N	\N
58793	20752	2	\N	\N	\N	3	\N	\N	\N
58794	20752	3	\N	\N	\N	3	\N	\N	\N
58795	20752	4	\N	\N	\N	3	\N	\N	\N
56506	19944	\N	1	\N	\N	3	\N	\N	\N
56507	19944	\N	2	\N	\N	3	\N	\N	\N
56508	19944	\N	3	\N	\N	3	\N	\N	\N
58796	20752	5	\N	\N	\N	3	\N	\N	\N
79459	28045	1	\N	\N	\N	3	\N	\N	\N
79460	28045	\N	1	\N	\N	3	\N	\N	\N
147733	52142	2	\N	\N	\N	3	\N	\N	\N
79461	28046	2	\N	\N	\N	3	\N	\N	\N
79462	28046	3	\N	\N	\N	3	\N	\N	\N
79463	28047	\N	3	\N	\N	3	\N	\N	\N
67739	23909	1	\N	\N	\N	3	\N	\N	\N
67740	23909	2	\N	\N	\N	3	\N	\N	\N
67741	23909	\N	1	\N	\N	3	\N	\N	\N
67742	23909	\N	2	\N	\N	3	\N	\N	\N
85103	30037	1	\N	\N	\N	3	\N	\N	\N
58797	20753	1	\N	\N	\N	3	\N	\N	\N
58798	20753	2	\N	\N	\N	3	\N	\N	\N
58799	20753	\N	1	\N	\N	3	\N	\N	\N
58800	20753	\N	2	\N	\N	3	\N	\N	\N
85104	30037	\N	1	\N	\N	3	\N	\N	\N
125636	44344	1	\N	\N	\N	0	\N	\N	\N
56509	19945	1	\N	\N	\N	3	\N	\N	\N
56510	19945	\N	1	\N	\N	3	\N	\N	\N
125637	44344	2	\N	\N	\N	0	\N	\N	\N
85105	30038	2	\N	\N	\N	3	\N	\N	\N
56511	19946	2	\N	\N	\N	3	\N	\N	\N
56512	19946	3	\N	\N	\N	3	\N	\N	\N
56513	19947	\N	3	\N	\N	3	\N	\N	\N
85106	30038	3	\N	\N	\N	3	\N	\N	\N
67743	23910	\N	1	\N	\N	3	\N	\N	\N
58801	20754	\N	1	\N	\N	3	\N	\N	\N
58802	20754	\N	2	\N	\N	3	\N	\N	\N
58803	20754	\N	3	\N	\N	3	\N	\N	\N
67744	23910	\N	2	\N	\N	3	\N	\N	\N
67745	23910	\N	3	\N	\N	3	\N	\N	\N
85107	30039	\N	3	\N	\N	3	\N	\N	\N
125638	44344	3	\N	\N	\N	0	\N	\N	\N
125639	44344	4	\N	\N	\N	0	\N	\N	\N
125640	44344	5	\N	\N	\N	0	\N	\N	\N
147734	52142	3	\N	\N	\N	3	\N	\N	\N
147735	52143	\N	3	\N	\N	1	\N	\N	\N
110081	38854	1	\N	\N	\N	1	\N	\N	\N
100403	35437	1	\N	\N	\N	3	\N	\N	\N
100404	35437	\N	1	\N	\N	3	\N	\N	\N
110082	38854	2	\N	\N	\N	1	\N	\N	\N
110083	38854	3	\N	\N	\N	1	\N	\N	\N
100405	35438	2	\N	\N	\N	3	\N	\N	\N
100406	35438	3	\N	\N	\N	3	\N	\N	\N
56514	19948	1	\N	\N	\N	3	\N	\N	\N
56515	19948	2	\N	\N	\N	3	\N	\N	\N
56516	19948	3	\N	\N	\N	3	\N	\N	\N
56517	19948	4	\N	\N	\N	3	\N	\N	\N
56518	19948	5	\N	\N	\N	3	\N	\N	\N
100407	35439	\N	3	\N	\N	3	\N	\N	\N
79464	28048	1	\N	\N	\N	3	\N	\N	\N
79465	28048	2	\N	\N	\N	3	\N	\N	\N
79466	28048	3	\N	\N	\N	3	\N	\N	\N
58804	20755	1	\N	\N	\N	3	\N	\N	\N
58805	20755	\N	1	\N	\N	3	\N	\N	\N
79467	28048	4	\N	\N	\N	3	\N	\N	\N
79468	28048	5	\N	\N	\N	3	\N	\N	\N
58806	20756	2	\N	\N	\N	3	\N	\N	\N
58807	20756	3	\N	\N	\N	3	\N	\N	\N
58808	20757	\N	3	\N	\N	3	\N	\N	\N
67746	23911	1	\N	\N	\N	3	\N	\N	\N
56519	19949	1	\N	\N	\N	3	\N	\N	\N
56520	19949	2	\N	\N	\N	3	\N	\N	\N
56521	19949	\N	1	\N	\N	3	\N	\N	\N
56522	19949	\N	2	\N	\N	3	\N	\N	\N
67747	23911	\N	1	\N	\N	3	\N	\N	\N
110084	38854	4	\N	\N	\N	1	\N	\N	\N
110085	38854	5	\N	\N	\N	1	\N	\N	\N
67748	23912	2	\N	\N	\N	3	\N	\N	\N
67749	23912	3	\N	\N	\N	3	\N	\N	\N
67750	23913	\N	3	\N	\N	3	\N	\N	\N
56523	19950	\N	1	\N	\N	3	\N	\N	\N
56524	19950	\N	2	\N	\N	3	\N	\N	\N
56525	19950	\N	3	\N	\N	3	\N	\N	\N
85108	30040	1	\N	\N	\N	3	\N	\N	\N
85109	30040	2	\N	\N	\N	3	\N	\N	\N
85110	30040	3	\N	\N	\N	3	\N	\N	\N
85111	30040	4	\N	\N	\N	3	\N	\N	\N
85112	30040	5	\N	\N	\N	3	\N	\N	\N
79469	28049	1	\N	\N	\N	3	\N	\N	\N
79470	28049	2	\N	\N	\N	3	\N	\N	\N
79471	28049	\N	1	\N	\N	3	\N	\N	\N
58809	20758	1	\N	\N	\N	3	\N	\N	\N
58810	20758	2	\N	\N	\N	3	\N	\N	\N
58811	20758	3	\N	\N	\N	3	\N	\N	\N
58812	20758	4	\N	\N	\N	3	\N	\N	\N
58813	20758	5	\N	\N	\N	3	\N	\N	\N
79472	28049	\N	2	\N	\N	3	\N	\N	\N
56526	19951	1	\N	\N	\N	3	\N	\N	\N
56527	19951	\N	1	\N	\N	3	\N	\N	\N
56528	19952	2	\N	\N	\N	3	\N	\N	\N
56529	19952	3	\N	\N	\N	3	\N	\N	\N
56530	19953	\N	3	\N	\N	3	\N	\N	\N
125641	44345	1	\N	\N	\N	0	\N	\N	\N
67751	23914	1	\N	\N	\N	3	\N	\N	\N
67752	23914	2	\N	\N	\N	3	\N	\N	\N
67753	23914	3	\N	\N	\N	3	\N	\N	\N
67754	23914	4	\N	\N	\N	3	\N	\N	\N
67755	23914	5	\N	\N	\N	3	\N	\N	\N
58814	20759	1	\N	\N	\N	3	\N	\N	\N
58815	20759	2	\N	\N	\N	3	\N	\N	\N
58816	20759	\N	1	\N	\N	3	\N	\N	\N
58817	20759	\N	2	\N	\N	3	\N	\N	\N
79473	28050	\N	1	\N	\N	3	\N	\N	\N
79474	28050	\N	2	\N	\N	3	\N	\N	\N
79475	28050	\N	3	\N	\N	3	\N	\N	\N
125642	44345	2	\N	\N	\N	0	\N	\N	\N
110086	38855	1	\N	\N	\N	0	\N	\N	\N
110087	38855	2	\N	\N	\N	0	\N	\N	\N
58818	20760	\N	1	\N	\N	3	\N	\N	\N
56531	19954	1	\N	\N	\N	3	\N	\N	\N
56532	19954	2	\N	\N	\N	3	\N	\N	\N
56533	19954	3	\N	\N	\N	3	\N	\N	\N
56534	19954	4	\N	\N	\N	3	\N	\N	\N
56535	19954	5	\N	\N	\N	3	\N	\N	\N
58819	20760	\N	2	\N	\N	3	\N	\N	\N
58820	20760	\N	3	\N	\N	3	\N	\N	\N
110088	38855	\N	1	\N	\N	0	\N	\N	\N
110089	38855	\N	2	\N	\N	0	\N	\N	\N
125643	44345	\N	1	\N	\N	0	\N	\N	\N
85113	30041	1	\N	\N	\N	3	\N	\N	\N
85114	30041	2	\N	\N	\N	3	\N	\N	\N
85115	30041	\N	1	\N	\N	3	\N	\N	\N
67756	23915	1	\N	\N	\N	3	\N	\N	\N
67757	23915	2	\N	\N	\N	3	\N	\N	\N
67758	23915	\N	1	\N	\N	3	\N	\N	\N
67759	23915	\N	2	\N	\N	3	\N	\N	\N
56536	19955	1	\N	\N	\N	3	\N	\N	\N
56537	19955	2	\N	\N	\N	3	\N	\N	\N
56538	19955	\N	1	\N	\N	3	\N	\N	\N
56539	19955	\N	2	\N	\N	3	\N	\N	\N
85116	30041	\N	2	\N	\N	3	\N	\N	\N
125644	44345	\N	2	\N	\N	0	\N	\N	\N
100408	35440	1	\N	\N	\N	3	\N	\N	\N
100409	35440	2	\N	\N	\N	3	\N	\N	\N
100410	35440	3	\N	\N	\N	3	\N	\N	\N
100411	35440	4	\N	\N	\N	3	\N	\N	\N
56540	19956	\N	1	\N	\N	3	\N	\N	\N
56541	19956	\N	2	\N	\N	3	\N	\N	\N
56542	19956	\N	3	\N	\N	3	\N	\N	\N
67760	23916	\N	1	\N	\N	3	\N	\N	\N
67761	23916	\N	2	\N	\N	3	\N	\N	\N
67762	23916	\N	3	\N	\N	3	\N	\N	\N
58821	20761	1	\N	\N	\N	3	\N	\N	\N
58822	20761	\N	1	\N	\N	3	\N	\N	\N
100412	35440	5	\N	\N	\N	3	\N	\N	\N
85117	30042	\N	1	\N	\N	3	\N	\N	\N
58823	20762	2	\N	\N	\N	3	\N	\N	\N
58824	20762	3	\N	\N	\N	3	\N	\N	\N
58825	20763	\N	3	\N	\N	3	\N	\N	\N
85118	30042	\N	2	\N	\N	3	\N	\N	\N
85119	30042	\N	3	\N	\N	3	\N	\N	\N
79476	28051	1	\N	\N	\N	3	\N	\N	\N
79477	28051	\N	1	\N	\N	3	\N	\N	\N
79478	28052	2	\N	\N	\N	3	\N	\N	\N
79479	28052	3	\N	\N	\N	3	\N	\N	\N
79480	28053	\N	3	\N	\N	3	\N	\N	\N
56543	19957	1	\N	\N	\N	3	\N	\N	\N
56544	19957	\N	1	\N	\N	3	\N	\N	\N
56545	19958	2	\N	\N	\N	3	\N	\N	\N
56546	19958	3	\N	\N	\N	3	\N	\N	\N
56547	19959	\N	3	\N	\N	3	\N	\N	\N
110090	38856	\N	1	\N	\N	0	\N	\N	\N
110091	38856	\N	2	\N	\N	0	\N	\N	\N
110092	38856	\N	3	\N	\N	0	\N	\N	\N
125645	44346	\N	1	\N	\N	0	\N	\N	\N
67763	23917	1	\N	\N	\N	3	\N	\N	\N
67764	23917	\N	1	\N	\N	3	\N	\N	\N
125646	44346	\N	2	\N	\N	0	\N	\N	\N
58826	20764	1	\N	\N	\N	3	\N	\N	\N
58827	20764	2	\N	\N	\N	3	\N	\N	\N
58828	20764	3	\N	\N	\N	3	\N	\N	\N
58829	20764	4	\N	\N	\N	3	\N	\N	\N
58830	20764	5	\N	\N	\N	3	\N	\N	\N
125647	44346	\N	3	\N	\N	0	\N	\N	\N
67765	23918	2	\N	\N	\N	3	\N	\N	\N
67766	23918	3	\N	\N	\N	3	\N	\N	\N
67767	23919	\N	3	\N	\N	3	\N	\N	\N
100413	35441	1	\N	\N	\N	3	\N	\N	\N
100414	35441	2	\N	\N	\N	3	\N	\N	\N
56548	19960	1	\N	\N	\N	3	\N	\N	\N
56549	19960	2	\N	\N	\N	3	\N	\N	\N
56550	19960	3	\N	\N	\N	3	\N	\N	\N
56551	19960	4	\N	\N	\N	3	\N	\N	\N
56552	19960	5	\N	\N	\N	3	\N	\N	\N
100415	35441	\N	1	\N	\N	3	\N	\N	\N
100416	35441	\N	2	\N	\N	3	\N	\N	\N
85120	30043	1	\N	\N	\N	3	\N	\N	\N
58831	20765	1	\N	\N	\N	3	\N	\N	\N
58832	20765	2	\N	\N	\N	3	\N	\N	\N
58833	20765	\N	1	\N	\N	3	\N	\N	\N
58834	20765	\N	2	\N	\N	3	\N	\N	\N
85121	30043	\N	1	\N	\N	3	\N	\N	\N
56553	19961	1	\N	\N	\N	3	\N	\N	\N
56554	19961	2	\N	\N	\N	3	\N	\N	\N
56555	19961	\N	1	\N	\N	3	\N	\N	\N
56556	19961	\N	2	\N	\N	3	\N	\N	\N
79481	28054	1	\N	\N	\N	3	\N	\N	\N
79482	28054	2	\N	\N	\N	3	\N	\N	\N
79483	28054	3	\N	\N	\N	3	\N	\N	\N
79484	28054	4	\N	\N	\N	3	\N	\N	\N
58835	20766	\N	1	\N	\N	3	\N	\N	\N
58836	20766	\N	2	\N	\N	3	\N	\N	\N
56557	19962	\N	1	\N	\N	3	\N	\N	\N
56558	19962	\N	2	\N	\N	3	\N	\N	\N
56559	19962	\N	3	\N	\N	3	\N	\N	\N
79485	28054	5	\N	\N	\N	3	\N	\N	\N
147736	52144	1	\N	\N	\N	1	\N	\N	\N
85122	30044	2	\N	\N	\N	3	\N	\N	\N
85123	30044	3	\N	\N	\N	3	\N	\N	\N
85124	30045	\N	3	\N	\N	3	\N	\N	\N
147737	52144	2	\N	\N	\N	1	\N	\N	\N
67768	23920	1	\N	\N	\N	3	\N	\N	\N
67769	23920	2	\N	\N	\N	3	\N	\N	\N
67770	23920	3	\N	\N	\N	3	\N	\N	\N
67771	23920	4	\N	\N	\N	3	\N	\N	\N
67772	23920	5	\N	\N	\N	3	\N	\N	\N
100417	35442	\N	1	\N	\N	3	\N	\N	\N
100418	35442	\N	2	\N	\N	3	\N	\N	\N
100419	35442	\N	3	\N	\N	3	\N	\N	\N
147738	52144	3	\N	\N	\N	1	\N	\N	\N
147739	52144	4	\N	\N	\N	1	\N	\N	\N
147740	52144	5	\N	\N	\N	1	\N	\N	\N
79486	28055	1	\N	\N	\N	3	\N	\N	\N
56560	19963	1	\N	\N	\N	3	\N	\N	\N
56561	19963	\N	1	\N	\N	3	\N	\N	\N
79487	28055	2	\N	\N	\N	3	\N	\N	\N
79488	28055	\N	1	\N	\N	3	\N	\N	\N
56562	19964	2	\N	\N	\N	3	\N	\N	\N
56563	19964	3	\N	\N	\N	3	\N	\N	\N
56564	19965	\N	3	\N	\N	3	\N	\N	\N
79489	28055	\N	2	\N	\N	3	\N	\N	\N
67773	23921	1	\N	\N	\N	3	\N	\N	\N
67774	23921	2	\N	\N	\N	3	\N	\N	\N
67775	23921	\N	1	\N	\N	3	\N	\N	\N
67776	23921	\N	2	\N	\N	3	\N	\N	\N
110093	38857	1	\N	\N	\N	3	\N	\N	\N
110094	38857	\N	1	\N	\N	3	\N	\N	\N
79490	28056	\N	1	\N	\N	3	\N	\N	\N
67777	23922	\N	1	\N	\N	3	\N	\N	\N
67778	23922	\N	2	\N	\N	3	\N	\N	\N
67779	23922	\N	3	\N	\N	3	\N	\N	\N
79491	28056	\N	2	\N	\N	3	\N	\N	\N
79492	28056	\N	3	\N	\N	3	\N	\N	\N
110095	38858	2	\N	\N	\N	3	\N	\N	\N
56565	19966	1	\N	\N	\N	3	\N	\N	\N
56566	19966	2	\N	\N	\N	3	\N	\N	\N
56567	19966	3	\N	\N	\N	3	\N	\N	\N
56568	19966	4	\N	\N	\N	3	\N	\N	\N
56569	19966	5	\N	\N	\N	3	\N	\N	\N
110096	38858	3	\N	\N	\N	3	\N	\N	\N
110097	38859	\N	3	\N	\N	3	\N	\N	\N
85125	30046	1	\N	\N	\N	3	\N	\N	\N
85126	30046	2	\N	\N	\N	3	\N	\N	\N
85127	30046	3	\N	\N	\N	3	\N	\N	\N
85128	30046	4	\N	\N	\N	3	\N	\N	\N
85129	30046	5	\N	\N	\N	3	\N	\N	\N
100437	35449	1	\N	\N	\N	3	\N	\N	\N
56570	19967	1	\N	\N	\N	3	\N	\N	\N
56571	19967	2	\N	\N	\N	3	\N	\N	\N
56572	19967	\N	1	\N	\N	3	\N	\N	\N
56573	19967	\N	2	\N	\N	3	\N	\N	\N
100438	35449	\N	1	\N	\N	3	\N	\N	\N
67780	23923	1	\N	\N	\N	3	\N	\N	\N
67781	23923	\N	1	\N	\N	3	\N	\N	\N
125648	44347	1	\N	\N	\N	3	\N	\N	\N
100439	35450	2	\N	\N	\N	3	\N	\N	\N
56574	19968	\N	1	\N	\N	3	\N	\N	\N
56575	19968	\N	2	\N	\N	3	\N	\N	\N
56576	19968	\N	3	\N	\N	3	\N	\N	\N
58837	20766	\N	3	\N	\N	3	\N	\N	\N
67782	23924	2	\N	\N	\N	3	\N	\N	\N
67783	23924	3	\N	\N	\N	3	\N	\N	\N
67784	23925	\N	3	\N	\N	3	\N	\N	\N
79493	28057	1	\N	\N	\N	3	\N	\N	\N
79494	28057	\N	1	\N	\N	3	\N	\N	\N
100440	35450	3	\N	\N	\N	3	\N	\N	\N
100441	35451	\N	3	\N	\N	3	\N	\N	\N
79495	28058	2	\N	\N	\N	3	\N	\N	\N
79496	28058	3	\N	\N	\N	3	\N	\N	\N
79497	28059	\N	3	\N	\N	3	\N	\N	\N
125649	44347	\N	1	\N	\N	3	\N	\N	\N
147741	52145	1	\N	\N	\N	0	\N	\N	\N
85130	30047	1	\N	\N	\N	3	\N	\N	\N
85131	30047	2	\N	\N	\N	3	\N	\N	\N
85132	30047	\N	1	\N	\N	3	\N	\N	\N
85133	30047	\N	2	\N	\N	3	\N	\N	\N
147742	52145	2	\N	\N	\N	0	\N	\N	\N
125650	44348	2	\N	\N	\N	3	\N	\N	\N
125651	44348	3	\N	\N	\N	3	\N	\N	\N
58838	20767	1	\N	\N	\N	3	\N	\N	\N
58839	20767	\N	1	\N	\N	3	\N	\N	\N
125652	44349	\N	3	\N	\N	1	\N	\N	\N
147743	52145	\N	1	\N	\N	0	\N	\N	\N
147744	52145	\N	2	\N	\N	0	\N	\N	\N
85134	30048	\N	1	\N	\N	3	\N	\N	\N
67785	23926	1	\N	\N	\N	3	\N	\N	\N
67786	23926	2	\N	\N	\N	3	\N	\N	\N
67787	23926	3	\N	\N	\N	3	\N	\N	\N
67788	23926	4	\N	\N	\N	3	\N	\N	\N
67789	23926	5	\N	\N	\N	3	\N	\N	\N
61818	21820	1	\N	\N	\N	3	\N	\N	\N
61819	21820	2	\N	\N	\N	3	\N	\N	\N
61820	21820	3	\N	\N	\N	3	\N	\N	\N
61821	21820	4	\N	\N	\N	3	\N	\N	\N
61822	21820	5	\N	\N	\N	3	\N	\N	\N
85135	30048	\N	2	\N	\N	3	\N	\N	\N
85136	30048	\N	3	\N	\N	3	\N	\N	\N
79498	28060	1	\N	\N	\N	3	\N	\N	\N
79499	28060	2	\N	\N	\N	3	\N	\N	\N
79500	28060	3	\N	\N	\N	3	\N	\N	\N
79501	28060	4	\N	\N	\N	3	\N	\N	\N
79502	28060	5	\N	\N	\N	3	\N	\N	\N
61823	21821	1	\N	\N	\N	3	\N	\N	\N
61824	21821	2	\N	\N	\N	3	\N	\N	\N
61825	21821	\N	1	\N	\N	3	\N	\N	\N
61826	21821	\N	2	\N	\N	3	\N	\N	\N
67790	23927	1	\N	\N	\N	3	\N	\N	\N
67791	23927	2	\N	\N	\N	3	\N	\N	\N
67792	23927	\N	1	\N	\N	3	\N	\N	\N
67793	23927	\N	2	\N	\N	3	\N	\N	\N
110098	38860	1	\N	\N	\N	3	\N	\N	\N
61827	21822	\N	1	\N	\N	3	\N	\N	\N
61828	21822	\N	2	\N	\N	3	\N	\N	\N
61829	21822	\N	3	\N	\N	3	\N	\N	\N
110099	38860	2	\N	\N	\N	3	\N	\N	\N
110100	38860	3	\N	\N	\N	3	\N	\N	\N
110101	38860	4	\N	\N	\N	3	\N	\N	\N
110102	38860	5	\N	\N	\N	3	\N	\N	\N
67794	23928	\N	1	\N	\N	3	\N	\N	\N
67795	23928	\N	2	\N	\N	3	\N	\N	\N
67796	23928	\N	3	\N	\N	3	\N	\N	\N
147745	52146	\N	1	\N	\N	0	\N	\N	\N
147746	52146	\N	2	\N	\N	0	\N	\N	\N
147747	52146	\N	3	\N	\N	0	\N	\N	\N
100420	35443	1	\N	\N	\N	3	\N	\N	\N
100421	35443	\N	1	\N	\N	3	\N	\N	\N
79503	28061	1	\N	\N	\N	3	\N	\N	\N
79504	28061	2	\N	\N	\N	3	\N	\N	\N
79505	28061	\N	1	\N	\N	3	\N	\N	\N
79506	28061	\N	2	\N	\N	3	\N	\N	\N
100422	35444	2	\N	\N	\N	3	\N	\N	\N
61830	21823	1	\N	\N	\N	3	\N	\N	\N
61831	21823	\N	1	\N	\N	3	\N	\N	\N
85137	30049	1	\N	\N	\N	3	\N	\N	\N
85138	30049	\N	1	\N	\N	3	\N	\N	\N
61832	21824	2	\N	\N	\N	3	\N	\N	\N
61833	21824	3	\N	\N	\N	3	\N	\N	\N
61834	21825	\N	3	\N	\N	3	\N	\N	\N
100423	35444	3	\N	\N	\N	3	\N	\N	\N
100424	35445	\N	3	\N	\N	1	\N	\N	\N
79507	28062	\N	1	\N	\N	3	\N	\N	\N
79508	28062	\N	2	\N	\N	3	\N	\N	\N
79509	28062	\N	3	\N	\N	3	\N	\N	\N
67797	23929	1	\N	\N	\N	3	\N	\N	\N
67798	23929	\N	1	\N	\N	3	\N	\N	\N
85139	30050	2	\N	\N	\N	3	\N	\N	\N
85140	30050	3	\N	\N	\N	3	\N	\N	\N
67799	23930	2	\N	\N	\N	3	\N	\N	\N
67800	23930	3	\N	\N	\N	3	\N	\N	\N
67801	23931	\N	3	\N	\N	3	\N	\N	\N
85141	30051	\N	3	\N	\N	3	\N	\N	\N
61835	21826	1	\N	\N	\N	3	\N	\N	\N
61836	21826	2	\N	\N	\N	3	\N	\N	\N
61837	21826	3	\N	\N	\N	3	\N	\N	\N
61838	21826	4	\N	\N	\N	3	\N	\N	\N
61839	21826	5	\N	\N	\N	3	\N	\N	\N
110103	38861	1	\N	\N	\N	3	\N	\N	\N
110104	38861	2	\N	\N	\N	3	\N	\N	\N
110105	38861	\N	1	\N	\N	3	\N	\N	\N
110106	38861	\N	2	\N	\N	3	\N	\N	\N
125653	44350	1	\N	\N	\N	1	\N	\N	\N
125654	44350	2	\N	\N	\N	1	\N	\N	\N
125655	44350	3	\N	\N	\N	1	\N	\N	\N
125656	44350	4	\N	\N	\N	1	\N	\N	\N
125657	44350	5	\N	\N	\N	1	\N	\N	\N
79510	28063	1	\N	\N	\N	3	\N	\N	\N
79511	28063	\N	1	\N	\N	3	\N	\N	\N
61840	21827	1	\N	\N	\N	3	\N	\N	\N
61841	21827	2	\N	\N	\N	3	\N	\N	\N
61842	21827	\N	1	\N	\N	3	\N	\N	\N
61843	21827	\N	2	\N	\N	3	\N	\N	\N
67802	23932	1	\N	\N	\N	3	\N	\N	\N
67803	23932	2	\N	\N	\N	3	\N	\N	\N
67804	23932	3	\N	\N	\N	3	\N	\N	\N
67805	23932	4	\N	\N	\N	3	\N	\N	\N
67806	23932	5	\N	\N	\N	3	\N	\N	\N
110107	38862	\N	1	\N	\N	3	\N	\N	\N
61844	21828	\N	1	\N	\N	3	\N	\N	\N
61845	21828	\N	2	\N	\N	3	\N	\N	\N
61846	21828	\N	3	\N	\N	3	\N	\N	\N
79512	28064	2	\N	\N	\N	3	\N	\N	\N
79513	28064	3	\N	\N	\N	3	\N	\N	\N
79514	28065	\N	3	\N	\N	3	\N	\N	\N
110108	38862	\N	2	\N	\N	3	\N	\N	\N
110109	38862	\N	3	\N	\N	3	\N	\N	\N
85142	30052	1	\N	\N	\N	3	\N	\N	\N
85143	30052	2	\N	\N	\N	3	\N	\N	\N
85144	30052	3	\N	\N	\N	3	\N	\N	\N
85145	30052	4	\N	\N	\N	3	\N	\N	\N
85146	30052	5	\N	\N	\N	3	\N	\N	\N
100425	35446	1	\N	\N	\N	1	\N	\N	\N
67807	23933	1	\N	\N	\N	3	\N	\N	\N
67808	23933	2	\N	\N	\N	3	\N	\N	\N
67809	23933	\N	1	\N	\N	3	\N	\N	\N
67810	23933	\N	2	\N	\N	3	\N	\N	\N
100426	35446	2	\N	\N	\N	1	\N	\N	\N
100427	35446	3	\N	\N	\N	1	\N	\N	\N
100428	35446	4	\N	\N	\N	1	\N	\N	\N
100429	35446	5	\N	\N	\N	1	\N	\N	\N
61847	21829	1	\N	\N	\N	3	\N	\N	\N
61848	21829	\N	1	\N	\N	3	\N	\N	\N
61849	21830	2	\N	\N	\N	3	\N	\N	\N
61850	21830	3	\N	\N	\N	3	\N	\N	\N
61851	21831	\N	3	\N	\N	3	\N	\N	\N
67811	23934	\N	1	\N	\N	3	\N	\N	\N
67812	23934	\N	2	\N	\N	3	\N	\N	\N
67813	23934	\N	3	\N	\N	3	\N	\N	\N
147748	52147	1	\N	\N	\N	3	\N	\N	\N
147749	52147	\N	1	\N	\N	3	\N	\N	\N
85147	30053	1	\N	\N	\N	3	\N	\N	\N
79515	28066	1	\N	\N	\N	3	\N	\N	\N
79516	28066	2	\N	\N	\N	3	\N	\N	\N
79517	28066	3	\N	\N	\N	3	\N	\N	\N
79518	28066	4	\N	\N	\N	3	\N	\N	\N
79519	28066	5	\N	\N	\N	3	\N	\N	\N
85148	30053	2	\N	\N	\N	3	\N	\N	\N
85149	30053	\N	1	\N	\N	3	\N	\N	\N
85150	30053	\N	2	\N	\N	3	\N	\N	\N
147750	52148	2	\N	\N	\N	3	\N	\N	\N
61852	21832	1	\N	\N	\N	3	\N	\N	\N
61853	21832	2	\N	\N	\N	3	\N	\N	\N
61854	21832	3	\N	\N	\N	3	\N	\N	\N
61855	21832	4	\N	\N	\N	3	\N	\N	\N
61856	21832	5	\N	\N	\N	3	\N	\N	\N
147751	52148	3	\N	\N	\N	3	\N	\N	\N
125658	44351	1	\N	\N	\N	0	\N	\N	\N
67814	23935	1	\N	\N	\N	3	\N	\N	\N
67815	23935	\N	1	\N	\N	3	\N	\N	\N
100430	35447	1	\N	\N	\N	0	\N	\N	\N
85151	30054	\N	1	\N	\N	3	\N	\N	\N
67816	23936	2	\N	\N	\N	3	\N	\N	\N
67817	23936	3	\N	\N	\N	3	\N	\N	\N
67818	23937	\N	3	\N	\N	3	\N	\N	\N
85152	30054	\N	2	\N	\N	3	\N	\N	\N
85153	30054	\N	3	\N	\N	3	\N	\N	\N
79520	28067	1	\N	\N	\N	3	\N	\N	\N
61857	21833	1	\N	\N	\N	3	\N	\N	\N
61858	21833	2	\N	\N	\N	3	\N	\N	\N
61859	21833	\N	1	\N	\N	3	\N	\N	\N
61860	21833	\N	2	\N	\N	3	\N	\N	\N
79521	28067	2	\N	\N	\N	3	\N	\N	\N
79522	28067	\N	1	\N	\N	3	\N	\N	\N
79523	28067	\N	2	\N	\N	3	\N	\N	\N
100431	35447	2	\N	\N	\N	0	\N	\N	\N
100432	35447	\N	1	\N	\N	0	\N	\N	\N
100433	35447	\N	2	\N	\N	0	\N	\N	\N
61861	21834	\N	1	\N	\N	3	\N	\N	\N
61862	21834	\N	2	\N	\N	3	\N	\N	\N
61863	21834	\N	3	\N	\N	3	\N	\N	\N
125659	44351	2	\N	\N	\N	0	\N	\N	\N
125660	44351	\N	1	\N	\N	0	\N	\N	\N
125661	44351	\N	2	\N	\N	0	\N	\N	\N
79524	28068	\N	1	\N	\N	3	\N	\N	\N
79525	28068	\N	2	\N	\N	3	\N	\N	\N
79526	28068	\N	3	\N	\N	3	\N	\N	\N
147752	52149	\N	3	\N	\N	3	\N	\N	\N
100434	35448	\N	1	\N	\N	0	\N	\N	\N
100435	35448	\N	2	\N	\N	0	\N	\N	\N
67819	23938	1	\N	\N	\N	3	\N	\N	\N
67820	23938	2	\N	\N	\N	3	\N	\N	\N
67821	23938	3	\N	\N	\N	3	\N	\N	\N
67822	23938	4	\N	\N	\N	3	\N	\N	\N
67823	23938	5	\N	\N	\N	3	\N	\N	\N
100436	35448	\N	3	\N	\N	0	\N	\N	\N
61864	21835	1	\N	\N	\N	3	\N	\N	\N
61865	21835	\N	1	\N	\N	3	\N	\N	\N
110110	38863	1	\N	\N	\N	3	\N	\N	\N
110111	38863	\N	1	\N	\N	3	\N	\N	\N
61866	21836	2	\N	\N	\N	3	\N	\N	\N
61867	21836	3	\N	\N	\N	3	\N	\N	\N
61868	21837	\N	3	\N	\N	3	\N	\N	\N
125662	44352	\N	1	\N	\N	0	\N	\N	\N
110112	38864	2	\N	\N	\N	3	\N	\N	\N
85154	30055	1	\N	\N	\N	3	\N	\N	\N
85155	30055	\N	1	\N	\N	3	\N	\N	\N
110113	38864	3	\N	\N	\N	3	\N	\N	\N
110114	38865	\N	3	\N	\N	1	\N	\N	\N
67824	23939	1	\N	\N	\N	3	\N	\N	\N
67825	23939	2	\N	\N	\N	3	\N	\N	\N
67826	23939	\N	1	\N	\N	3	\N	\N	\N
67827	23939	\N	2	\N	\N	3	\N	\N	\N
85156	30056	2	\N	\N	\N	3	\N	\N	\N
85157	30056	3	\N	\N	\N	3	\N	\N	\N
79527	28069	1	\N	\N	\N	3	\N	\N	\N
79528	28069	\N	1	\N	\N	3	\N	\N	\N
85158	30057	\N	3	\N	\N	3	\N	\N	\N
125663	44352	\N	2	\N	\N	0	\N	\N	\N
67828	23940	\N	1	\N	\N	3	\N	\N	\N
67829	23940	\N	2	\N	\N	3	\N	\N	\N
67830	23940	\N	3	\N	\N	3	\N	\N	\N
61869	21838	1	\N	\N	\N	3	\N	\N	\N
61870	21838	2	\N	\N	\N	3	\N	\N	\N
61871	21838	3	\N	\N	\N	3	\N	\N	\N
61872	21838	4	\N	\N	\N	3	\N	\N	\N
61873	21838	5	\N	\N	\N	3	\N	\N	\N
79529	28070	2	\N	\N	\N	3	\N	\N	\N
79530	28070	3	\N	\N	\N	3	\N	\N	\N
79531	28071	\N	3	\N	\N	3	\N	\N	\N
125664	44352	\N	3	\N	\N	0	\N	\N	\N
61874	21839	1	\N	\N	\N	3	\N	\N	\N
61875	21839	2	\N	\N	\N	3	\N	\N	\N
61876	21839	\N	1	\N	\N	3	\N	\N	\N
61877	21839	\N	2	\N	\N	3	\N	\N	\N
100454	35455	1	\N	\N	\N	3	\N	\N	\N
100455	35455	\N	1	\N	\N	3	\N	\N	\N
100456	35456	2	\N	\N	\N	3	\N	\N	\N
100457	35456	3	\N	\N	\N	3	\N	\N	\N
61878	21840	\N	1	\N	\N	3	\N	\N	\N
61879	21840	\N	2	\N	\N	3	\N	\N	\N
61880	21840	\N	3	\N	\N	3	\N	\N	\N
67831	23941	1	\N	\N	\N	3	\N	\N	\N
67832	23941	\N	1	\N	\N	3	\N	\N	\N
67833	23942	2	\N	\N	\N	3	\N	\N	\N
67834	23942	3	\N	\N	\N	3	\N	\N	\N
67835	23943	\N	3	\N	\N	3	\N	\N	\N
85159	30058	1	\N	\N	\N	3	\N	\N	\N
79532	28072	1	\N	\N	\N	3	\N	\N	\N
79533	28072	2	\N	\N	\N	3	\N	\N	\N
79534	28072	3	\N	\N	\N	3	\N	\N	\N
79535	28072	4	\N	\N	\N	3	\N	\N	\N
79536	28072	5	\N	\N	\N	3	\N	\N	\N
85160	30058	2	\N	\N	\N	3	\N	\N	\N
85161	30058	3	\N	\N	\N	3	\N	\N	\N
85162	30058	4	\N	\N	\N	3	\N	\N	\N
85163	30058	5	\N	\N	\N	3	\N	\N	\N
61881	21841	1	\N	\N	\N	3	\N	\N	\N
61882	21841	\N	1	\N	\N	3	\N	\N	\N
147753	52150	1	\N	\N	\N	3	\N	\N	\N
61883	21842	2	\N	\N	\N	3	\N	\N	\N
61884	21842	3	\N	\N	\N	3	\N	\N	\N
61885	21843	\N	3	\N	\N	3	\N	\N	\N
147754	52150	2	\N	\N	\N	3	\N	\N	\N
147755	52150	3	\N	\N	\N	3	\N	\N	\N
110115	38866	1	\N	\N	\N	1	\N	\N	\N
110116	38866	2	\N	\N	\N	1	\N	\N	\N
110117	38866	3	\N	\N	\N	1	\N	\N	\N
110118	38866	4	\N	\N	\N	1	\N	\N	\N
79537	28073	1	\N	\N	\N	3	\N	\N	\N
67836	23944	1	\N	\N	\N	3	\N	\N	\N
67837	23944	2	\N	\N	\N	3	\N	\N	\N
67838	23944	3	\N	\N	\N	3	\N	\N	\N
67839	23944	4	\N	\N	\N	3	\N	\N	\N
67840	23944	5	\N	\N	\N	3	\N	\N	\N
79538	28073	2	\N	\N	\N	3	\N	\N	\N
79539	28073	\N	1	\N	\N	3	\N	\N	\N
79540	28073	\N	2	\N	\N	3	\N	\N	\N
110119	38866	5	\N	\N	\N	1	\N	\N	\N
147756	52150	4	\N	\N	\N	3	\N	\N	\N
147757	52150	5	\N	\N	\N	3	\N	\N	\N
100442	35452	1	\N	\N	\N	3	\N	\N	\N
85164	30059	1	\N	\N	\N	3	\N	\N	\N
61886	21844	1	\N	\N	\N	3	\N	\N	\N
61887	21844	2	\N	\N	\N	3	\N	\N	\N
61888	21844	3	\N	\N	\N	3	\N	\N	\N
61889	21844	4	\N	\N	\N	3	\N	\N	\N
61890	21844	5	\N	\N	\N	3	\N	\N	\N
85165	30059	2	\N	\N	\N	3	\N	\N	\N
79541	28074	\N	1	\N	\N	3	\N	\N	\N
79542	28074	\N	2	\N	\N	3	\N	\N	\N
79543	28074	\N	3	\N	\N	3	\N	\N	\N
67841	23945	1	\N	\N	\N	3	\N	\N	\N
67842	23945	2	\N	\N	\N	3	\N	\N	\N
67843	23945	\N	1	\N	\N	3	\N	\N	\N
67844	23945	\N	2	\N	\N	3	\N	\N	\N
85166	30059	\N	1	\N	\N	3	\N	\N	\N
85167	30059	\N	2	\N	\N	3	\N	\N	\N
100443	35452	2	\N	\N	\N	3	\N	\N	\N
100444	35452	3	\N	\N	\N	3	\N	\N	\N
61891	21845	1	\N	\N	\N	3	\N	\N	\N
61892	21845	2	\N	\N	\N	3	\N	\N	\N
61893	21845	\N	1	\N	\N	3	\N	\N	\N
61894	21845	\N	2	\N	\N	3	\N	\N	\N
100445	35452	4	\N	\N	\N	3	\N	\N	\N
100446	35452	5	\N	\N	\N	3	\N	\N	\N
67845	23946	\N	1	\N	\N	3	\N	\N	\N
67846	23946	\N	2	\N	\N	3	\N	\N	\N
67847	23946	\N	3	\N	\N	3	\N	\N	\N
61895	21846	\N	1	\N	\N	3	\N	\N	\N
61896	21846	\N	2	\N	\N	3	\N	\N	\N
61897	21846	\N	3	\N	\N	3	\N	\N	\N
85168	30060	\N	1	\N	\N	3	\N	\N	\N
85169	30060	\N	2	\N	\N	3	\N	\N	\N
85170	30060	\N	3	\N	\N	3	\N	\N	\N
125665	44353	1	\N	\N	\N	3	\N	\N	\N
125666	44353	\N	1	\N	\N	3	\N	\N	\N
125667	44354	2	\N	\N	\N	1	\N	\N	\N
125668	44354	3	\N	\N	\N	1	\N	\N	\N
125669	44355	\N	3	\N	\N	0	\N	\N	\N
79544	28075	1	\N	\N	\N	3	\N	\N	\N
79545	28075	\N	1	\N	\N	3	\N	\N	\N
110120	38867	1	\N	\N	\N	0	\N	\N	\N
110121	38867	2	\N	\N	\N	0	\N	\N	\N
79546	28076	2	\N	\N	\N	3	\N	\N	\N
79547	28076	3	\N	\N	\N	3	\N	\N	\N
67848	23947	1	\N	\N	\N	3	\N	\N	\N
61898	21847	1	\N	\N	\N	3	\N	\N	\N
61899	21847	\N	1	\N	\N	3	\N	\N	\N
67849	23947	\N	1	\N	\N	3	\N	\N	\N
79548	28077	\N	3	\N	\N	3	\N	\N	\N
61900	21848	2	\N	\N	\N	3	\N	\N	\N
61901	21848	3	\N	\N	\N	3	\N	\N	\N
61902	21849	\N	3	\N	\N	3	\N	\N	\N
100447	35453	1	\N	\N	\N	3	\N	\N	\N
67850	23948	2	\N	\N	\N	3	\N	\N	\N
67851	23948	3	\N	\N	\N	3	\N	\N	\N
67852	23949	\N	3	\N	\N	3	\N	\N	\N
100448	35453	2	\N	\N	\N	3	\N	\N	\N
100449	35453	\N	1	\N	\N	3	\N	\N	\N
100450	35453	\N	2	\N	\N	3	\N	\N	\N
110122	38867	\N	1	\N	\N	0	\N	\N	\N
110123	38867	\N	2	\N	\N	0	\N	\N	\N
85171	30061	1	\N	\N	\N	3	\N	\N	\N
85172	30061	\N	1	\N	\N	3	\N	\N	\N
100451	35454	\N	1	\N	\N	3	\N	\N	\N
85173	30062	2	\N	\N	\N	3	\N	\N	\N
85174	30062	3	\N	\N	\N	3	\N	\N	\N
85175	30063	\N	3	\N	\N	3	\N	\N	\N
100452	35454	\N	2	\N	\N	3	\N	\N	\N
61903	21850	1	\N	\N	\N	3	\N	\N	\N
61904	21850	2	\N	\N	\N	3	\N	\N	\N
61905	21850	3	\N	\N	\N	3	\N	\N	\N
61906	21850	4	\N	\N	\N	3	\N	\N	\N
61907	21850	5	\N	\N	\N	3	\N	\N	\N
100453	35454	\N	3	\N	\N	3	\N	\N	\N
79549	28078	1	\N	\N	\N	3	\N	\N	\N
67853	23950	1	\N	\N	\N	3	\N	\N	\N
67854	23950	2	\N	\N	\N	3	\N	\N	\N
67855	23950	3	\N	\N	\N	3	\N	\N	\N
67856	23950	4	\N	\N	\N	3	\N	\N	\N
67857	23950	5	\N	\N	\N	3	\N	\N	\N
79550	28078	2	\N	\N	\N	3	\N	\N	\N
79551	28078	3	\N	\N	\N	3	\N	\N	\N
79552	28078	4	\N	\N	\N	3	\N	\N	\N
61908	21851	1	\N	\N	\N	3	\N	\N	\N
61909	21851	2	\N	\N	\N	3	\N	\N	\N
61910	21851	\N	1	\N	\N	3	\N	\N	\N
61911	21851	\N	2	\N	\N	3	\N	\N	\N
79553	28078	5	\N	\N	\N	3	\N	\N	\N
110124	38868	\N	1	\N	\N	0	\N	\N	\N
110125	38868	\N	2	\N	\N	0	\N	\N	\N
110126	38868	\N	3	\N	\N	0	\N	\N	\N
147758	52151	1	\N	\N	\N	3	\N	\N	\N
61912	21852	\N	1	\N	\N	3	\N	\N	\N
61913	21852	\N	2	\N	\N	3	\N	\N	\N
61914	21852	\N	3	\N	\N	3	\N	\N	\N
147759	52151	2	\N	\N	\N	3	\N	\N	\N
147760	52151	\N	1	\N	\N	3	\N	\N	\N
147761	52151	\N	2	\N	\N	3	\N	\N	\N
67858	23951	1	\N	\N	\N	3	\N	\N	\N
67859	23951	2	\N	\N	\N	3	\N	\N	\N
67860	23951	\N	1	\N	\N	3	\N	\N	\N
67861	23951	\N	2	\N	\N	3	\N	\N	\N
79554	28079	1	\N	\N	\N	3	\N	\N	\N
79555	28079	2	\N	\N	\N	3	\N	\N	\N
67862	23952	\N	1	\N	\N	3	\N	\N	\N
67863	23952	\N	2	\N	\N	3	\N	\N	\N
67864	23952	\N	3	\N	\N	3	\N	\N	\N
79556	28079	\N	1	\N	\N	3	\N	\N	\N
79557	28079	\N	2	\N	\N	3	\N	\N	\N
61915	21853	1	\N	\N	\N	3	\N	\N	\N
61916	21853	\N	1	\N	\N	3	\N	\N	\N
100458	35457	\N	3	\N	\N	1	\N	\N	\N
61917	21854	2	\N	\N	\N	3	\N	\N	\N
61918	21854	3	\N	\N	\N	3	\N	\N	\N
61919	21855	\N	3	\N	\N	3	\N	\N	\N
147762	52152	\N	1	\N	\N	3	\N	\N	\N
85176	30064	1	\N	\N	\N	3	\N	\N	\N
85177	30064	2	\N	\N	\N	3	\N	\N	\N
79558	28080	\N	1	\N	\N	3	\N	\N	\N
79559	28080	\N	2	\N	\N	3	\N	\N	\N
79560	28080	\N	3	\N	\N	3	\N	\N	\N
85178	30064	3	\N	\N	\N	3	\N	\N	\N
85179	30064	4	\N	\N	\N	3	\N	\N	\N
85180	30064	5	\N	\N	\N	3	\N	\N	\N
147763	52152	\N	2	\N	\N	3	\N	\N	\N
147764	52152	\N	3	\N	\N	3	\N	\N	\N
125670	44356	1	\N	\N	\N	0	\N	\N	\N
125671	44356	2	\N	\N	\N	0	\N	\N	\N
125672	44356	3	\N	\N	\N	0	\N	\N	\N
67865	23953	1	\N	\N	\N	3	\N	\N	\N
67866	23953	\N	1	\N	\N	3	\N	\N	\N
110127	38869	1	\N	\N	\N	3	\N	\N	\N
110128	38869	\N	1	\N	\N	3	\N	\N	\N
67867	23954	2	\N	\N	\N	3	\N	\N	\N
67868	23954	3	\N	\N	\N	3	\N	\N	\N
61920	21856	1	\N	\N	\N	3	\N	\N	\N
61921	21856	2	\N	\N	\N	3	\N	\N	\N
61922	21856	3	\N	\N	\N	3	\N	\N	\N
61923	21856	4	\N	\N	\N	3	\N	\N	\N
61924	21856	5	\N	\N	\N	3	\N	\N	\N
67869	23955	\N	3	\N	\N	3	\N	\N	\N
125673	44356	4	\N	\N	\N	0	\N	\N	\N
125674	44356	5	\N	\N	\N	0	\N	\N	\N
110129	38870	2	\N	\N	\N	3	\N	\N	\N
110130	38870	3	\N	\N	\N	3	\N	\N	\N
110131	38871	\N	3	\N	\N	3	\N	\N	\N
85181	30065	1	\N	\N	\N	3	\N	\N	\N
85182	30065	2	\N	\N	\N	3	\N	\N	\N
85183	30065	\N	1	\N	\N	3	\N	\N	\N
85184	30065	\N	2	\N	\N	3	\N	\N	\N
79561	28081	1	\N	\N	\N	3	\N	\N	\N
79562	28081	\N	1	\N	\N	3	\N	\N	\N
61925	21857	1	\N	\N	\N	3	\N	\N	\N
61926	21857	2	\N	\N	\N	3	\N	\N	\N
61927	21857	\N	1	\N	\N	3	\N	\N	\N
61928	21857	\N	2	\N	\N	3	\N	\N	\N
79563	28082	2	\N	\N	\N	3	\N	\N	\N
79564	28082	3	\N	\N	\N	3	\N	\N	\N
79565	28083	\N	3	\N	\N	3	\N	\N	\N
61929	21858	\N	1	\N	\N	3	\N	\N	\N
61930	21858	\N	2	\N	\N	3	\N	\N	\N
61931	21858	\N	3	\N	\N	3	\N	\N	\N
67870	23956	1	\N	\N	\N	3	\N	\N	\N
67871	23956	2	\N	\N	\N	3	\N	\N	\N
67872	23956	3	\N	\N	\N	3	\N	\N	\N
67873	23956	4	\N	\N	\N	3	\N	\N	\N
67874	23956	5	\N	\N	\N	3	\N	\N	\N
85185	30066	\N	1	\N	\N	3	\N	\N	\N
85186	30066	\N	2	\N	\N	3	\N	\N	\N
85187	30066	\N	3	\N	\N	3	\N	\N	\N
100459	35458	1	\N	\N	\N	1	\N	\N	\N
100460	35458	2	\N	\N	\N	1	\N	\N	\N
100461	35458	3	\N	\N	\N	1	\N	\N	\N
100462	35458	4	\N	\N	\N	1	\N	\N	\N
100463	35458	5	\N	\N	\N	1	\N	\N	\N
61932	21859	1	\N	\N	\N	3	\N	\N	\N
61933	21859	\N	1	\N	\N	3	\N	\N	\N
67875	23957	1	\N	\N	\N	3	\N	\N	\N
61934	21860	2	\N	\N	\N	3	\N	\N	\N
61935	21860	3	\N	\N	\N	3	\N	\N	\N
61936	21861	\N	3	\N	\N	3	\N	\N	\N
67876	23957	2	\N	\N	\N	3	\N	\N	\N
67877	23957	\N	1	\N	\N	3	\N	\N	\N
67878	23957	\N	2	\N	\N	3	\N	\N	\N
125675	44357	1	\N	\N	\N	0	\N	\N	\N
125676	44357	2	\N	\N	\N	0	\N	\N	\N
79566	28084	1	\N	\N	\N	3	\N	\N	\N
79567	28084	2	\N	\N	\N	3	\N	\N	\N
67879	23958	\N	1	\N	\N	3	\N	\N	\N
67880	23958	\N	2	\N	\N	3	\N	\N	\N
67881	23958	\N	3	\N	\N	3	\N	\N	\N
79568	28084	3	\N	\N	\N	3	\N	\N	\N
79569	28084	4	\N	\N	\N	3	\N	\N	\N
79570	28084	5	\N	\N	\N	3	\N	\N	\N
125677	44357	\N	1	\N	\N	0	\N	\N	\N
125678	44357	\N	2	\N	\N	0	\N	\N	\N
100464	35459	1	\N	\N	\N	0	\N	\N	\N
61937	21862	1	\N	\N	\N	3	\N	\N	\N
61938	21862	2	\N	\N	\N	3	\N	\N	\N
61939	21862	3	\N	\N	\N	3	\N	\N	\N
61940	21862	4	\N	\N	\N	3	\N	\N	\N
61941	21862	5	\N	\N	\N	3	\N	\N	\N
100465	35459	2	\N	\N	\N	0	\N	\N	\N
85188	30067	1	\N	\N	\N	3	\N	\N	\N
85189	30067	\N	1	\N	\N	3	\N	\N	\N
100466	35459	\N	1	\N	\N	0	\N	\N	\N
100467	35459	\N	2	\N	\N	0	\N	\N	\N
85190	30068	2	\N	\N	\N	3	\N	\N	\N
85191	30068	3	\N	\N	\N	3	\N	\N	\N
79571	28085	1	\N	\N	\N	3	\N	\N	\N
79572	28085	2	\N	\N	\N	3	\N	\N	\N
79573	28085	\N	1	\N	\N	3	\N	\N	\N
79574	28085	\N	2	\N	\N	3	\N	\N	\N
67882	23959	1	\N	\N	\N	3	\N	\N	\N
61942	21863	1	\N	\N	\N	3	\N	\N	\N
61943	21863	2	\N	\N	\N	3	\N	\N	\N
61944	21863	\N	1	\N	\N	3	\N	\N	\N
61945	21863	\N	2	\N	\N	3	\N	\N	\N
67883	23959	\N	1	\N	\N	3	\N	\N	\N
85192	30069	\N	3	\N	\N	3	\N	\N	\N
67884	23960	2	\N	\N	\N	3	\N	\N	\N
67885	23960	3	\N	\N	\N	3	\N	\N	\N
67886	23961	\N	3	\N	\N	3	\N	\N	\N
61946	21864	\N	1	\N	\N	3	\N	\N	\N
61947	21864	\N	2	\N	\N	3	\N	\N	\N
61948	21864	\N	3	\N	\N	3	\N	\N	\N
110132	38872	1	\N	\N	\N	3	\N	\N	\N
110133	38872	2	\N	\N	\N	3	\N	\N	\N
110134	38872	3	\N	\N	\N	3	\N	\N	\N
79575	28086	\N	1	\N	\N	3	\N	\N	\N
79576	28086	\N	2	\N	\N	3	\N	\N	\N
79577	28086	\N	3	\N	\N	3	\N	\N	\N
110135	38872	4	\N	\N	\N	3	\N	\N	\N
100468	35460	\N	1	\N	\N	0	\N	\N	\N
100469	35460	\N	2	\N	\N	0	\N	\N	\N
100470	35460	\N	3	\N	\N	0	\N	\N	\N
110136	38872	5	\N	\N	\N	3	\N	\N	\N
125679	44358	\N	1	\N	\N	0	\N	\N	\N
125680	44358	\N	2	\N	\N	0	\N	\N	\N
125681	44358	\N	3	\N	\N	0	\N	\N	\N
61949	21865	1	\N	\N	\N	3	\N	\N	\N
61950	21865	\N	1	\N	\N	3	\N	\N	\N
67887	23962	1	\N	\N	\N	3	\N	\N	\N
61951	21866	2	\N	\N	\N	3	\N	\N	\N
61952	21866	3	\N	\N	\N	3	\N	\N	\N
61953	21867	\N	3	\N	\N	3	\N	\N	\N
67888	23962	2	\N	\N	\N	3	\N	\N	\N
67889	23962	3	\N	\N	\N	3	\N	\N	\N
67890	23962	4	\N	\N	\N	3	\N	\N	\N
67891	23962	5	\N	\N	\N	3	\N	\N	\N
85193	30070	1	\N	\N	\N	3	\N	\N	\N
85194	30070	2	\N	\N	\N	3	\N	\N	\N
85195	30070	3	\N	\N	\N	3	\N	\N	\N
85196	30070	4	\N	\N	\N	3	\N	\N	\N
79578	28087	1	\N	\N	\N	3	\N	\N	\N
79579	28087	\N	1	\N	\N	3	\N	\N	\N
85197	30070	5	\N	\N	\N	3	\N	\N	\N
79580	28088	2	\N	\N	\N	3	\N	\N	\N
79581	28088	3	\N	\N	\N	3	\N	\N	\N
67892	23963	1	\N	\N	\N	3	\N	\N	\N
67893	23963	2	\N	\N	\N	3	\N	\N	\N
67894	23963	\N	1	\N	\N	3	\N	\N	\N
67895	23963	\N	2	\N	\N	3	\N	\N	\N
61954	21868	1	\N	\N	\N	3	\N	\N	\N
61955	21868	2	\N	\N	\N	3	\N	\N	\N
61956	21868	3	\N	\N	\N	3	\N	\N	\N
61957	21868	4	\N	\N	\N	3	\N	\N	\N
61958	21868	5	\N	\N	\N	3	\N	\N	\N
79582	28089	\N	3	\N	\N	3	\N	\N	\N
110137	38873	1	\N	\N	\N	3	\N	\N	\N
110138	38873	2	\N	\N	\N	3	\N	\N	\N
110139	38873	\N	1	\N	\N	3	\N	\N	\N
100471	35461	1	\N	\N	\N	3	\N	\N	\N
67896	23964	\N	1	\N	\N	3	\N	\N	\N
67897	23964	\N	2	\N	\N	3	\N	\N	\N
67898	23964	\N	3	\N	\N	3	\N	\N	\N
100472	35461	\N	1	\N	\N	3	\N	\N	\N
110140	38873	\N	2	\N	\N	3	\N	\N	\N
61959	21869	1	\N	\N	\N	3	\N	\N	\N
61960	21869	2	\N	\N	\N	3	\N	\N	\N
61961	21869	\N	1	\N	\N	3	\N	\N	\N
61962	21869	\N	2	\N	\N	3	\N	\N	\N
100473	35462	2	\N	\N	\N	3	\N	\N	\N
100474	35462	3	\N	\N	\N	3	\N	\N	\N
100475	35463	\N	3	\N	\N	3	\N	\N	\N
85198	30071	1	\N	\N	\N	3	\N	\N	\N
85199	30071	2	\N	\N	\N	3	\N	\N	\N
85200	30071	\N	1	\N	\N	3	\N	\N	\N
61963	21870	\N	1	\N	\N	3	\N	\N	\N
61964	21870	\N	2	\N	\N	3	\N	\N	\N
61965	21870	\N	3	\N	\N	3	\N	\N	\N
85201	30071	\N	2	\N	\N	3	\N	\N	\N
147765	52153	1	\N	\N	\N	3	\N	\N	\N
79583	28090	1	\N	\N	\N	3	\N	\N	\N
79584	28090	2	\N	\N	\N	3	\N	\N	\N
79585	28090	3	\N	\N	\N	3	\N	\N	\N
79586	28090	4	\N	\N	\N	3	\N	\N	\N
67899	23965	1	\N	\N	\N	3	\N	\N	\N
67900	23965	\N	1	\N	\N	3	\N	\N	\N
79587	28090	5	\N	\N	\N	3	\N	\N	\N
110141	38874	\N	1	\N	\N	3	\N	\N	\N
67901	23966	2	\N	\N	\N	3	\N	\N	\N
67902	23966	3	\N	\N	\N	3	\N	\N	\N
67903	23967	\N	3	\N	\N	3	\N	\N	\N
85202	30072	\N	1	\N	\N	3	\N	\N	\N
85203	30072	\N	2	\N	\N	3	\N	\N	\N
61966	21871	1	\N	\N	\N	3	\N	\N	\N
61967	21871	\N	1	\N	\N	3	\N	\N	\N
85204	30072	\N	3	\N	\N	3	\N	\N	\N
110142	38874	\N	2	\N	\N	3	\N	\N	\N
61968	21872	2	\N	\N	\N	3	\N	\N	\N
61969	21872	3	\N	\N	\N	3	\N	\N	\N
61970	21873	\N	3	\N	\N	3	\N	\N	\N
110143	38874	\N	3	\N	\N	3	\N	\N	\N
147766	52153	\N	1	\N	\N	3	\N	\N	\N
147767	52154	2	\N	\N	\N	1	\N	\N	\N
125682	44359	1	\N	\N	\N	3	\N	\N	\N
125683	44359	\N	1	\N	\N	3	\N	\N	\N
79588	28091	1	\N	\N	\N	3	\N	\N	\N
79589	28091	2	\N	\N	\N	3	\N	\N	\N
79590	28091	\N	1	\N	\N	3	\N	\N	\N
79591	28091	\N	2	\N	\N	3	\N	\N	\N
147768	52154	3	\N	\N	\N	1	\N	\N	\N
147769	52155	\N	3	\N	\N	0	\N	\N	\N
125684	44360	2	\N	\N	\N	3	\N	\N	\N
125685	44360	3	\N	\N	\N	3	\N	\N	\N
125686	44361	\N	3	\N	\N	3	\N	\N	\N
67904	23968	1	\N	\N	\N	3	\N	\N	\N
67905	23968	2	\N	\N	\N	3	\N	\N	\N
67906	23968	3	\N	\N	\N	3	\N	\N	\N
67907	23968	4	\N	\N	\N	3	\N	\N	\N
61971	21874	1	\N	\N	\N	3	\N	\N	\N
61972	21874	2	\N	\N	\N	3	\N	\N	\N
61973	21874	3	\N	\N	\N	3	\N	\N	\N
61974	21874	4	\N	\N	\N	3	\N	\N	\N
61975	21874	5	\N	\N	\N	3	\N	\N	\N
67908	23968	5	\N	\N	\N	3	\N	\N	\N
79592	28092	\N	1	\N	\N	3	\N	\N	\N
79593	28092	\N	2	\N	\N	3	\N	\N	\N
79594	28092	\N	3	\N	\N	3	\N	\N	\N
100476	35464	1	\N	\N	\N	3	\N	\N	\N
100477	35464	2	\N	\N	\N	3	\N	\N	\N
100478	35464	3	\N	\N	\N	3	\N	\N	\N
100479	35464	4	\N	\N	\N	3	\N	\N	\N
100480	35464	5	\N	\N	\N	3	\N	\N	\N
85205	30073	1	\N	\N	\N	3	\N	\N	\N
85206	30073	\N	1	\N	\N	3	\N	\N	\N
61976	21875	1	\N	\N	\N	3	\N	\N	\N
61977	21875	2	\N	\N	\N	3	\N	\N	\N
61978	21875	\N	1	\N	\N	3	\N	\N	\N
61979	21875	\N	2	\N	\N	3	\N	\N	\N
67909	23969	1	\N	\N	\N	3	\N	\N	\N
67910	23969	2	\N	\N	\N	3	\N	\N	\N
67911	23969	\N	1	\N	\N	3	\N	\N	\N
67912	23969	\N	2	\N	\N	3	\N	\N	\N
61980	21876	\N	1	\N	\N	3	\N	\N	\N
61981	21876	\N	2	\N	\N	3	\N	\N	\N
61982	21876	\N	3	\N	\N	3	\N	\N	\N
85207	30074	2	\N	\N	\N	3	\N	\N	\N
85208	30074	3	\N	\N	\N	3	\N	\N	\N
85209	30075	\N	3	\N	\N	3	\N	\N	\N
67913	23970	\N	1	\N	\N	3	\N	\N	\N
67914	23970	\N	2	\N	\N	3	\N	\N	\N
67915	23970	\N	3	\N	\N	3	\N	\N	\N
110144	38875	1	\N	\N	\N	3	\N	\N	\N
72931	25741	1	\N	\N	\N	3	\N	\N	\N
72932	25741	\N	1	\N	\N	3	\N	\N	\N
110145	38875	\N	1	\N	\N	3	\N	\N	\N
72933	25742	2	\N	\N	\N	3	\N	\N	\N
61983	21877	1	\N	\N	\N	3	\N	\N	\N
61984	21877	\N	1	\N	\N	3	\N	\N	\N
72934	25742	3	\N	\N	\N	3	\N	\N	\N
72935	25743	\N	3	\N	\N	3	\N	\N	\N
61985	21878	2	\N	\N	\N	3	\N	\N	\N
61986	21878	3	\N	\N	\N	3	\N	\N	\N
61987	21879	\N	3	\N	\N	3	\N	\N	\N
100481	35465	1	\N	\N	\N	3	\N	\N	\N
100482	35465	2	\N	\N	\N	3	\N	\N	\N
100483	35465	\N	1	\N	\N	3	\N	\N	\N
100484	35465	\N	2	\N	\N	3	\N	\N	\N
110146	38876	2	\N	\N	\N	3	\N	\N	\N
67916	23971	1	\N	\N	\N	3	\N	\N	\N
67917	23971	\N	1	\N	\N	3	\N	\N	\N
110147	38876	3	\N	\N	\N	3	\N	\N	\N
110148	38877	\N	3	\N	\N	1	\N	\N	\N
67918	23972	2	\N	\N	\N	3	\N	\N	\N
67919	23972	3	\N	\N	\N	3	\N	\N	\N
67920	23973	\N	3	\N	\N	3	\N	\N	\N
85210	30076	1	\N	\N	\N	3	\N	\N	\N
85211	30076	2	\N	\N	\N	3	\N	\N	\N
85212	30076	3	\N	\N	\N	3	\N	\N	\N
85213	30076	4	\N	\N	\N	3	\N	\N	\N
85214	30076	5	\N	\N	\N	3	\N	\N	\N
61988	21880	1	\N	\N	\N	3	\N	\N	\N
61989	21880	2	\N	\N	\N	3	\N	\N	\N
61990	21880	3	\N	\N	\N	3	\N	\N	\N
61991	21880	4	\N	\N	\N	3	\N	\N	\N
61992	21880	5	\N	\N	\N	3	\N	\N	\N
100485	35466	\N	1	\N	\N	3	\N	\N	\N
100486	35466	\N	2	\N	\N	3	\N	\N	\N
100487	35466	\N	3	\N	\N	3	\N	\N	\N
72936	25744	1	\N	\N	\N	3	\N	\N	\N
72937	25744	2	\N	\N	\N	3	\N	\N	\N
72938	25744	3	\N	\N	\N	3	\N	\N	\N
72939	25744	4	\N	\N	\N	3	\N	\N	\N
72940	25744	5	\N	\N	\N	3	\N	\N	\N
61993	21881	1	\N	\N	\N	3	\N	\N	\N
61994	21881	2	\N	\N	\N	3	\N	\N	\N
61995	21881	\N	1	\N	\N	3	\N	\N	\N
61996	21881	\N	2	\N	\N	3	\N	\N	\N
67921	23974	1	\N	\N	\N	3	\N	\N	\N
67922	23974	2	\N	\N	\N	3	\N	\N	\N
67923	23974	3	\N	\N	\N	3	\N	\N	\N
67924	23974	4	\N	\N	\N	3	\N	\N	\N
67925	23974	5	\N	\N	\N	3	\N	\N	\N
61997	21882	\N	1	\N	\N	3	\N	\N	\N
61998	21882	\N	2	\N	\N	3	\N	\N	\N
61999	21882	\N	3	\N	\N	3	\N	\N	\N
125687	44362	1	\N	\N	\N	3	\N	\N	\N
125688	44362	2	\N	\N	\N	3	\N	\N	\N
125689	44362	3	\N	\N	\N	3	\N	\N	\N
85215	30077	1	\N	\N	\N	3	\N	\N	\N
85216	30077	2	\N	\N	\N	3	\N	\N	\N
85217	30077	\N	1	\N	\N	3	\N	\N	\N
85218	30077	\N	2	\N	\N	3	\N	\N	\N
125690	44362	4	\N	\N	\N	3	\N	\N	\N
72941	25745	1	\N	\N	\N	3	\N	\N	\N
72942	25745	2	\N	\N	\N	3	\N	\N	\N
72943	25745	\N	1	\N	\N	3	\N	\N	\N
67926	23975	1	\N	\N	\N	3	\N	\N	\N
67927	23975	2	\N	\N	\N	3	\N	\N	\N
67928	23975	\N	1	\N	\N	3	\N	\N	\N
67929	23975	\N	2	\N	\N	3	\N	\N	\N
72944	25745	\N	2	\N	\N	3	\N	\N	\N
125691	44362	5	\N	\N	\N	3	\N	\N	\N
147770	52156	1	\N	\N	\N	0	\N	\N	\N
62000	21883	1	\N	\N	\N	3	\N	\N	\N
62001	21883	\N	1	\N	\N	3	\N	\N	\N
100488	35467	1	\N	\N	\N	3	\N	\N	\N
100489	35467	\N	1	\N	\N	3	\N	\N	\N
62002	21884	2	\N	\N	\N	3	\N	\N	\N
62003	21884	3	\N	\N	\N	3	\N	\N	\N
62004	21885	\N	3	\N	\N	3	\N	\N	\N
147771	52156	2	\N	\N	\N	0	\N	\N	\N
67930	23976	\N	1	\N	\N	3	\N	\N	\N
67931	23976	\N	2	\N	\N	3	\N	\N	\N
67932	23976	\N	3	\N	\N	3	\N	\N	\N
85219	30078	\N	1	\N	\N	3	\N	\N	\N
72945	25746	\N	1	\N	\N	3	\N	\N	\N
72946	25746	\N	2	\N	\N	3	\N	\N	\N
72947	25746	\N	3	\N	\N	3	\N	\N	\N
85220	30078	\N	2	\N	\N	3	\N	\N	\N
85221	30078	\N	3	\N	\N	3	\N	\N	\N
147772	52156	3	\N	\N	\N	0	\N	\N	\N
100490	35468	2	\N	\N	\N	3	\N	\N	\N
100491	35468	3	\N	\N	\N	3	\N	\N	\N
100492	35469	\N	3	\N	\N	1	\N	\N	\N
147773	52156	4	\N	\N	\N	0	\N	\N	\N
147774	52156	5	\N	\N	\N	0	\N	\N	\N
110149	38878	1	\N	\N	\N	1	\N	\N	\N
110150	38878	2	\N	\N	\N	1	\N	\N	\N
62005	21886	1	\N	\N	\N	3	\N	\N	\N
62006	21886	2	\N	\N	\N	3	\N	\N	\N
62007	21886	3	\N	\N	\N	3	\N	\N	\N
62008	21886	4	\N	\N	\N	3	\N	\N	\N
62009	21886	5	\N	\N	\N	3	\N	\N	\N
110151	38878	3	\N	\N	\N	1	\N	\N	\N
110152	38878	4	\N	\N	\N	1	\N	\N	\N
110153	38878	5	\N	\N	\N	1	\N	\N	\N
67933	23977	1	\N	\N	\N	3	\N	\N	\N
67934	23977	\N	1	\N	\N	3	\N	\N	\N
67935	23978	2	\N	\N	\N	3	\N	\N	\N
67936	23978	3	\N	\N	\N	3	\N	\N	\N
67937	23979	\N	3	\N	\N	3	\N	\N	\N
62010	21887	1	\N	\N	\N	3	\N	\N	\N
62011	21887	2	\N	\N	\N	3	\N	\N	\N
62012	21887	\N	1	\N	\N	3	\N	\N	\N
62013	21887	\N	2	\N	\N	3	\N	\N	\N
72948	25747	1	\N	\N	\N	3	\N	\N	\N
72949	25747	\N	1	\N	\N	3	\N	\N	\N
125692	44363	1	\N	\N	\N	3	\N	\N	\N
72950	25748	2	\N	\N	\N	3	\N	\N	\N
72951	25748	3	\N	\N	\N	3	\N	\N	\N
62014	21888	\N	1	\N	\N	3	\N	\N	\N
62015	21888	\N	2	\N	\N	3	\N	\N	\N
62016	21888	\N	3	\N	\N	3	\N	\N	\N
72952	25749	\N	3	\N	\N	3	\N	\N	\N
85222	30079	1	\N	\N	\N	3	\N	\N	\N
85223	30079	\N	1	\N	\N	3	\N	\N	\N
125693	44363	2	\N	\N	\N	3	\N	\N	\N
125694	44363	\N	1	\N	\N	3	\N	\N	\N
85224	30080	2	\N	\N	\N	3	\N	\N	\N
85225	30080	3	\N	\N	\N	3	\N	\N	\N
85226	30081	\N	3	\N	\N	3	\N	\N	\N
125695	44363	\N	2	\N	\N	3	\N	\N	\N
100493	35470	1	\N	\N	\N	1	\N	\N	\N
67938	23980	1	\N	\N	\N	3	\N	\N	\N
67939	23980	2	\N	\N	\N	3	\N	\N	\N
67940	23980	3	\N	\N	\N	3	\N	\N	\N
67941	23980	4	\N	\N	\N	3	\N	\N	\N
67942	23980	5	\N	\N	\N	3	\N	\N	\N
100494	35470	2	\N	\N	\N	1	\N	\N	\N
100495	35470	3	\N	\N	\N	1	\N	\N	\N
62017	21889	1	\N	\N	\N	3	\N	\N	\N
62018	21889	\N	1	\N	\N	3	\N	\N	\N
100496	35470	4	\N	\N	\N	1	\N	\N	\N
100497	35470	5	\N	\N	\N	1	\N	\N	\N
62019	21890	2	\N	\N	\N	3	\N	\N	\N
62020	21890	3	\N	\N	\N	3	\N	\N	\N
62021	21891	\N	3	\N	\N	3	\N	\N	\N
110154	38879	1	\N	\N	\N	0	\N	\N	\N
110155	38879	2	\N	\N	\N	0	\N	\N	\N
110156	38879	\N	1	\N	\N	0	\N	\N	\N
110157	38879	\N	2	\N	\N	0	\N	\N	\N
72953	25750	1	\N	\N	\N	3	\N	\N	\N
72954	25750	2	\N	\N	\N	3	\N	\N	\N
72955	25750	3	\N	\N	\N	3	\N	\N	\N
67943	23981	1	\N	\N	\N	3	\N	\N	\N
67944	23981	2	\N	\N	\N	3	\N	\N	\N
67945	23981	\N	1	\N	\N	3	\N	\N	\N
67946	23981	\N	2	\N	\N	3	\N	\N	\N
72956	25750	4	\N	\N	\N	3	\N	\N	\N
72957	25750	5	\N	\N	\N	3	\N	\N	\N
147775	52157	1	\N	\N	\N	0	\N	\N	\N
125696	44364	\N	1	\N	\N	3	\N	\N	\N
67947	23982	\N	1	\N	\N	3	\N	\N	\N
67948	23982	\N	2	\N	\N	3	\N	\N	\N
62022	21892	1	\N	\N	\N	3	\N	\N	\N
62023	21892	2	\N	\N	\N	3	\N	\N	\N
62024	21892	3	\N	\N	\N	3	\N	\N	\N
62025	21892	4	\N	\N	\N	3	\N	\N	\N
62026	21892	5	\N	\N	\N	3	\N	\N	\N
67949	23982	\N	3	\N	\N	3	\N	\N	\N
125697	44364	\N	2	\N	\N	3	\N	\N	\N
125698	44364	\N	3	\N	\N	3	\N	\N	\N
110158	38880	\N	1	\N	\N	0	\N	\N	\N
85227	30082	1	\N	\N	\N	3	\N	\N	\N
85228	30082	2	\N	\N	\N	3	\N	\N	\N
85229	30082	3	\N	\N	\N	3	\N	\N	\N
85230	30082	4	\N	\N	\N	3	\N	\N	\N
85231	30082	5	\N	\N	\N	3	\N	\N	\N
72958	25751	1	\N	\N	\N	3	\N	\N	\N
72959	25751	2	\N	\N	\N	3	\N	\N	\N
72960	25751	\N	1	\N	\N	3	\N	\N	\N
62027	21893	1	\N	\N	\N	3	\N	\N	\N
62028	21893	2	\N	\N	\N	3	\N	\N	\N
62029	21893	\N	1	\N	\N	3	\N	\N	\N
62030	21893	\N	2	\N	\N	3	\N	\N	\N
72961	25751	\N	2	\N	\N	3	\N	\N	\N
100498	35471	1	\N	\N	\N	0	\N	\N	\N
100499	35471	2	\N	\N	\N	0	\N	\N	\N
100500	35471	\N	1	\N	\N	0	\N	\N	\N
100501	35471	\N	2	\N	\N	0	\N	\N	\N
110159	38880	\N	2	\N	\N	0	\N	\N	\N
62031	21894	\N	1	\N	\N	3	\N	\N	\N
62032	21894	\N	2	\N	\N	3	\N	\N	\N
62033	21894	\N	3	\N	\N	3	\N	\N	\N
110160	38880	\N	3	\N	\N	0	\N	\N	\N
72962	25752	\N	1	\N	\N	3	\N	\N	\N
67950	23983	1	\N	\N	\N	3	\N	\N	\N
67951	23983	\N	1	\N	\N	3	\N	\N	\N
72963	25752	\N	2	\N	\N	3	\N	\N	\N
72964	25752	\N	3	\N	\N	3	\N	\N	\N
67952	23984	2	\N	\N	\N	3	\N	\N	\N
67953	23984	3	\N	\N	\N	3	\N	\N	\N
67954	23985	\N	3	\N	\N	3	\N	\N	\N
147776	52157	2	\N	\N	\N	0	\N	\N	\N
147777	52157	\N	1	\N	\N	0	\N	\N	\N
147778	52157	\N	2	\N	\N	0	\N	\N	\N
100502	35472	\N	1	\N	\N	0	\N	\N	\N
100503	35472	\N	2	\N	\N	0	\N	\N	\N
85232	30083	1	\N	\N	\N	3	\N	\N	\N
85233	30083	2	\N	\N	\N	3	\N	\N	\N
85234	30083	\N	1	\N	\N	3	\N	\N	\N
85235	30083	\N	2	\N	\N	3	\N	\N	\N
62034	21895	1	\N	\N	\N	3	\N	\N	\N
62035	21895	\N	1	\N	\N	3	\N	\N	\N
100504	35472	\N	3	\N	\N	0	\N	\N	\N
62036	21896	2	\N	\N	\N	3	\N	\N	\N
62037	21896	3	\N	\N	\N	3	\N	\N	\N
62038	21897	\N	3	\N	\N	3	\N	\N	\N
85236	30084	\N	1	\N	\N	3	\N	\N	\N
85237	30084	\N	2	\N	\N	3	\N	\N	\N
85238	30084	\N	3	\N	\N	3	\N	\N	\N
72965	25753	1	\N	\N	\N	3	\N	\N	\N
67955	23986	1	\N	\N	\N	3	\N	\N	\N
67956	23986	2	\N	\N	\N	3	\N	\N	\N
67957	23986	3	\N	\N	\N	3	\N	\N	\N
67958	23986	4	\N	\N	\N	3	\N	\N	\N
67959	23986	5	\N	\N	\N	3	\N	\N	\N
72966	25753	\N	1	\N	\N	3	\N	\N	\N
147779	52158	\N	1	\N	\N	0	\N	\N	\N
147780	52158	\N	2	\N	\N	0	\N	\N	\N
72967	25754	2	\N	\N	\N	3	\N	\N	\N
72968	25754	3	\N	\N	\N	3	\N	\N	\N
72969	25755	\N	3	\N	\N	3	\N	\N	\N
110161	38881	1	\N	\N	\N	3	\N	\N	\N
62039	21898	1	\N	\N	\N	3	\N	\N	\N
62040	21898	2	\N	\N	\N	3	\N	\N	\N
62041	21898	3	\N	\N	\N	3	\N	\N	\N
62042	21898	4	\N	\N	\N	3	\N	\N	\N
62043	21898	5	\N	\N	\N	3	\N	\N	\N
110162	38881	\N	1	\N	\N	3	\N	\N	\N
147781	52158	\N	3	\N	\N	0	\N	\N	\N
110163	38882	2	\N	\N	\N	3	\N	\N	\N
110164	38882	3	\N	\N	\N	3	\N	\N	\N
67960	23987	1	\N	\N	\N	3	\N	\N	\N
67961	23987	2	\N	\N	\N	3	\N	\N	\N
67962	23987	\N	1	\N	\N	3	\N	\N	\N
67963	23987	\N	2	\N	\N	3	\N	\N	\N
110165	38883	\N	3	\N	\N	3	\N	\N	\N
125699	44365	1	\N	\N	\N	3	\N	\N	\N
125700	44365	\N	1	\N	\N	3	\N	\N	\N
62044	21899	1	\N	\N	\N	3	\N	\N	\N
62045	21899	2	\N	\N	\N	3	\N	\N	\N
62046	21899	\N	1	\N	\N	3	\N	\N	\N
62047	21899	\N	2	\N	\N	3	\N	\N	\N
125701	44366	2	\N	\N	\N	3	\N	\N	\N
67964	23988	\N	1	\N	\N	3	\N	\N	\N
67965	23988	\N	2	\N	\N	3	\N	\N	\N
67966	23988	\N	3	\N	\N	3	\N	\N	\N
62048	21900	\N	1	\N	\N	3	\N	\N	\N
62049	21900	\N	2	\N	\N	3	\N	\N	\N
62050	21900	\N	3	\N	\N	3	\N	\N	\N
100522	35479	1	\N	\N	\N	3	\N	\N	\N
100523	35479	\N	1	\N	\N	3	\N	\N	\N
125702	44366	3	\N	\N	\N	3	\N	\N	\N
125703	44367	\N	3	\N	\N	1	\N	\N	\N
100524	35480	2	\N	\N	\N	3	\N	\N	\N
85239	30085	1	\N	\N	\N	3	\N	\N	\N
85240	30085	\N	1	\N	\N	3	\N	\N	\N
100525	35480	3	\N	\N	\N	3	\N	\N	\N
72970	25756	1	\N	\N	\N	3	\N	\N	\N
72971	25756	2	\N	\N	\N	3	\N	\N	\N
72972	25756	3	\N	\N	\N	3	\N	\N	\N
72973	25756	4	\N	\N	\N	3	\N	\N	\N
72974	25756	5	\N	\N	\N	3	\N	\N	\N
100526	35481	\N	3	\N	\N	1	\N	\N	\N
85241	30086	2	\N	\N	\N	3	\N	\N	\N
85242	30086	3	\N	\N	\N	3	\N	\N	\N
85243	30087	\N	3	\N	\N	3	\N	\N	\N
62051	21901	1	\N	\N	\N	3	\N	\N	\N
62052	21901	\N	1	\N	\N	3	\N	\N	\N
67967	23989	1	\N	\N	\N	3	\N	\N	\N
67968	23989	\N	1	\N	\N	3	\N	\N	\N
62053	21902	2	\N	\N	\N	3	\N	\N	\N
62054	21902	3	\N	\N	\N	3	\N	\N	\N
62055	21903	\N	3	\N	\N	3	\N	\N	\N
67969	23990	2	\N	\N	\N	3	\N	\N	\N
67970	23990	3	\N	\N	\N	3	\N	\N	\N
67971	23991	\N	3	\N	\N	3	\N	\N	\N
72975	25757	1	\N	\N	\N	3	\N	\N	\N
72976	25757	2	\N	\N	\N	3	\N	\N	\N
72977	25757	\N	1	\N	\N	3	\N	\N	\N
72978	25757	\N	2	\N	\N	3	\N	\N	\N
147782	52159	1	\N	\N	\N	3	\N	\N	\N
147783	52159	\N	1	\N	\N	3	\N	\N	\N
110166	38884	1	\N	\N	\N	3	\N	\N	\N
72979	25758	\N	1	\N	\N	3	\N	\N	\N
62056	21904	1	\N	\N	\N	3	\N	\N	\N
62057	21904	2	\N	\N	\N	3	\N	\N	\N
62058	21904	3	\N	\N	\N	3	\N	\N	\N
62059	21904	4	\N	\N	\N	3	\N	\N	\N
62060	21904	5	\N	\N	\N	3	\N	\N	\N
72980	25758	\N	2	\N	\N	3	\N	\N	\N
72981	25758	\N	3	\N	\N	3	\N	\N	\N
110167	38884	2	\N	\N	\N	3	\N	\N	\N
110168	38884	3	\N	\N	\N	3	\N	\N	\N
110169	38884	4	\N	\N	\N	3	\N	\N	\N
67972	23992	1	\N	\N	\N	3	\N	\N	\N
67973	23992	2	\N	\N	\N	3	\N	\N	\N
67974	23992	3	\N	\N	\N	3	\N	\N	\N
67975	23992	4	\N	\N	\N	3	\N	\N	\N
67976	23992	5	\N	\N	\N	3	\N	\N	\N
110170	38884	5	\N	\N	\N	3	\N	\N	\N
100505	35473	1	\N	\N	\N	3	\N	\N	\N
62061	21905	1	\N	\N	\N	3	\N	\N	\N
62062	21905	2	\N	\N	\N	3	\N	\N	\N
62063	21905	\N	1	\N	\N	3	\N	\N	\N
62064	21905	\N	2	\N	\N	3	\N	\N	\N
100506	35473	\N	1	\N	\N	3	\N	\N	\N
85244	30088	1	\N	\N	\N	3	\N	\N	\N
85245	30088	2	\N	\N	\N	3	\N	\N	\N
85246	30088	3	\N	\N	\N	3	\N	\N	\N
85247	30088	4	\N	\N	\N	3	\N	\N	\N
85248	30088	5	\N	\N	\N	3	\N	\N	\N
62065	21906	\N	1	\N	\N	3	\N	\N	\N
62066	21906	\N	2	\N	\N	3	\N	\N	\N
62067	21906	\N	3	\N	\N	3	\N	\N	\N
100507	35474	2	\N	\N	\N	3	\N	\N	\N
100508	35474	3	\N	\N	\N	3	\N	\N	\N
67977	23993	1	\N	\N	\N	3	\N	\N	\N
67978	23993	2	\N	\N	\N	3	\N	\N	\N
67979	23993	\N	1	\N	\N	3	\N	\N	\N
67980	23993	\N	2	\N	\N	3	\N	\N	\N
100509	35475	\N	3	\N	\N	3	\N	\N	\N
147784	52160	2	\N	\N	\N	3	\N	\N	\N
147785	52160	3	\N	\N	\N	3	\N	\N	\N
147786	52161	\N	3	\N	\N	3	\N	\N	\N
72982	25759	1	\N	\N	\N	3	\N	\N	\N
72983	25759	\N	1	\N	\N	3	\N	\N	\N
67981	23994	\N	1	\N	\N	3	\N	\N	\N
67982	23994	\N	2	\N	\N	3	\N	\N	\N
67983	23994	\N	3	\N	\N	3	\N	\N	\N
62068	21907	1	\N	\N	\N	3	\N	\N	\N
62069	21907	\N	1	\N	\N	3	\N	\N	\N
72984	25760	2	\N	\N	\N	3	\N	\N	\N
72985	25760	3	\N	\N	\N	3	\N	\N	\N
62070	21908	2	\N	\N	\N	3	\N	\N	\N
62071	21908	3	\N	\N	\N	3	\N	\N	\N
62072	21909	\N	3	\N	\N	3	\N	\N	\N
72986	25761	\N	3	\N	\N	3	\N	\N	\N
125704	44368	1	\N	\N	\N	1	\N	\N	\N
125705	44368	2	\N	\N	\N	1	\N	\N	\N
85249	30089	1	\N	\N	\N	3	\N	\N	\N
85250	30089	2	\N	\N	\N	3	\N	\N	\N
85251	30089	\N	1	\N	\N	3	\N	\N	\N
85252	30089	\N	2	\N	\N	3	\N	\N	\N
125706	44368	3	\N	\N	\N	1	\N	\N	\N
125707	44368	4	\N	\N	\N	1	\N	\N	\N
125708	44368	5	\N	\N	\N	1	\N	\N	\N
110171	38885	1	\N	\N	\N	3	\N	\N	\N
110172	38885	2	\N	\N	\N	3	\N	\N	\N
110173	38885	\N	1	\N	\N	3	\N	\N	\N
85253	30090	\N	1	\N	\N	3	\N	\N	\N
85254	30090	\N	2	\N	\N	3	\N	\N	\N
67984	23995	1	\N	\N	\N	3	\N	\N	\N
67985	23995	\N	1	\N	\N	3	\N	\N	\N
85255	30090	\N	3	\N	\N	3	\N	\N	\N
110174	38885	\N	2	\N	\N	3	\N	\N	\N
67986	23996	2	\N	\N	\N	3	\N	\N	\N
62073	21910	1	\N	\N	\N	3	\N	\N	\N
62074	21910	2	\N	\N	\N	3	\N	\N	\N
62075	21910	3	\N	\N	\N	3	\N	\N	\N
62076	21910	4	\N	\N	\N	3	\N	\N	\N
62077	21910	5	\N	\N	\N	3	\N	\N	\N
67987	23996	3	\N	\N	\N	3	\N	\N	\N
67988	23997	\N	3	\N	\N	3	\N	\N	\N
72987	25762	1	\N	\N	\N	3	\N	\N	\N
72988	25762	2	\N	\N	\N	3	\N	\N	\N
72989	25762	3	\N	\N	\N	3	\N	\N	\N
72990	25762	4	\N	\N	\N	3	\N	\N	\N
72991	25762	5	\N	\N	\N	3	\N	\N	\N
62078	21911	1	\N	\N	\N	3	\N	\N	\N
62079	21911	2	\N	\N	\N	3	\N	\N	\N
62080	21911	\N	1	\N	\N	3	\N	\N	\N
62081	21911	\N	2	\N	\N	3	\N	\N	\N
100510	35476	1	\N	\N	\N	3	\N	\N	\N
100511	35476	2	\N	\N	\N	3	\N	\N	\N
100512	35476	3	\N	\N	\N	3	\N	\N	\N
100513	35476	4	\N	\N	\N	3	\N	\N	\N
100514	35476	5	\N	\N	\N	3	\N	\N	\N
62082	21912	\N	1	\N	\N	3	\N	\N	\N
62083	21912	\N	2	\N	\N	3	\N	\N	\N
62084	21912	\N	3	\N	\N	3	\N	\N	\N
110175	38886	\N	1	\N	\N	3	\N	\N	\N
110176	38886	\N	2	\N	\N	3	\N	\N	\N
110177	38886	\N	3	\N	\N	3	\N	\N	\N
67989	23998	1	\N	\N	\N	3	\N	\N	\N
67990	23998	2	\N	\N	\N	3	\N	\N	\N
67991	23998	3	\N	\N	\N	3	\N	\N	\N
67992	23998	4	\N	\N	\N	3	\N	\N	\N
67993	23998	5	\N	\N	\N	3	\N	\N	\N
72992	25763	1	\N	\N	\N	3	\N	\N	\N
72993	25763	2	\N	\N	\N	3	\N	\N	\N
72994	25763	\N	1	\N	\N	3	\N	\N	\N
72995	25763	\N	2	\N	\N	3	\N	\N	\N
85256	30091	1	\N	\N	\N	3	\N	\N	\N
85257	30091	\N	1	\N	\N	3	\N	\N	\N
62085	21913	1	\N	\N	\N	3	\N	\N	\N
62086	21913	\N	1	\N	\N	3	\N	\N	\N
72996	25764	\N	1	\N	\N	3	\N	\N	\N
62087	21914	2	\N	\N	\N	3	\N	\N	\N
62088	21914	3	\N	\N	\N	3	\N	\N	\N
62089	21915	\N	3	\N	\N	3	\N	\N	\N
67994	23999	1	\N	\N	\N	3	\N	\N	\N
67995	23999	2	\N	\N	\N	3	\N	\N	\N
67996	23999	\N	1	\N	\N	3	\N	\N	\N
67997	23999	\N	2	\N	\N	3	\N	\N	\N
72997	25764	\N	2	\N	\N	3	\N	\N	\N
72998	25764	\N	3	\N	\N	3	\N	\N	\N
85258	30092	2	\N	\N	\N	3	\N	\N	\N
85259	30092	3	\N	\N	\N	3	\N	\N	\N
85260	30093	\N	3	\N	\N	3	\N	\N	\N
125709	44369	1	\N	\N	\N	0	\N	\N	\N
67998	24000	\N	1	\N	\N	3	\N	\N	\N
67999	24000	\N	2	\N	\N	3	\N	\N	\N
68000	24000	\N	3	\N	\N	3	\N	\N	\N
125710	44369	2	\N	\N	\N	0	\N	\N	\N
125711	44369	\N	1	\N	\N	0	\N	\N	\N
100515	35477	1	\N	\N	\N	3	\N	\N	\N
100516	35477	2	\N	\N	\N	3	\N	\N	\N
100517	35477	\N	1	\N	\N	3	\N	\N	\N
100518	35477	\N	2	\N	\N	3	\N	\N	\N
125712	44369	\N	2	\N	\N	0	\N	\N	\N
62090	21916	1	\N	\N	\N	3	\N	\N	\N
62091	21916	2	\N	\N	\N	3	\N	\N	\N
62092	21916	3	\N	\N	\N	3	\N	\N	\N
62093	21916	4	\N	\N	\N	3	\N	\N	\N
62094	21916	5	\N	\N	\N	3	\N	\N	\N
100519	35478	\N	1	\N	\N	3	\N	\N	\N
100520	35478	\N	2	\N	\N	3	\N	\N	\N
100521	35478	\N	3	\N	\N	3	\N	\N	\N
72999	25765	1	\N	\N	\N	3	\N	\N	\N
73000	25765	\N	1	\N	\N	3	\N	\N	\N
125713	44370	\N	1	\N	\N	0	\N	\N	\N
62095	21917	1	\N	\N	\N	3	\N	\N	\N
62096	21917	2	\N	\N	\N	3	\N	\N	\N
62097	21917	\N	1	\N	\N	3	\N	\N	\N
62098	21917	\N	2	\N	\N	3	\N	\N	\N
68001	24001	1	\N	\N	\N	3	\N	\N	\N
68002	24001	\N	1	\N	\N	3	\N	\N	\N
73001	25766	2	\N	\N	\N	3	\N	\N	\N
73002	25766	3	\N	\N	\N	3	\N	\N	\N
68003	24002	2	\N	\N	\N	3	\N	\N	\N
68004	24002	3	\N	\N	\N	3	\N	\N	\N
62099	21918	\N	1	\N	\N	3	\N	\N	\N
62100	21918	\N	2	\N	\N	3	\N	\N	\N
62101	21918	\N	3	\N	\N	3	\N	\N	\N
68005	24003	\N	3	\N	\N	3	\N	\N	\N
73003	25767	\N	3	\N	\N	3	\N	\N	\N
125714	44370	\N	2	\N	\N	0	\N	\N	\N
125715	44370	\N	3	\N	\N	0	\N	\N	\N
85261	30094	1	\N	\N	\N	3	\N	\N	\N
85262	30094	2	\N	\N	\N	3	\N	\N	\N
85263	30094	3	\N	\N	\N	3	\N	\N	\N
85264	30094	4	\N	\N	\N	3	\N	\N	\N
85265	30094	5	\N	\N	\N	3	\N	\N	\N
147787	52162	1	\N	\N	\N	3	\N	\N	\N
147788	52162	2	\N	\N	\N	3	\N	\N	\N
147789	52162	3	\N	\N	\N	3	\N	\N	\N
147790	52162	4	\N	\N	\N	3	\N	\N	\N
147791	52162	5	\N	\N	\N	3	\N	\N	\N
110178	38887	1	\N	\N	\N	3	\N	\N	\N
110179	38887	\N	1	\N	\N	3	\N	\N	\N
62102	21919	1	\N	\N	\N	3	\N	\N	\N
62103	21919	\N	1	\N	\N	3	\N	\N	\N
62104	21920	2	\N	\N	\N	3	\N	\N	\N
62105	21920	3	\N	\N	\N	3	\N	\N	\N
62106	21921	\N	3	\N	\N	3	\N	\N	\N
68006	24004	1	\N	\N	\N	3	\N	\N	\N
68007	24004	2	\N	\N	\N	3	\N	\N	\N
68008	24004	3	\N	\N	\N	3	\N	\N	\N
68009	24004	4	\N	\N	\N	3	\N	\N	\N
68010	24004	5	\N	\N	\N	3	\N	\N	\N
85266	30095	1	\N	\N	\N	3	\N	\N	\N
73004	25768	1	\N	\N	\N	3	\N	\N	\N
73005	25768	2	\N	\N	\N	3	\N	\N	\N
73006	25768	3	\N	\N	\N	3	\N	\N	\N
73007	25768	4	\N	\N	\N	3	\N	\N	\N
73008	25768	5	\N	\N	\N	3	\N	\N	\N
85267	30095	2	\N	\N	\N	3	\N	\N	\N
85268	30095	\N	1	\N	\N	3	\N	\N	\N
85269	30095	\N	2	\N	\N	3	\N	\N	\N
110180	38888	2	\N	\N	\N	3	\N	\N	\N
110181	38888	3	\N	\N	\N	3	\N	\N	\N
110182	38889	\N	3	\N	\N	1	\N	\N	\N
68011	24005	1	\N	\N	\N	3	\N	\N	\N
68012	24005	2	\N	\N	\N	3	\N	\N	\N
68013	24005	\N	1	\N	\N	3	\N	\N	\N
62107	21922	1	\N	\N	\N	3	\N	\N	\N
62108	21922	2	\N	\N	\N	3	\N	\N	\N
62109	21922	3	\N	\N	\N	3	\N	\N	\N
62110	21922	4	\N	\N	\N	3	\N	\N	\N
62111	21922	5	\N	\N	\N	3	\N	\N	\N
68014	24005	\N	2	\N	\N	3	\N	\N	\N
100539	35485	1	\N	\N	\N	3	\N	\N	\N
100540	35485	\N	1	\N	\N	3	\N	\N	\N
85270	30096	\N	1	\N	\N	3	\N	\N	\N
85271	30096	\N	2	\N	\N	3	\N	\N	\N
85272	30096	\N	3	\N	\N	3	\N	\N	\N
68015	24006	\N	1	\N	\N	3	\N	\N	\N
68016	24006	\N	2	\N	\N	3	\N	\N	\N
68017	24006	\N	3	\N	\N	3	\N	\N	\N
73009	25769	1	\N	\N	\N	3	\N	\N	\N
73010	25769	2	\N	\N	\N	3	\N	\N	\N
62112	21923	1	\N	\N	\N	3	\N	\N	\N
62113	21923	2	\N	\N	\N	3	\N	\N	\N
62114	21923	\N	1	\N	\N	3	\N	\N	\N
62115	21923	\N	2	\N	\N	3	\N	\N	\N
73011	25769	\N	1	\N	\N	3	\N	\N	\N
73012	25769	\N	2	\N	\N	3	\N	\N	\N
62116	21924	\N	1	\N	\N	3	\N	\N	\N
62117	21924	\N	2	\N	\N	3	\N	\N	\N
62118	21924	\N	3	\N	\N	3	\N	\N	\N
73013	25770	\N	1	\N	\N	3	\N	\N	\N
73014	25770	\N	2	\N	\N	3	\N	\N	\N
73015	25770	\N	3	\N	\N	3	\N	\N	\N
147792	52163	1	\N	\N	\N	3	\N	\N	\N
147793	52163	2	\N	\N	\N	3	\N	\N	\N
147794	52163	\N	1	\N	\N	3	\N	\N	\N
147795	52163	\N	2	\N	\N	3	\N	\N	\N
68018	24007	1	\N	\N	\N	3	\N	\N	\N
68019	24007	\N	1	\N	\N	3	\N	\N	\N
68020	24008	2	\N	\N	\N	3	\N	\N	\N
68021	24008	3	\N	\N	\N	3	\N	\N	\N
68022	24009	\N	3	\N	\N	3	\N	\N	\N
62119	21925	1	\N	\N	\N	3	\N	\N	\N
62120	21925	\N	1	\N	\N	3	\N	\N	\N
125716	44371	1	\N	\N	\N	3	\N	\N	\N
100527	35482	1	\N	\N	\N	1	\N	\N	\N
62121	21926	2	\N	\N	\N	3	\N	\N	\N
62122	21926	3	\N	\N	\N	3	\N	\N	\N
62123	21927	\N	3	\N	\N	3	\N	\N	\N
100528	35482	2	\N	\N	\N	1	\N	\N	\N
100529	35482	3	\N	\N	\N	1	\N	\N	\N
85273	30097	1	\N	\N	\N	3	\N	\N	\N
85274	30097	\N	1	\N	\N	3	\N	\N	\N
100530	35482	4	\N	\N	\N	1	\N	\N	\N
100531	35482	5	\N	\N	\N	1	\N	\N	\N
85275	30098	2	\N	\N	\N	3	\N	\N	\N
85276	30098	3	\N	\N	\N	3	\N	\N	\N
73016	25771	1	\N	\N	\N	3	\N	\N	\N
73017	25771	\N	1	\N	\N	3	\N	\N	\N
85277	30099	\N	3	\N	\N	3	\N	\N	\N
125717	44371	\N	1	\N	\N	3	\N	\N	\N
73018	25772	2	\N	\N	\N	3	\N	\N	\N
73019	25772	3	\N	\N	\N	3	\N	\N	\N
73020	25773	\N	3	\N	\N	3	\N	\N	\N
147796	52164	\N	1	\N	\N	3	\N	\N	\N
68023	24010	1	\N	\N	\N	3	\N	\N	\N
68024	24010	2	\N	\N	\N	3	\N	\N	\N
68025	24010	3	\N	\N	\N	3	\N	\N	\N
62124	21928	1	\N	\N	\N	3	\N	\N	\N
62125	21928	2	\N	\N	\N	3	\N	\N	\N
62126	21928	3	\N	\N	\N	3	\N	\N	\N
62127	21928	4	\N	\N	\N	3	\N	\N	\N
62128	21928	5	\N	\N	\N	3	\N	\N	\N
68026	24010	4	\N	\N	\N	3	\N	\N	\N
68027	24010	5	\N	\N	\N	3	\N	\N	\N
110183	38890	1	\N	\N	\N	1	\N	\N	\N
110184	38890	2	\N	\N	\N	1	\N	\N	\N
110185	38890	3	\N	\N	\N	1	\N	\N	\N
110186	38890	4	\N	\N	\N	1	\N	\N	\N
110187	38890	5	\N	\N	\N	1	\N	\N	\N
125718	44372	2	\N	\N	\N	3	\N	\N	\N
125719	44372	3	\N	\N	\N	3	\N	\N	\N
125720	44373	\N	3	\N	\N	3	\N	\N	\N
147797	52164	\N	2	\N	\N	3	\N	\N	\N
100532	35483	1	\N	\N	\N	0	\N	\N	\N
62129	21929	1	\N	\N	\N	3	\N	\N	\N
62130	21929	2	\N	\N	\N	3	\N	\N	\N
62131	21929	\N	1	\N	\N	3	\N	\N	\N
62132	21929	\N	2	\N	\N	3	\N	\N	\N
100533	35483	2	\N	\N	\N	0	\N	\N	\N
100534	35483	\N	1	\N	\N	0	\N	\N	\N
68028	24011	1	\N	\N	\N	3	\N	\N	\N
68029	24011	2	\N	\N	\N	3	\N	\N	\N
68030	24011	\N	1	\N	\N	3	\N	\N	\N
68031	24011	\N	2	\N	\N	3	\N	\N	\N
62133	21930	\N	1	\N	\N	3	\N	\N	\N
62134	21930	\N	2	\N	\N	3	\N	\N	\N
62135	21930	\N	3	\N	\N	3	\N	\N	\N
100535	35483	\N	2	\N	\N	0	\N	\N	\N
147798	52164	\N	3	\N	\N	3	\N	\N	\N
85278	30100	1	\N	\N	\N	3	\N	\N	\N
68032	24012	\N	1	\N	\N	3	\N	\N	\N
68033	24012	\N	2	\N	\N	3	\N	\N	\N
68034	24012	\N	3	\N	\N	3	\N	\N	\N
73021	25774	1	\N	\N	\N	3	\N	\N	\N
73022	25774	2	\N	\N	\N	3	\N	\N	\N
73023	25774	3	\N	\N	\N	3	\N	\N	\N
73024	25774	4	\N	\N	\N	3	\N	\N	\N
73025	25774	5	\N	\N	\N	3	\N	\N	\N
85279	30100	2	\N	\N	\N	3	\N	\N	\N
85280	30100	3	\N	\N	\N	3	\N	\N	\N
85281	30100	4	\N	\N	\N	3	\N	\N	\N
85282	30100	5	\N	\N	\N	3	\N	\N	\N
62136	21931	1	\N	\N	\N	3	\N	\N	\N
62137	21931	\N	1	\N	\N	3	\N	\N	\N
100536	35484	\N	1	\N	\N	0	\N	\N	\N
62138	21932	2	\N	\N	\N	3	\N	\N	\N
62139	21932	3	\N	\N	\N	3	\N	\N	\N
62140	21933	\N	3	\N	\N	3	\N	\N	\N
100537	35484	\N	2	\N	\N	0	\N	\N	\N
100538	35484	\N	3	\N	\N	0	\N	\N	\N
110188	38891	1	\N	\N	\N	0	\N	\N	\N
73026	25775	1	\N	\N	\N	3	\N	\N	\N
73027	25775	2	\N	\N	\N	3	\N	\N	\N
68035	24013	1	\N	\N	\N	3	\N	\N	\N
68036	24013	\N	1	\N	\N	3	\N	\N	\N
73028	25775	\N	1	\N	\N	3	\N	\N	\N
73029	25775	\N	2	\N	\N	3	\N	\N	\N
68037	24014	2	\N	\N	\N	3	\N	\N	\N
68038	24014	3	\N	\N	\N	3	\N	\N	\N
68039	24015	\N	3	\N	\N	3	\N	\N	\N
110189	38891	2	\N	\N	\N	0	\N	\N	\N
110190	38891	\N	1	\N	\N	0	\N	\N	\N
110191	38891	\N	2	\N	\N	0	\N	\N	\N
85283	30101	1	\N	\N	\N	3	\N	\N	\N
85284	30101	2	\N	\N	\N	3	\N	\N	\N
62141	21934	1	\N	\N	\N	3	\N	\N	\N
62142	21934	2	\N	\N	\N	3	\N	\N	\N
62143	21934	3	\N	\N	\N	3	\N	\N	\N
62144	21934	4	\N	\N	\N	3	\N	\N	\N
62145	21934	5	\N	\N	\N	3	\N	\N	\N
73030	25776	\N	1	\N	\N	3	\N	\N	\N
73031	25776	\N	2	\N	\N	3	\N	\N	\N
73032	25776	\N	3	\N	\N	3	\N	\N	\N
85285	30101	\N	1	\N	\N	3	\N	\N	\N
85286	30101	\N	2	\N	\N	3	\N	\N	\N
110192	38892	\N	1	\N	\N	0	\N	\N	\N
85287	30102	\N	1	\N	\N	3	\N	\N	\N
62146	21935	1	\N	\N	\N	3	\N	\N	\N
62147	21935	2	\N	\N	\N	3	\N	\N	\N
62148	21935	\N	1	\N	\N	3	\N	\N	\N
62149	21935	\N	2	\N	\N	3	\N	\N	\N
85288	30102	\N	2	\N	\N	3	\N	\N	\N
85289	30102	\N	3	\N	\N	3	\N	\N	\N
68040	24016	1	\N	\N	\N	3	\N	\N	\N
68041	24016	2	\N	\N	\N	3	\N	\N	\N
68042	24016	3	\N	\N	\N	3	\N	\N	\N
68043	24016	4	\N	\N	\N	3	\N	\N	\N
62150	21936	\N	1	\N	\N	3	\N	\N	\N
62151	21936	\N	2	\N	\N	3	\N	\N	\N
62152	21936	\N	3	\N	\N	3	\N	\N	\N
68044	24016	5	\N	\N	\N	3	\N	\N	\N
110193	38892	\N	2	\N	\N	0	\N	\N	\N
110194	38892	\N	3	\N	\N	0	\N	\N	\N
100556	35491	1	\N	\N	\N	3	\N	\N	\N
100557	35491	\N	1	\N	\N	3	\N	\N	\N
73033	25777	1	\N	\N	\N	3	\N	\N	\N
73034	25777	\N	1	\N	\N	3	\N	\N	\N
125721	44374	1	\N	\N	\N	3	\N	\N	\N
68045	24017	1	\N	\N	\N	3	\N	\N	\N
68046	24017	2	\N	\N	\N	3	\N	\N	\N
68047	24017	\N	1	\N	\N	3	\N	\N	\N
68048	24017	\N	2	\N	\N	3	\N	\N	\N
73035	25778	2	\N	\N	\N	3	\N	\N	\N
73036	25778	3	\N	\N	\N	3	\N	\N	\N
62153	21937	1	\N	\N	\N	3	\N	\N	\N
62154	21937	\N	1	\N	\N	3	\N	\N	\N
73037	25779	\N	3	\N	\N	3	\N	\N	\N
125722	44374	2	\N	\N	\N	3	\N	\N	\N
62155	21938	2	\N	\N	\N	3	\N	\N	\N
62156	21938	3	\N	\N	\N	3	\N	\N	\N
62157	21939	\N	3	\N	\N	3	\N	\N	\N
100541	35486	2	\N	\N	\N	3	\N	\N	\N
100542	35486	3	\N	\N	\N	3	\N	\N	\N
68049	24018	\N	1	\N	\N	3	\N	\N	\N
68050	24018	\N	2	\N	\N	3	\N	\N	\N
68051	24018	\N	3	\N	\N	3	\N	\N	\N
100543	35487	\N	3	\N	\N	3	\N	\N	\N
125723	44374	3	\N	\N	\N	3	\N	\N	\N
125724	44374	4	\N	\N	\N	3	\N	\N	\N
125725	44374	5	\N	\N	\N	3	\N	\N	\N
85290	30103	1	\N	\N	\N	3	\N	\N	\N
85291	30103	\N	1	\N	\N	3	\N	\N	\N
110195	38893	1	\N	\N	\N	3	\N	\N	\N
85292	30104	2	\N	\N	\N	3	\N	\N	\N
85293	30104	3	\N	\N	\N	3	\N	\N	\N
85294	30105	\N	3	\N	\N	3	\N	\N	\N
110196	38893	\N	1	\N	\N	3	\N	\N	\N
62158	21940	1	\N	\N	\N	3	\N	\N	\N
62159	21940	2	\N	\N	\N	3	\N	\N	\N
62160	21940	3	\N	\N	\N	3	\N	\N	\N
62161	21940	4	\N	\N	\N	3	\N	\N	\N
62162	21940	5	\N	\N	\N	3	\N	\N	\N
110197	38894	2	\N	\N	\N	3	\N	\N	\N
73038	25780	1	\N	\N	\N	3	\N	\N	\N
73039	25780	2	\N	\N	\N	3	\N	\N	\N
68052	24019	1	\N	\N	\N	3	\N	\N	\N
68053	24019	\N	1	\N	\N	3	\N	\N	\N
73040	25780	3	\N	\N	\N	3	\N	\N	\N
73041	25780	4	\N	\N	\N	3	\N	\N	\N
68054	24020	2	\N	\N	\N	3	\N	\N	\N
68055	24020	3	\N	\N	\N	3	\N	\N	\N
68056	24021	\N	3	\N	\N	3	\N	\N	\N
73042	25780	5	\N	\N	\N	3	\N	\N	\N
62163	21941	1	\N	\N	\N	3	\N	\N	\N
62164	21941	2	\N	\N	\N	3	\N	\N	\N
62165	21941	\N	1	\N	\N	3	\N	\N	\N
62166	21941	\N	2	\N	\N	3	\N	\N	\N
110198	38894	3	\N	\N	\N	3	\N	\N	\N
110199	38895	\N	3	\N	\N	3	\N	\N	\N
62167	21942	\N	1	\N	\N	3	\N	\N	\N
62168	21942	\N	2	\N	\N	3	\N	\N	\N
62169	21942	\N	3	\N	\N	3	\N	\N	\N
147799	52165	1	\N	\N	\N	3	\N	\N	\N
147800	52165	\N	1	\N	\N	3	\N	\N	\N
100544	35488	1	\N	\N	\N	3	\N	\N	\N
100545	35488	2	\N	\N	\N	3	\N	\N	\N
100546	35488	3	\N	\N	\N	3	\N	\N	\N
73043	25781	1	\N	\N	\N	3	\N	\N	\N
73044	25781	2	\N	\N	\N	3	\N	\N	\N
73045	25781	\N	1	\N	\N	3	\N	\N	\N
73046	25781	\N	2	\N	\N	3	\N	\N	\N
100547	35488	4	\N	\N	\N	3	\N	\N	\N
100548	35488	5	\N	\N	\N	3	\N	\N	\N
125726	44375	1	\N	\N	\N	3	\N	\N	\N
68057	24022	1	\N	\N	\N	3	\N	\N	\N
68058	24022	2	\N	\N	\N	3	\N	\N	\N
68059	24022	3	\N	\N	\N	3	\N	\N	\N
68060	24022	4	\N	\N	\N	3	\N	\N	\N
68061	24022	5	\N	\N	\N	3	\N	\N	\N
125727	44375	2	\N	\N	\N	3	\N	\N	\N
62170	21943	1	\N	\N	\N	3	\N	\N	\N
62171	21943	\N	1	\N	\N	3	\N	\N	\N
85295	30106	1	\N	\N	\N	3	\N	\N	\N
85296	30106	2	\N	\N	\N	3	\N	\N	\N
62172	21944	2	\N	\N	\N	3	\N	\N	\N
62173	21944	3	\N	\N	\N	3	\N	\N	\N
62174	21945	\N	3	\N	\N	3	\N	\N	\N
73047	25782	\N	1	\N	\N	3	\N	\N	\N
73048	25782	\N	2	\N	\N	3	\N	\N	\N
73049	25782	\N	3	\N	\N	3	\N	\N	\N
85297	30106	3	\N	\N	\N	3	\N	\N	\N
85298	30106	4	\N	\N	\N	3	\N	\N	\N
85299	30106	5	\N	\N	\N	3	\N	\N	\N
125728	44375	\N	1	\N	\N	3	\N	\N	\N
125729	44375	\N	2	\N	\N	3	\N	\N	\N
68062	24023	1	\N	\N	\N	3	\N	\N	\N
68063	24023	2	\N	\N	\N	3	\N	\N	\N
68064	24023	\N	1	\N	\N	3	\N	\N	\N
68065	24023	\N	2	\N	\N	3	\N	\N	\N
147801	52166	2	\N	\N	\N	3	\N	\N	\N
147802	52166	3	\N	\N	\N	3	\N	\N	\N
147803	52167	\N	3	\N	\N	1	\N	\N	\N
125730	44376	\N	1	\N	\N	3	\N	\N	\N
68066	24024	\N	1	\N	\N	3	\N	\N	\N
62175	21946	1	\N	\N	\N	3	\N	\N	\N
62176	21946	2	\N	\N	\N	3	\N	\N	\N
62177	21946	3	\N	\N	\N	3	\N	\N	\N
62178	21946	4	\N	\N	\N	3	\N	\N	\N
62179	21946	5	\N	\N	\N	3	\N	\N	\N
68067	24024	\N	2	\N	\N	3	\N	\N	\N
68068	24024	\N	3	\N	\N	3	\N	\N	\N
125731	44376	\N	2	\N	\N	3	\N	\N	\N
100549	35489	1	\N	\N	\N	3	\N	\N	\N
100550	35489	2	\N	\N	\N	3	\N	\N	\N
85300	30107	1	\N	\N	\N	3	\N	\N	\N
85301	30107	2	\N	\N	\N	3	\N	\N	\N
85302	30107	\N	1	\N	\N	3	\N	\N	\N
85303	30107	\N	2	\N	\N	3	\N	\N	\N
73050	25783	1	\N	\N	\N	3	\N	\N	\N
73051	25783	\N	1	\N	\N	3	\N	\N	\N
100551	35489	\N	1	\N	\N	3	\N	\N	\N
62180	21947	1	\N	\N	\N	3	\N	\N	\N
62181	21947	2	\N	\N	\N	3	\N	\N	\N
62182	21947	\N	1	\N	\N	3	\N	\N	\N
62183	21947	\N	2	\N	\N	3	\N	\N	\N
100552	35489	\N	2	\N	\N	3	\N	\N	\N
73052	25784	2	\N	\N	\N	3	\N	\N	\N
73053	25784	3	\N	\N	\N	3	\N	\N	\N
73054	25785	\N	3	\N	\N	3	\N	\N	\N
125732	44376	\N	3	\N	\N	3	\N	\N	\N
110200	38896	1	\N	\N	\N	3	\N	\N	\N
62184	21948	\N	1	\N	\N	3	\N	\N	\N
62185	21948	\N	2	\N	\N	3	\N	\N	\N
62186	21948	\N	3	\N	\N	3	\N	\N	\N
110201	38896	2	\N	\N	\N	3	\N	\N	\N
110202	38896	3	\N	\N	\N	3	\N	\N	\N
85304	30108	\N	1	\N	\N	3	\N	\N	\N
68069	24025	1	\N	\N	\N	3	\N	\N	\N
68070	24025	\N	1	\N	\N	3	\N	\N	\N
85305	30108	\N	2	\N	\N	3	\N	\N	\N
85306	30108	\N	3	\N	\N	3	\N	\N	\N
68071	24026	2	\N	\N	\N	3	\N	\N	\N
68072	24026	3	\N	\N	\N	3	\N	\N	\N
68073	24027	\N	3	\N	\N	3	\N	\N	\N
110203	38896	4	\N	\N	\N	3	\N	\N	\N
110204	38896	5	\N	\N	\N	3	\N	\N	\N
100553	35490	\N	1	\N	\N	3	\N	\N	\N
100554	35490	\N	2	\N	\N	3	\N	\N	\N
100555	35490	\N	3	\N	\N	3	\N	\N	\N
62187	21949	1	\N	\N	\N	3	\N	\N	\N
62188	21949	\N	1	\N	\N	3	\N	\N	\N
62189	21950	2	\N	\N	\N	3	\N	\N	\N
62190	21950	3	\N	\N	\N	3	\N	\N	\N
62191	21951	\N	3	\N	\N	3	\N	\N	\N
73055	25786	1	\N	\N	\N	3	\N	\N	\N
73056	25786	2	\N	\N	\N	3	\N	\N	\N
73057	25786	3	\N	\N	\N	3	\N	\N	\N
73058	25786	4	\N	\N	\N	3	\N	\N	\N
73059	25786	5	\N	\N	\N	3	\N	\N	\N
68074	24028	1	\N	\N	\N	3	\N	\N	\N
68075	24028	2	\N	\N	\N	3	\N	\N	\N
68076	24028	3	\N	\N	\N	3	\N	\N	\N
68077	24028	4	\N	\N	\N	3	\N	\N	\N
68078	24028	5	\N	\N	\N	3	\N	\N	\N
100558	35492	2	\N	\N	\N	3	\N	\N	\N
100559	35492	3	\N	\N	\N	3	\N	\N	\N
100560	35493	\N	3	\N	\N	1	\N	\N	\N
85307	30109	1	\N	\N	\N	3	\N	\N	\N
85308	30109	\N	1	\N	\N	3	\N	\N	\N
62192	21952	1	\N	\N	\N	3	\N	\N	\N
62193	21952	2	\N	\N	\N	3	\N	\N	\N
62194	21952	3	\N	\N	\N	3	\N	\N	\N
62195	21952	4	\N	\N	\N	3	\N	\N	\N
62196	21952	5	\N	\N	\N	3	\N	\N	\N
110205	38897	1	\N	\N	\N	3	\N	\N	\N
85309	30110	2	\N	\N	\N	3	\N	\N	\N
85310	30110	3	\N	\N	\N	3	\N	\N	\N
73060	25787	1	\N	\N	\N	3	\N	\N	\N
73061	25787	2	\N	\N	\N	3	\N	\N	\N
68079	24029	1	\N	\N	\N	3	\N	\N	\N
68080	24029	2	\N	\N	\N	3	\N	\N	\N
68081	24029	\N	1	\N	\N	3	\N	\N	\N
68082	24029	\N	2	\N	\N	3	\N	\N	\N
73062	25787	\N	1	\N	\N	3	\N	\N	\N
73063	25787	\N	2	\N	\N	3	\N	\N	\N
62197	21953	1	\N	\N	\N	3	\N	\N	\N
62198	21953	2	\N	\N	\N	3	\N	\N	\N
62199	21953	\N	1	\N	\N	3	\N	\N	\N
62200	21953	\N	2	\N	\N	3	\N	\N	\N
85311	30111	\N	3	\N	\N	3	\N	\N	\N
110206	38897	2	\N	\N	\N	3	\N	\N	\N
110207	38897	\N	1	\N	\N	3	\N	\N	\N
110208	38897	\N	2	\N	\N	3	\N	\N	\N
68083	24030	\N	1	\N	\N	3	\N	\N	\N
68084	24030	\N	2	\N	\N	3	\N	\N	\N
62201	21954	\N	1	\N	\N	3	\N	\N	\N
62202	21954	\N	2	\N	\N	3	\N	\N	\N
62203	21954	\N	3	\N	\N	3	\N	\N	\N
68085	24030	\N	3	\N	\N	3	\N	\N	\N
73064	25788	\N	1	\N	\N	3	\N	\N	\N
73065	25788	\N	2	\N	\N	3	\N	\N	\N
73066	25788	\N	3	\N	\N	3	\N	\N	\N
110209	38898	\N	1	\N	\N	3	\N	\N	\N
110210	38898	\N	2	\N	\N	3	\N	\N	\N
110211	38898	\N	3	\N	\N	3	\N	\N	\N
147804	52168	1	\N	\N	\N	1	\N	\N	\N
147805	52168	2	\N	\N	\N	1	\N	\N	\N
147806	52168	3	\N	\N	\N	1	\N	\N	\N
147807	52168	4	\N	\N	\N	1	\N	\N	\N
100561	35494	1	\N	\N	\N	1	\N	\N	\N
62204	21955	1	\N	\N	\N	3	\N	\N	\N
62205	21955	\N	1	\N	\N	3	\N	\N	\N
100562	35494	2	\N	\N	\N	1	\N	\N	\N
68086	24031	1	\N	\N	\N	3	\N	\N	\N
62206	21956	2	\N	\N	\N	3	\N	\N	\N
62207	21956	3	\N	\N	\N	3	\N	\N	\N
62208	21957	\N	3	\N	\N	3	\N	\N	\N
68087	24031	\N	1	\N	\N	3	\N	\N	\N
100563	35494	3	\N	\N	\N	1	\N	\N	\N
85312	30112	1	\N	\N	\N	3	\N	\N	\N
68088	24032	2	\N	\N	\N	3	\N	\N	\N
68089	24032	3	\N	\N	\N	3	\N	\N	\N
68090	24033	\N	3	\N	\N	3	\N	\N	\N
85313	30112	2	\N	\N	\N	3	\N	\N	\N
85314	30112	3	\N	\N	\N	3	\N	\N	\N
85315	30112	4	\N	\N	\N	3	\N	\N	\N
73067	25789	1	\N	\N	\N	3	\N	\N	\N
73068	25789	\N	1	\N	\N	3	\N	\N	\N
85316	30112	5	\N	\N	\N	3	\N	\N	\N
100564	35494	4	\N	\N	\N	1	\N	\N	\N
73069	25790	2	\N	\N	\N	3	\N	\N	\N
73070	25790	3	\N	\N	\N	3	\N	\N	\N
73071	25791	\N	3	\N	\N	3	\N	\N	\N
100565	35494	5	\N	\N	\N	1	\N	\N	\N
125733	44377	1	\N	\N	\N	3	\N	\N	\N
125734	44377	\N	1	\N	\N	3	\N	\N	\N
147808	52168	5	\N	\N	\N	1	\N	\N	\N
62209	21958	1	\N	\N	\N	3	\N	\N	\N
62210	21958	2	\N	\N	\N	3	\N	\N	\N
62211	21958	3	\N	\N	\N	3	\N	\N	\N
62212	21958	4	\N	\N	\N	3	\N	\N	\N
62213	21958	5	\N	\N	\N	3	\N	\N	\N
125735	44378	2	\N	\N	\N	1	\N	\N	\N
125736	44378	3	\N	\N	\N	1	\N	\N	\N
125737	44379	\N	3	\N	\N	0	\N	\N	\N
68091	24034	1	\N	\N	\N	3	\N	\N	\N
68092	24034	2	\N	\N	\N	3	\N	\N	\N
68093	24034	3	\N	\N	\N	3	\N	\N	\N
68094	24034	4	\N	\N	\N	3	\N	\N	\N
68095	24034	5	\N	\N	\N	3	\N	\N	\N
62214	21959	1	\N	\N	\N	3	\N	\N	\N
62215	21959	2	\N	\N	\N	3	\N	\N	\N
62216	21959	\N	1	\N	\N	3	\N	\N	\N
62217	21959	\N	2	\N	\N	3	\N	\N	\N
85317	30113	1	\N	\N	\N	3	\N	\N	\N
85318	30113	2	\N	\N	\N	3	\N	\N	\N
85319	30113	\N	1	\N	\N	3	\N	\N	\N
85320	30113	\N	2	\N	\N	3	\N	\N	\N
62218	21960	\N	1	\N	\N	3	\N	\N	\N
62219	21960	\N	2	\N	\N	3	\N	\N	\N
62220	21960	\N	3	\N	\N	3	\N	\N	\N
100566	35495	1	\N	\N	\N	0	\N	\N	\N
100567	35495	2	\N	\N	\N	0	\N	\N	\N
100568	35495	\N	1	\N	\N	0	\N	\N	\N
73072	25792	1	\N	\N	\N	3	\N	\N	\N
73073	25792	2	\N	\N	\N	3	\N	\N	\N
68096	24035	1	\N	\N	\N	3	\N	\N	\N
68097	24035	2	\N	\N	\N	3	\N	\N	\N
68098	24035	\N	1	\N	\N	3	\N	\N	\N
68099	24035	\N	2	\N	\N	3	\N	\N	\N
73074	25792	3	\N	\N	\N	3	\N	\N	\N
73075	25792	4	\N	\N	\N	3	\N	\N	\N
73076	25792	5	\N	\N	\N	3	\N	\N	\N
100569	35495	\N	2	\N	\N	0	\N	\N	\N
85321	30114	\N	1	\N	\N	3	\N	\N	\N
85322	30114	\N	2	\N	\N	3	\N	\N	\N
68100	24036	\N	1	\N	\N	3	\N	\N	\N
68101	24036	\N	2	\N	\N	3	\N	\N	\N
68102	24036	\N	3	\N	\N	3	\N	\N	\N
85323	30114	\N	3	\N	\N	3	\N	\N	\N
62221	21961	1	\N	\N	\N	3	\N	\N	\N
62222	21961	\N	1	\N	\N	3	\N	\N	\N
62223	21962	2	\N	\N	\N	3	\N	\N	\N
62224	21962	3	\N	\N	\N	3	\N	\N	\N
62225	21963	\N	3	\N	\N	3	\N	\N	\N
110212	38899	1	\N	\N	\N	3	\N	\N	\N
110213	38899	\N	1	\N	\N	3	\N	\N	\N
100570	35496	\N	1	\N	\N	0	\N	\N	\N
100571	35496	\N	2	\N	\N	0	\N	\N	\N
73077	25793	1	\N	\N	\N	3	\N	\N	\N
73078	25793	2	\N	\N	\N	3	\N	\N	\N
73079	25793	\N	1	\N	\N	3	\N	\N	\N
73080	25793	\N	2	\N	\N	3	\N	\N	\N
100572	35496	\N	3	\N	\N	0	\N	\N	\N
110214	38900	2	\N	\N	\N	3	\N	\N	\N
110215	38900	3	\N	\N	\N	3	\N	\N	\N
110216	38901	\N	3	\N	\N	1	\N	\N	\N
68103	24037	1	\N	\N	\N	3	\N	\N	\N
68104	24037	\N	1	\N	\N	3	\N	\N	\N
73081	25794	\N	1	\N	\N	3	\N	\N	\N
73082	25794	\N	2	\N	\N	3	\N	\N	\N
62226	21964	1	\N	\N	\N	3	\N	\N	\N
62227	21964	2	\N	\N	\N	3	\N	\N	\N
62228	21964	3	\N	\N	\N	3	\N	\N	\N
62229	21964	4	\N	\N	\N	3	\N	\N	\N
62230	21964	5	\N	\N	\N	3	\N	\N	\N
68105	24038	2	\N	\N	\N	3	\N	\N	\N
68106	24038	3	\N	\N	\N	3	\N	\N	\N
68107	24039	\N	3	\N	\N	3	\N	\N	\N
73083	25794	\N	3	\N	\N	3	\N	\N	\N
147809	52169	1	\N	\N	\N	0	\N	\N	\N
147810	52169	2	\N	\N	\N	0	\N	\N	\N
147811	52169	\N	1	\N	\N	0	\N	\N	\N
147812	52169	\N	2	\N	\N	0	\N	\N	\N
85324	30115	1	\N	\N	\N	3	\N	\N	\N
85325	30115	\N	1	\N	\N	3	\N	\N	\N
62231	21965	1	\N	\N	\N	3	\N	\N	\N
62232	21965	2	\N	\N	\N	3	\N	\N	\N
62233	21965	\N	1	\N	\N	3	\N	\N	\N
62234	21965	\N	2	\N	\N	3	\N	\N	\N
85326	30116	2	\N	\N	\N	3	\N	\N	\N
85327	30116	3	\N	\N	\N	3	\N	\N	\N
85328	30117	\N	3	\N	\N	3	\N	\N	\N
62235	21966	\N	1	\N	\N	3	\N	\N	\N
62236	21966	\N	2	\N	\N	3	\N	\N	\N
62237	21966	\N	3	\N	\N	3	\N	\N	\N
125738	44380	1	\N	\N	\N	0	\N	\N	\N
125739	44380	2	\N	\N	\N	0	\N	\N	\N
125740	44380	3	\N	\N	\N	0	\N	\N	\N
125741	44380	4	\N	\N	\N	0	\N	\N	\N
125742	44380	5	\N	\N	\N	0	\N	\N	\N
68108	24040	1	\N	\N	\N	3	\N	\N	\N
68109	24040	2	\N	\N	\N	3	\N	\N	\N
68110	24040	3	\N	\N	\N	3	\N	\N	\N
68111	24040	4	\N	\N	\N	3	\N	\N	\N
68112	24040	5	\N	\N	\N	3	\N	\N	\N
73084	25795	1	\N	\N	\N	3	\N	\N	\N
73085	25795	\N	1	\N	\N	3	\N	\N	\N
100573	35497	1	\N	\N	\N	3	\N	\N	\N
100574	35497	\N	1	\N	\N	3	\N	\N	\N
73086	25796	2	\N	\N	\N	3	\N	\N	\N
73087	25796	3	\N	\N	\N	3	\N	\N	\N
73088	25797	\N	3	\N	\N	3	\N	\N	\N
147813	52170	\N	1	\N	\N	0	\N	\N	\N
62238	21967	1	\N	\N	\N	3	\N	\N	\N
62239	21967	\N	1	\N	\N	3	\N	\N	\N
100575	35498	2	\N	\N	\N	3	\N	\N	\N
100576	35498	3	\N	\N	\N	3	\N	\N	\N
62240	21968	2	\N	\N	\N	3	\N	\N	\N
62241	21968	3	\N	\N	\N	3	\N	\N	\N
62242	21969	\N	3	\N	\N	3	\N	\N	\N
100577	35499	\N	3	\N	\N	3	\N	\N	\N
68113	24041	1	\N	\N	\N	3	\N	\N	\N
68114	24041	2	\N	\N	\N	3	\N	\N	\N
68115	24041	\N	1	\N	\N	3	\N	\N	\N
68116	24041	\N	2	\N	\N	3	\N	\N	\N
147814	52170	\N	2	\N	\N	0	\N	\N	\N
147815	52170	\N	3	\N	\N	0	\N	\N	\N
110217	38902	1	\N	\N	\N	1	\N	\N	\N
110218	38902	2	\N	\N	\N	1	\N	\N	\N
68117	24042	\N	1	\N	\N	3	\N	\N	\N
68118	24042	\N	2	\N	\N	3	\N	\N	\N
68119	24042	\N	3	\N	\N	3	\N	\N	\N
85329	30118	1	\N	\N	\N	3	\N	\N	\N
85330	30118	2	\N	\N	\N	3	\N	\N	\N
85331	30118	3	\N	\N	\N	3	\N	\N	\N
85332	30118	4	\N	\N	\N	3	\N	\N	\N
85333	30118	5	\N	\N	\N	3	\N	\N	\N
110219	38902	3	\N	\N	\N	1	\N	\N	\N
62243	21970	1	\N	\N	\N	3	\N	\N	\N
62244	21970	2	\N	\N	\N	3	\N	\N	\N
62245	21970	3	\N	\N	\N	3	\N	\N	\N
62246	21970	4	\N	\N	\N	3	\N	\N	\N
62247	21970	5	\N	\N	\N	3	\N	\N	\N
110220	38902	4	\N	\N	\N	1	\N	\N	\N
110221	38902	5	\N	\N	\N	1	\N	\N	\N
73089	25798	1	\N	\N	\N	3	\N	\N	\N
73090	25798	2	\N	\N	\N	3	\N	\N	\N
73091	25798	3	\N	\N	\N	3	\N	\N	\N
73092	25798	4	\N	\N	\N	3	\N	\N	\N
73093	25798	5	\N	\N	\N	3	\N	\N	\N
62248	21971	1	\N	\N	\N	3	\N	\N	\N
62249	21971	2	\N	\N	\N	3	\N	\N	\N
62250	21971	\N	1	\N	\N	3	\N	\N	\N
62251	21971	\N	2	\N	\N	3	\N	\N	\N
68120	24043	1	\N	\N	\N	3	\N	\N	\N
68121	24043	\N	1	\N	\N	3	\N	\N	\N
125743	44381	1	\N	\N	\N	0	\N	\N	\N
125744	44381	2	\N	\N	\N	0	\N	\N	\N
68122	24044	2	\N	\N	\N	3	\N	\N	\N
62252	21972	\N	1	\N	\N	3	\N	\N	\N
62253	21972	\N	2	\N	\N	3	\N	\N	\N
62254	21972	\N	3	\N	\N	3	\N	\N	\N
68123	24044	3	\N	\N	\N	3	\N	\N	\N
68124	24045	\N	3	\N	\N	3	\N	\N	\N
125745	44381	\N	1	\N	\N	0	\N	\N	\N
85334	30119	1	\N	\N	\N	3	\N	\N	\N
85335	30119	2	\N	\N	\N	3	\N	\N	\N
85336	30119	\N	1	\N	\N	3	\N	\N	\N
85337	30119	\N	2	\N	\N	3	\N	\N	\N
73094	25799	1	\N	\N	\N	3	\N	\N	\N
73095	25799	2	\N	\N	\N	3	\N	\N	\N
73096	25799	\N	1	\N	\N	3	\N	\N	\N
73097	25799	\N	2	\N	\N	3	\N	\N	\N
125746	44381	\N	2	\N	\N	0	\N	\N	\N
100578	35500	1	\N	\N	\N	3	\N	\N	\N
100579	35500	2	\N	\N	\N	3	\N	\N	\N
100580	35500	3	\N	\N	\N	3	\N	\N	\N
100581	35500	4	\N	\N	\N	3	\N	\N	\N
73098	25800	\N	1	\N	\N	3	\N	\N	\N
73099	25800	\N	2	\N	\N	3	\N	\N	\N
62255	21973	1	\N	\N	\N	3	\N	\N	\N
62256	21973	\N	1	\N	\N	3	\N	\N	\N
73100	25800	\N	3	\N	\N	3	\N	\N	\N
85338	30120	\N	1	\N	\N	3	\N	\N	\N
62257	21974	2	\N	\N	\N	3	\N	\N	\N
62258	21974	3	\N	\N	\N	3	\N	\N	\N
62259	21975	\N	3	\N	\N	3	\N	\N	\N
85339	30120	\N	2	\N	\N	3	\N	\N	\N
68125	24046	1	\N	\N	\N	3	\N	\N	\N
68126	24046	2	\N	\N	\N	3	\N	\N	\N
68127	24046	3	\N	\N	\N	3	\N	\N	\N
68128	24046	4	\N	\N	\N	3	\N	\N	\N
68129	24046	5	\N	\N	\N	3	\N	\N	\N
85340	30120	\N	3	\N	\N	3	\N	\N	\N
100582	35500	5	\N	\N	\N	3	\N	\N	\N
147816	52171	1	\N	\N	\N	3	\N	\N	\N
110222	38903	1	\N	\N	\N	0	\N	\N	\N
110223	38903	2	\N	\N	\N	0	\N	\N	\N
110224	38903	\N	1	\N	\N	0	\N	\N	\N
110225	38903	\N	2	\N	\N	0	\N	\N	\N
147817	52171	\N	1	\N	\N	3	\N	\N	\N
147818	52172	2	\N	\N	\N	3	\N	\N	\N
125747	44382	\N	1	\N	\N	0	\N	\N	\N
68130	24047	1	\N	\N	\N	3	\N	\N	\N
68131	24047	2	\N	\N	\N	3	\N	\N	\N
62260	21976	1	\N	\N	\N	3	\N	\N	\N
62261	21976	2	\N	\N	\N	3	\N	\N	\N
62262	21976	3	\N	\N	\N	3	\N	\N	\N
62263	21976	4	\N	\N	\N	3	\N	\N	\N
62264	21976	5	\N	\N	\N	3	\N	\N	\N
68132	24047	\N	1	\N	\N	3	\N	\N	\N
68133	24047	\N	2	\N	\N	3	\N	\N	\N
125748	44382	\N	2	\N	\N	0	\N	\N	\N
110226	38904	\N	1	\N	\N	0	\N	\N	\N
100583	35501	1	\N	\N	\N	3	\N	\N	\N
100584	35501	2	\N	\N	\N	3	\N	\N	\N
100585	35501	\N	1	\N	\N	3	\N	\N	\N
73101	25801	1	\N	\N	\N	3	\N	\N	\N
68134	24048	\N	1	\N	\N	3	\N	\N	\N
68135	24048	\N	2	\N	\N	3	\N	\N	\N
68136	24048	\N	3	\N	\N	3	\N	\N	\N
73102	25801	\N	1	\N	\N	3	\N	\N	\N
62265	21977	1	\N	\N	\N	3	\N	\N	\N
62266	21977	2	\N	\N	\N	3	\N	\N	\N
62267	21977	\N	1	\N	\N	3	\N	\N	\N
62268	21977	\N	2	\N	\N	3	\N	\N	\N
100586	35501	\N	2	\N	\N	3	\N	\N	\N
110227	38904	\N	2	\N	\N	0	\N	\N	\N
73103	25802	2	\N	\N	\N	3	\N	\N	\N
73104	25802	3	\N	\N	\N	3	\N	\N	\N
73105	25803	\N	3	\N	\N	3	\N	\N	\N
110228	38904	\N	3	\N	\N	0	\N	\N	\N
62269	21978	\N	1	\N	\N	3	\N	\N	\N
62270	21978	\N	2	\N	\N	3	\N	\N	\N
62271	21978	\N	3	\N	\N	3	\N	\N	\N
85341	30121	1	\N	\N	\N	3	\N	\N	\N
85342	30121	\N	1	\N	\N	3	\N	\N	\N
125749	44382	\N	3	\N	\N	0	\N	\N	\N
147819	52172	3	\N	\N	\N	3	\N	\N	\N
85343	30122	2	\N	\N	\N	3	\N	\N	\N
85344	30122	3	\N	\N	\N	3	\N	\N	\N
85345	30123	\N	3	\N	\N	3	\N	\N	\N
147820	52173	\N	3	\N	\N	3	\N	\N	\N
100587	35502	\N	1	\N	\N	3	\N	\N	\N
100588	35502	\N	2	\N	\N	3	\N	\N	\N
100589	35502	\N	3	\N	\N	3	\N	\N	\N
68137	24049	1	\N	\N	\N	3	\N	\N	\N
68138	24049	\N	1	\N	\N	3	\N	\N	\N
68139	24050	2	\N	\N	\N	3	\N	\N	\N
68140	24050	3	\N	\N	\N	3	\N	\N	\N
68141	24051	\N	3	\N	\N	3	\N	\N	\N
62272	21979	1	\N	\N	\N	3	\N	\N	\N
62273	21979	\N	1	\N	\N	3	\N	\N	\N
62274	21980	2	\N	\N	\N	3	\N	\N	\N
62275	21980	3	\N	\N	\N	3	\N	\N	\N
62276	21981	\N	3	\N	\N	3	\N	\N	\N
73106	25804	1	\N	\N	\N	3	\N	\N	\N
73107	25804	2	\N	\N	\N	3	\N	\N	\N
73108	25804	3	\N	\N	\N	3	\N	\N	\N
73109	25804	4	\N	\N	\N	3	\N	\N	\N
73110	25804	5	\N	\N	\N	3	\N	\N	\N
125750	44383	1	\N	\N	\N	3	\N	\N	\N
125751	44383	\N	1	\N	\N	3	\N	\N	\N
110229	38905	1	\N	\N	\N	3	\N	\N	\N
110230	38905	\N	1	\N	\N	3	\N	\N	\N
85346	30124	1	\N	\N	\N	3	\N	\N	\N
85347	30124	2	\N	\N	\N	3	\N	\N	\N
68142	24052	1	\N	\N	\N	3	\N	\N	\N
68143	24052	2	\N	\N	\N	3	\N	\N	\N
62277	21982	1	\N	\N	\N	3	\N	\N	\N
62278	21982	2	\N	\N	\N	3	\N	\N	\N
62279	21982	3	\N	\N	\N	3	\N	\N	\N
62280	21982	4	\N	\N	\N	3	\N	\N	\N
62281	21982	5	\N	\N	\N	3	\N	\N	\N
68144	24052	3	\N	\N	\N	3	\N	\N	\N
68145	24052	4	\N	\N	\N	3	\N	\N	\N
68146	24052	5	\N	\N	\N	3	\N	\N	\N
85348	30124	3	\N	\N	\N	3	\N	\N	\N
85349	30124	4	\N	\N	\N	3	\N	\N	\N
73111	25805	1	\N	\N	\N	3	\N	\N	\N
73112	25805	2	\N	\N	\N	3	\N	\N	\N
73113	25805	\N	1	\N	\N	3	\N	\N	\N
73114	25805	\N	2	\N	\N	3	\N	\N	\N
85350	30124	5	\N	\N	\N	3	\N	\N	\N
110231	38906	2	\N	\N	\N	3	\N	\N	\N
110232	38906	3	\N	\N	\N	3	\N	\N	\N
62282	21983	1	\N	\N	\N	3	\N	\N	\N
62283	21983	2	\N	\N	\N	3	\N	\N	\N
62284	21983	\N	1	\N	\N	3	\N	\N	\N
62285	21983	\N	2	\N	\N	3	\N	\N	\N
110233	38907	\N	3	\N	\N	3	\N	\N	\N
125752	44384	2	\N	\N	\N	3	\N	\N	\N
100607	35509	1	\N	\N	\N	3	\N	\N	\N
68147	24053	1	\N	\N	\N	3	\N	\N	\N
68148	24053	2	\N	\N	\N	3	\N	\N	\N
68149	24053	\N	1	\N	\N	3	\N	\N	\N
62286	21984	\N	1	\N	\N	3	\N	\N	\N
62287	21984	\N	2	\N	\N	3	\N	\N	\N
62288	21984	\N	3	\N	\N	3	\N	\N	\N
68150	24053	\N	2	\N	\N	3	\N	\N	\N
73115	25806	\N	1	\N	\N	3	\N	\N	\N
73116	25806	\N	2	\N	\N	3	\N	\N	\N
73117	25806	\N	3	\N	\N	3	\N	\N	\N
100608	35509	\N	1	\N	\N	3	\N	\N	\N
125753	44384	3	\N	\N	\N	3	\N	\N	\N
125754	44385	\N	3	\N	\N	3	\N	\N	\N
68151	24054	\N	1	\N	\N	3	\N	\N	\N
68152	24054	\N	2	\N	\N	3	\N	\N	\N
68153	24054	\N	3	\N	\N	3	\N	\N	\N
100609	35510	2	\N	\N	\N	3	\N	\N	\N
100610	35510	3	\N	\N	\N	3	\N	\N	\N
100611	35511	\N	3	\N	\N	3	\N	\N	\N
85351	30125	1	\N	\N	\N	3	\N	\N	\N
85352	30125	2	\N	\N	\N	3	\N	\N	\N
85353	30125	\N	1	\N	\N	3	\N	\N	\N
85354	30125	\N	2	\N	\N	3	\N	\N	\N
62289	21985	1	\N	\N	\N	3	\N	\N	\N
62290	21985	\N	1	\N	\N	3	\N	\N	\N
62291	21986	2	\N	\N	\N	3	\N	\N	\N
62292	21986	3	\N	\N	\N	3	\N	\N	\N
62293	21987	\N	3	\N	\N	3	\N	\N	\N
85355	30126	\N	1	\N	\N	3	\N	\N	\N
85356	30126	\N	2	\N	\N	3	\N	\N	\N
73118	25807	1	\N	\N	\N	3	\N	\N	\N
73119	25807	\N	1	\N	\N	3	\N	\N	\N
85357	30126	\N	3	\N	\N	3	\N	\N	\N
68154	24055	1	\N	\N	\N	3	\N	\N	\N
68155	24055	\N	1	\N	\N	3	\N	\N	\N
73120	25808	2	\N	\N	\N	3	\N	\N	\N
68156	24056	2	\N	\N	\N	3	\N	\N	\N
68157	24056	3	\N	\N	\N	3	\N	\N	\N
68158	24057	\N	3	\N	\N	3	\N	\N	\N
73121	25808	3	\N	\N	\N	3	\N	\N	\N
73122	25809	\N	3	\N	\N	3	\N	\N	\N
147821	52174	1	\N	\N	\N	3	\N	\N	\N
147822	52174	2	\N	\N	\N	3	\N	\N	\N
147823	52174	3	\N	\N	\N	3	\N	\N	\N
62294	21988	1	\N	\N	\N	3	\N	\N	\N
62295	21988	2	\N	\N	\N	3	\N	\N	\N
62296	21988	3	\N	\N	\N	3	\N	\N	\N
62297	21988	4	\N	\N	\N	3	\N	\N	\N
62298	21988	5	\N	\N	\N	3	\N	\N	\N
100590	35503	1	\N	\N	\N	3	\N	\N	\N
100591	35503	\N	1	\N	\N	3	\N	\N	\N
147824	52174	4	\N	\N	\N	3	\N	\N	\N
147825	52174	5	\N	\N	\N	3	\N	\N	\N
100592	35504	2	\N	\N	\N	3	\N	\N	\N
100593	35504	3	\N	\N	\N	3	\N	\N	\N
100594	35505	\N	3	\N	\N	1	\N	\N	\N
110234	38908	1	\N	\N	\N	3	\N	\N	\N
62299	21989	1	\N	\N	\N	3	\N	\N	\N
62300	21989	2	\N	\N	\N	3	\N	\N	\N
62301	21989	\N	1	\N	\N	3	\N	\N	\N
62302	21989	\N	2	\N	\N	3	\N	\N	\N
110235	38908	2	\N	\N	\N	3	\N	\N	\N
110236	38908	3	\N	\N	\N	3	\N	\N	\N
110237	38908	4	\N	\N	\N	3	\N	\N	\N
68159	24058	1	\N	\N	\N	3	\N	\N	\N
68160	24058	2	\N	\N	\N	3	\N	\N	\N
68161	24058	3	\N	\N	\N	3	\N	\N	\N
62303	21990	\N	1	\N	\N	3	\N	\N	\N
62304	21990	\N	2	\N	\N	3	\N	\N	\N
62305	21990	\N	3	\N	\N	3	\N	\N	\N
68162	24058	4	\N	\N	\N	3	\N	\N	\N
68163	24058	5	\N	\N	\N	3	\N	\N	\N
85358	30127	1	\N	\N	\N	3	\N	\N	\N
85359	30127	\N	1	\N	\N	3	\N	\N	\N
73123	25810	1	\N	\N	\N	3	\N	\N	\N
73124	25810	2	\N	\N	\N	3	\N	\N	\N
73125	25810	3	\N	\N	\N	3	\N	\N	\N
73126	25810	4	\N	\N	\N	3	\N	\N	\N
73127	25810	5	\N	\N	\N	3	\N	\N	\N
110238	38908	5	\N	\N	\N	3	\N	\N	\N
85360	30128	2	\N	\N	\N	3	\N	\N	\N
85361	30128	3	\N	\N	\N	3	\N	\N	\N
85362	30129	\N	3	\N	\N	3	\N	\N	\N
68164	24059	1	\N	\N	\N	3	\N	\N	\N
68165	24059	2	\N	\N	\N	3	\N	\N	\N
68166	24059	\N	1	\N	\N	3	\N	\N	\N
68167	24059	\N	2	\N	\N	3	\N	\N	\N
62306	21991	1	\N	\N	\N	3	\N	\N	\N
62307	21991	\N	1	\N	\N	3	\N	\N	\N
125755	44386	1	\N	\N	\N	3	\N	\N	\N
62308	21992	2	\N	\N	\N	3	\N	\N	\N
62309	21992	3	\N	\N	\N	3	\N	\N	\N
62310	21993	\N	3	\N	\N	3	\N	\N	\N
125756	44386	2	\N	\N	\N	3	\N	\N	\N
125757	44386	3	\N	\N	\N	3	\N	\N	\N
125758	44386	4	\N	\N	\N	3	\N	\N	\N
68168	24060	\N	1	\N	\N	3	\N	\N	\N
68169	24060	\N	2	\N	\N	3	\N	\N	\N
68170	24060	\N	3	\N	\N	3	\N	\N	\N
125759	44386	5	\N	\N	\N	3	\N	\N	\N
73128	25811	1	\N	\N	\N	3	\N	\N	\N
73129	25811	2	\N	\N	\N	3	\N	\N	\N
73130	25811	\N	1	\N	\N	3	\N	\N	\N
73131	25811	\N	2	\N	\N	3	\N	\N	\N
100595	35506	1	\N	\N	\N	1	\N	\N	\N
100596	35506	2	\N	\N	\N	1	\N	\N	\N
100597	35506	3	\N	\N	\N	1	\N	\N	\N
73132	25812	\N	1	\N	\N	3	\N	\N	\N
73133	25812	\N	2	\N	\N	3	\N	\N	\N
73134	25812	\N	3	\N	\N	3	\N	\N	\N
62311	21994	1	\N	\N	\N	3	\N	\N	\N
62312	21994	2	\N	\N	\N	3	\N	\N	\N
62313	21994	3	\N	\N	\N	3	\N	\N	\N
62314	21994	4	\N	\N	\N	3	\N	\N	\N
62315	21994	5	\N	\N	\N	3	\N	\N	\N
100598	35506	4	\N	\N	\N	1	\N	\N	\N
100599	35506	5	\N	\N	\N	1	\N	\N	\N
110239	38909	1	\N	\N	\N	3	\N	\N	\N
110240	38909	2	\N	\N	\N	3	\N	\N	\N
68171	24061	1	\N	\N	\N	3	\N	\N	\N
68172	24061	\N	1	\N	\N	3	\N	\N	\N
110241	38909	\N	1	\N	\N	3	\N	\N	\N
110242	38909	\N	2	\N	\N	3	\N	\N	\N
68173	24062	2	\N	\N	\N	3	\N	\N	\N
68174	24062	3	\N	\N	\N	3	\N	\N	\N
68175	24063	\N	3	\N	\N	3	\N	\N	\N
62316	21995	1	\N	\N	\N	3	\N	\N	\N
62317	21995	2	\N	\N	\N	3	\N	\N	\N
62318	21995	\N	1	\N	\N	3	\N	\N	\N
62319	21995	\N	2	\N	\N	3	\N	\N	\N
85363	30130	1	\N	\N	\N	3	\N	\N	\N
85364	30130	2	\N	\N	\N	3	\N	\N	\N
85365	30130	3	\N	\N	\N	3	\N	\N	\N
85366	30130	4	\N	\N	\N	3	\N	\N	\N
85367	30130	5	\N	\N	\N	3	\N	\N	\N
62320	21996	\N	1	\N	\N	3	\N	\N	\N
62321	21996	\N	2	\N	\N	3	\N	\N	\N
62322	21996	\N	3	\N	\N	3	\N	\N	\N
147826	52175	1	\N	\N	\N	3	\N	\N	\N
147827	52175	2	\N	\N	\N	3	\N	\N	\N
147828	52175	\N	1	\N	\N	3	\N	\N	\N
147829	52175	\N	2	\N	\N	3	\N	\N	\N
110243	38910	\N	1	\N	\N	3	\N	\N	\N
73135	25813	1	\N	\N	\N	3	\N	\N	\N
73136	25813	\N	1	\N	\N	3	\N	\N	\N
100600	35507	1	\N	\N	\N	0	\N	\N	\N
100601	35507	2	\N	\N	\N	0	\N	\N	\N
73137	25814	2	\N	\N	\N	3	\N	\N	\N
73138	25814	3	\N	\N	\N	3	\N	\N	\N
73139	25815	\N	3	\N	\N	3	\N	\N	\N
100602	35507	\N	1	\N	\N	0	\N	\N	\N
68176	24064	1	\N	\N	\N	3	\N	\N	\N
68177	24064	2	\N	\N	\N	3	\N	\N	\N
68178	24064	3	\N	\N	\N	3	\N	\N	\N
68179	24064	4	\N	\N	\N	3	\N	\N	\N
68180	24064	5	\N	\N	\N	3	\N	\N	\N
62323	21997	1	\N	\N	\N	3	\N	\N	\N
62324	21997	\N	1	\N	\N	3	\N	\N	\N
100603	35507	\N	2	\N	\N	0	\N	\N	\N
110244	38910	\N	2	\N	\N	3	\N	\N	\N
62325	21998	2	\N	\N	\N	3	\N	\N	\N
62326	21998	3	\N	\N	\N	3	\N	\N	\N
62327	21999	\N	3	\N	\N	3	\N	\N	\N
85368	30131	1	\N	\N	\N	3	\N	\N	\N
85369	30131	2	\N	\N	\N	3	\N	\N	\N
85370	30131	\N	1	\N	\N	3	\N	\N	\N
85371	30131	\N	2	\N	\N	3	\N	\N	\N
110245	38910	\N	3	\N	\N	3	\N	\N	\N
125760	44387	1	\N	\N	\N	3	\N	\N	\N
125761	44387	2	\N	\N	\N	3	\N	\N	\N
100604	35508	\N	1	\N	\N	0	\N	\N	\N
68181	24065	1	\N	\N	\N	3	\N	\N	\N
68182	24065	2	\N	\N	\N	3	\N	\N	\N
68183	24065	\N	1	\N	\N	3	\N	\N	\N
68184	24065	\N	2	\N	\N	3	\N	\N	\N
85372	30132	\N	1	\N	\N	3	\N	\N	\N
85373	30132	\N	2	\N	\N	3	\N	\N	\N
85374	30132	\N	3	\N	\N	3	\N	\N	\N
100605	35508	\N	2	\N	\N	0	\N	\N	\N
100606	35508	\N	3	\N	\N	0	\N	\N	\N
125762	44387	\N	1	\N	\N	3	\N	\N	\N
62328	22000	1	\N	\N	\N	3	\N	\N	\N
62329	22000	2	\N	\N	\N	3	\N	\N	\N
62330	22000	3	\N	\N	\N	3	\N	\N	\N
62331	22000	4	\N	\N	\N	3	\N	\N	\N
62332	22000	5	\N	\N	\N	3	\N	\N	\N
68185	24066	\N	1	\N	\N	3	\N	\N	\N
68186	24066	\N	2	\N	\N	3	\N	\N	\N
68187	24066	\N	3	\N	\N	3	\N	\N	\N
125763	44387	\N	2	\N	\N	3	\N	\N	\N
73140	25816	1	\N	\N	\N	3	\N	\N	\N
73141	25816	2	\N	\N	\N	3	\N	\N	\N
73142	25816	3	\N	\N	\N	3	\N	\N	\N
73143	25816	4	\N	\N	\N	3	\N	\N	\N
73144	25816	5	\N	\N	\N	3	\N	\N	\N
62333	22001	1	\N	\N	\N	3	\N	\N	\N
62334	22001	2	\N	\N	\N	3	\N	\N	\N
62335	22001	\N	1	\N	\N	3	\N	\N	\N
62336	22001	\N	2	\N	\N	3	\N	\N	\N
147830	52176	\N	1	\N	\N	3	\N	\N	\N
147831	52176	\N	2	\N	\N	3	\N	\N	\N
147832	52176	\N	3	\N	\N	3	\N	\N	\N
125764	44388	\N	1	\N	\N	3	\N	\N	\N
125765	44388	\N	2	\N	\N	3	\N	\N	\N
125766	44388	\N	3	\N	\N	3	\N	\N	\N
62337	22002	\N	1	\N	\N	3	\N	\N	\N
62338	22002	\N	2	\N	\N	3	\N	\N	\N
62339	22002	\N	3	\N	\N	3	\N	\N	\N
73145	25817	1	\N	\N	\N	3	\N	\N	\N
68188	24067	1	\N	\N	\N	3	\N	\N	\N
68189	24067	\N	1	\N	\N	3	\N	\N	\N
73146	25817	2	\N	\N	\N	3	\N	\N	\N
73147	25817	\N	1	\N	\N	3	\N	\N	\N
68190	24068	2	\N	\N	\N	3	\N	\N	\N
68191	24068	3	\N	\N	\N	3	\N	\N	\N
68192	24069	\N	3	\N	\N	3	\N	\N	\N
73148	25817	\N	2	\N	\N	3	\N	\N	\N
110246	38911	1	\N	\N	\N	3	\N	\N	\N
110247	38911	\N	1	\N	\N	3	\N	\N	\N
85375	30133	1	\N	\N	\N	3	\N	\N	\N
85376	30133	\N	1	\N	\N	3	\N	\N	\N
73149	25818	\N	1	\N	\N	3	\N	\N	\N
62340	22003	1	\N	\N	\N	3	\N	\N	\N
62341	22003	\N	1	\N	\N	3	\N	\N	\N
73150	25818	\N	2	\N	\N	3	\N	\N	\N
73151	25818	\N	3	\N	\N	3	\N	\N	\N
62342	22004	2	\N	\N	\N	3	\N	\N	\N
62343	22004	3	\N	\N	\N	3	\N	\N	\N
62344	22005	\N	3	\N	\N	3	\N	\N	\N
100612	35512	1	\N	\N	\N	3	\N	\N	\N
85377	30134	2	\N	\N	\N	3	\N	\N	\N
85378	30134	3	\N	\N	\N	3	\N	\N	\N
85379	30135	\N	3	\N	\N	3	\N	\N	\N
100613	35512	2	\N	\N	\N	3	\N	\N	\N
100614	35512	3	\N	\N	\N	3	\N	\N	\N
100615	35512	4	\N	\N	\N	3	\N	\N	\N
100616	35512	5	\N	\N	\N	3	\N	\N	\N
110248	38912	2	\N	\N	\N	3	\N	\N	\N
68193	24070	1	\N	\N	\N	3	\N	\N	\N
68194	24070	2	\N	\N	\N	3	\N	\N	\N
68195	24070	3	\N	\N	\N	3	\N	\N	\N
68196	24070	4	\N	\N	\N	3	\N	\N	\N
68197	24070	5	\N	\N	\N	3	\N	\N	\N
110249	38912	3	\N	\N	\N	3	\N	\N	\N
110250	38913	\N	3	\N	\N	1	\N	\N	\N
62345	22006	1	\N	\N	\N	3	\N	\N	\N
62346	22006	2	\N	\N	\N	3	\N	\N	\N
62347	22006	3	\N	\N	\N	3	\N	\N	\N
62348	22006	4	\N	\N	\N	3	\N	\N	\N
62349	22006	5	\N	\N	\N	3	\N	\N	\N
73152	25819	1	\N	\N	\N	3	\N	\N	\N
73153	25819	\N	1	\N	\N	3	\N	\N	\N
68198	24071	1	\N	\N	\N	3	\N	\N	\N
68199	24071	2	\N	\N	\N	3	\N	\N	\N
68200	24071	\N	1	\N	\N	3	\N	\N	\N
68201	24071	\N	2	\N	\N	3	\N	\N	\N
100617	35513	1	\N	\N	\N	3	\N	\N	\N
62350	22007	1	\N	\N	\N	3	\N	\N	\N
62351	22007	2	\N	\N	\N	3	\N	\N	\N
62352	22007	\N	1	\N	\N	3	\N	\N	\N
62353	22007	\N	2	\N	\N	3	\N	\N	\N
73154	25820	2	\N	\N	\N	3	\N	\N	\N
73155	25820	3	\N	\N	\N	3	\N	\N	\N
73156	25821	\N	3	\N	\N	3	\N	\N	\N
100618	35513	2	\N	\N	\N	3	\N	\N	\N
100619	35513	\N	1	\N	\N	3	\N	\N	\N
68202	24072	\N	1	\N	\N	3	\N	\N	\N
62354	22008	\N	1	\N	\N	3	\N	\N	\N
62355	22008	\N	2	\N	\N	3	\N	\N	\N
62356	22008	\N	3	\N	\N	3	\N	\N	\N
68203	24072	\N	2	\N	\N	3	\N	\N	\N
68204	24072	\N	3	\N	\N	3	\N	\N	\N
100620	35513	\N	2	\N	\N	3	\N	\N	\N
85380	30136	1	\N	\N	\N	3	\N	\N	\N
85381	30136	2	\N	\N	\N	3	\N	\N	\N
85382	30136	3	\N	\N	\N	3	\N	\N	\N
85383	30136	4	\N	\N	\N	3	\N	\N	\N
85384	30136	5	\N	\N	\N	3	\N	\N	\N
100621	35514	\N	1	\N	\N	3	\N	\N	\N
100622	35514	\N	2	\N	\N	3	\N	\N	\N
100623	35514	\N	3	\N	\N	3	\N	\N	\N
62357	22009	1	\N	\N	\N	3	\N	\N	\N
62358	22009	\N	1	\N	\N	3	\N	\N	\N
73157	25822	1	\N	\N	\N	3	\N	\N	\N
62359	22010	2	\N	\N	\N	3	\N	\N	\N
62360	22010	3	\N	\N	\N	3	\N	\N	\N
62361	22011	\N	3	\N	\N	3	\N	\N	\N
68205	24073	1	\N	\N	\N	3	\N	\N	\N
68206	24073	\N	1	\N	\N	3	\N	\N	\N
73158	25822	2	\N	\N	\N	3	\N	\N	\N
73159	25822	3	\N	\N	\N	3	\N	\N	\N
68207	24074	2	\N	\N	\N	3	\N	\N	\N
68208	24074	3	\N	\N	\N	3	\N	\N	\N
68209	24075	\N	3	\N	\N	3	\N	\N	\N
73160	25822	4	\N	\N	\N	3	\N	\N	\N
73161	25822	5	\N	\N	\N	3	\N	\N	\N
85385	30137	1	\N	\N	\N	3	\N	\N	\N
85386	30137	2	\N	\N	\N	3	\N	\N	\N
85387	30137	\N	1	\N	\N	3	\N	\N	\N
85388	30137	\N	2	\N	\N	3	\N	\N	\N
147833	52177	1	\N	\N	\N	3	\N	\N	\N
110251	38914	1	\N	\N	\N	1	\N	\N	\N
110252	38914	2	\N	\N	\N	1	\N	\N	\N
110253	38914	3	\N	\N	\N	1	\N	\N	\N
85389	30138	\N	1	\N	\N	3	\N	\N	\N
62362	22012	1	\N	\N	\N	3	\N	\N	\N
62363	22012	2	\N	\N	\N	3	\N	\N	\N
62364	22012	3	\N	\N	\N	3	\N	\N	\N
62365	22012	4	\N	\N	\N	3	\N	\N	\N
62366	22012	5	\N	\N	\N	3	\N	\N	\N
85390	30138	\N	2	\N	\N	3	\N	\N	\N
73162	25823	1	\N	\N	\N	3	\N	\N	\N
73163	25823	2	\N	\N	\N	3	\N	\N	\N
73164	25823	\N	1	\N	\N	3	\N	\N	\N
73165	25823	\N	2	\N	\N	3	\N	\N	\N
85391	30138	\N	3	\N	\N	3	\N	\N	\N
110254	38914	4	\N	\N	\N	1	\N	\N	\N
68210	24076	1	\N	\N	\N	3	\N	\N	\N
68211	24076	2	\N	\N	\N	3	\N	\N	\N
68212	24076	3	\N	\N	\N	3	\N	\N	\N
68213	24076	4	\N	\N	\N	3	\N	\N	\N
68214	24076	5	\N	\N	\N	3	\N	\N	\N
62367	22013	1	\N	\N	\N	3	\N	\N	\N
62368	22013	2	\N	\N	\N	3	\N	\N	\N
62369	22013	\N	1	\N	\N	3	\N	\N	\N
62370	22013	\N	2	\N	\N	3	\N	\N	\N
110255	38914	5	\N	\N	\N	1	\N	\N	\N
147834	52177	\N	1	\N	\N	3	\N	\N	\N
73166	25824	\N	1	\N	\N	3	\N	\N	\N
73167	25824	\N	2	\N	\N	3	\N	\N	\N
62371	22014	\N	1	\N	\N	3	\N	\N	\N
62372	22014	\N	2	\N	\N	3	\N	\N	\N
62373	22014	\N	3	\N	\N	3	\N	\N	\N
73168	25824	\N	3	\N	\N	3	\N	\N	\N
125767	44389	1	\N	\N	\N	3	\N	\N	\N
125768	44389	\N	1	\N	\N	3	\N	\N	\N
147835	52178	2	\N	\N	\N	1	\N	\N	\N
147836	52178	3	\N	\N	\N	1	\N	\N	\N
125769	44390	2	\N	\N	\N	1	\N	\N	\N
68215	24077	1	\N	\N	\N	3	\N	\N	\N
68216	24077	2	\N	\N	\N	3	\N	\N	\N
68217	24077	\N	1	\N	\N	3	\N	\N	\N
68218	24077	\N	2	\N	\N	3	\N	\N	\N
125770	44390	3	\N	\N	\N	1	\N	\N	\N
125771	44391	\N	3	\N	\N	0	\N	\N	\N
147837	52179	\N	3	\N	\N	0	\N	\N	\N
110256	38915	1	\N	\N	\N	0	\N	\N	\N
110257	38915	2	\N	\N	\N	0	\N	\N	\N
68219	24078	\N	1	\N	\N	3	\N	\N	\N
68220	24078	\N	2	\N	\N	3	\N	\N	\N
68221	24078	\N	3	\N	\N	3	\N	\N	\N
62374	22015	1	\N	\N	\N	3	\N	\N	\N
62375	22015	\N	1	\N	\N	3	\N	\N	\N
110258	38915	\N	1	\N	\N	0	\N	\N	\N
110259	38915	\N	2	\N	\N	0	\N	\N	\N
62376	22016	2	\N	\N	\N	3	\N	\N	\N
62377	22016	3	\N	\N	\N	3	\N	\N	\N
62378	22017	\N	3	\N	\N	3	\N	\N	\N
85392	30139	1	\N	\N	\N	3	\N	\N	\N
85393	30139	\N	1	\N	\N	3	\N	\N	\N
85394	30140	2	\N	\N	\N	3	\N	\N	\N
73169	25825	1	\N	\N	\N	3	\N	\N	\N
73170	25825	\N	1	\N	\N	3	\N	\N	\N
85395	30140	3	\N	\N	\N	3	\N	\N	\N
85396	30141	\N	3	\N	\N	3	\N	\N	\N
73171	25826	2	\N	\N	\N	3	\N	\N	\N
73172	25826	3	\N	\N	\N	3	\N	\N	\N
73173	25827	\N	3	\N	\N	3	\N	\N	\N
100624	35515	1	\N	\N	\N	3	\N	\N	\N
100625	35515	\N	1	\N	\N	3	\N	\N	\N
68222	24079	1	\N	\N	\N	3	\N	\N	\N
68223	24079	\N	1	\N	\N	3	\N	\N	\N
62379	22018	1	\N	\N	\N	3	\N	\N	\N
62380	22018	2	\N	\N	\N	3	\N	\N	\N
62381	22018	3	\N	\N	\N	3	\N	\N	\N
62382	22018	4	\N	\N	\N	3	\N	\N	\N
62383	22018	5	\N	\N	\N	3	\N	\N	\N
100626	35516	2	\N	\N	\N	3	\N	\N	\N
68224	24080	2	\N	\N	\N	3	\N	\N	\N
68225	24080	3	\N	\N	\N	3	\N	\N	\N
68226	24081	\N	3	\N	\N	3	\N	\N	\N
100627	35516	3	\N	\N	\N	3	\N	\N	\N
100628	35517	\N	3	\N	\N	1	\N	\N	\N
110260	38916	\N	1	\N	\N	0	\N	\N	\N
110261	38916	\N	2	\N	\N	0	\N	\N	\N
110262	38916	\N	3	\N	\N	0	\N	\N	\N
62384	22019	1	\N	\N	\N	3	\N	\N	\N
62385	22019	2	\N	\N	\N	3	\N	\N	\N
62386	22019	\N	1	\N	\N	3	\N	\N	\N
62387	22019	\N	2	\N	\N	3	\N	\N	\N
62388	22020	\N	1	\N	\N	3	\N	\N	\N
62389	22020	\N	2	\N	\N	3	\N	\N	\N
62390	22020	\N	3	\N	\N	3	\N	\N	\N
73174	25828	1	\N	\N	\N	3	\N	\N	\N
73175	25828	2	\N	\N	\N	3	\N	\N	\N
73176	25828	3	\N	\N	\N	3	\N	\N	\N
73177	25828	4	\N	\N	\N	3	\N	\N	\N
73178	25828	5	\N	\N	\N	3	\N	\N	\N
85397	30142	1	\N	\N	\N	3	\N	\N	\N
68227	24082	1	\N	\N	\N	3	\N	\N	\N
68228	24082	2	\N	\N	\N	3	\N	\N	\N
68229	24082	3	\N	\N	\N	3	\N	\N	\N
68230	24082	4	\N	\N	\N	3	\N	\N	\N
68231	24082	5	\N	\N	\N	3	\N	\N	\N
85398	30142	2	\N	\N	\N	3	\N	\N	\N
85399	30142	3	\N	\N	\N	3	\N	\N	\N
85400	30142	4	\N	\N	\N	3	\N	\N	\N
85401	30142	5	\N	\N	\N	3	\N	\N	\N
125772	44392	1	\N	\N	\N	0	\N	\N	\N
62391	22021	1	\N	\N	\N	3	\N	\N	\N
62392	22021	\N	1	\N	\N	3	\N	\N	\N
125773	44392	2	\N	\N	\N	0	\N	\N	\N
125774	44392	3	\N	\N	\N	0	\N	\N	\N
62393	22022	2	\N	\N	\N	3	\N	\N	\N
62394	22022	3	\N	\N	\N	3	\N	\N	\N
62395	22023	\N	3	\N	\N	3	\N	\N	\N
125775	44392	4	\N	\N	\N	0	\N	\N	\N
73179	25829	1	\N	\N	\N	3	\N	\N	\N
68232	24083	1	\N	\N	\N	3	\N	\N	\N
68233	24083	2	\N	\N	\N	3	\N	\N	\N
68234	24083	\N	1	\N	\N	3	\N	\N	\N
68235	24083	\N	2	\N	\N	3	\N	\N	\N
73180	25829	2	\N	\N	\N	3	\N	\N	\N
73181	25829	\N	1	\N	\N	3	\N	\N	\N
73182	25829	\N	2	\N	\N	3	\N	\N	\N
125776	44392	5	\N	\N	\N	0	\N	\N	\N
100629	35518	1	\N	\N	\N	1	\N	\N	\N
100630	35518	2	\N	\N	\N	1	\N	\N	\N
68236	24084	\N	1	\N	\N	3	\N	\N	\N
68237	24084	\N	2	\N	\N	3	\N	\N	\N
68238	24084	\N	3	\N	\N	3	\N	\N	\N
100631	35518	3	\N	\N	\N	1	\N	\N	\N
100632	35518	4	\N	\N	\N	1	\N	\N	\N
85402	30143	1	\N	\N	\N	3	\N	\N	\N
73183	25830	\N	1	\N	\N	3	\N	\N	\N
73184	25830	\N	2	\N	\N	3	\N	\N	\N
62396	22024	1	\N	\N	\N	3	\N	\N	\N
62397	22024	2	\N	\N	\N	3	\N	\N	\N
62398	22024	3	\N	\N	\N	3	\N	\N	\N
62399	22024	4	\N	\N	\N	3	\N	\N	\N
62400	22024	5	\N	\N	\N	3	\N	\N	\N
73185	25830	\N	3	\N	\N	3	\N	\N	\N
85403	30143	2	\N	\N	\N	3	\N	\N	\N
85404	30143	\N	1	\N	\N	3	\N	\N	\N
85405	30143	\N	2	\N	\N	3	\N	\N	\N
100633	35518	5	\N	\N	\N	1	\N	\N	\N
147838	52180	1	\N	\N	\N	0	\N	\N	\N
147839	52180	2	\N	\N	\N	0	\N	\N	\N
147840	52180	3	\N	\N	\N	0	\N	\N	\N
147841	52180	4	\N	\N	\N	0	\N	\N	\N
85406	30144	\N	1	\N	\N	3	\N	\N	\N
85407	30144	\N	2	\N	\N	3	\N	\N	\N
62401	22025	1	\N	\N	\N	3	\N	\N	\N
62402	22025	2	\N	\N	\N	3	\N	\N	\N
62403	22025	\N	1	\N	\N	3	\N	\N	\N
62404	22025	\N	2	\N	\N	3	\N	\N	\N
85408	30144	\N	3	\N	\N	3	\N	\N	\N
147842	52180	5	\N	\N	\N	0	\N	\N	\N
68239	24085	1	\N	\N	\N	3	\N	\N	\N
68240	24085	\N	1	\N	\N	3	\N	\N	\N
110263	38917	1	\N	\N	\N	3	\N	\N	\N
62405	22026	\N	1	\N	\N	3	\N	\N	\N
62406	22026	\N	2	\N	\N	3	\N	\N	\N
62407	22026	\N	3	\N	\N	3	\N	\N	\N
68241	24086	2	\N	\N	\N	3	\N	\N	\N
68242	24086	3	\N	\N	\N	3	\N	\N	\N
68243	24087	\N	3	\N	\N	3	\N	\N	\N
110264	38917	\N	1	\N	\N	3	\N	\N	\N
110265	38918	2	\N	\N	\N	3	\N	\N	\N
73186	25831	1	\N	\N	\N	3	\N	\N	\N
73187	25831	\N	1	\N	\N	3	\N	\N	\N
100634	35519	1	\N	\N	\N	0	\N	\N	\N
100635	35519	2	\N	\N	\N	0	\N	\N	\N
73188	25832	2	\N	\N	\N	3	\N	\N	\N
73189	25832	3	\N	\N	\N	3	\N	\N	\N
73190	25833	\N	3	\N	\N	3	\N	\N	\N
100636	35519	\N	1	\N	\N	0	\N	\N	\N
100637	35519	\N	2	\N	\N	0	\N	\N	\N
110266	38918	3	\N	\N	\N	3	\N	\N	\N
110267	38919	\N	3	\N	\N	3	\N	\N	\N
62408	22027	1	\N	\N	\N	3	\N	\N	\N
62409	22027	\N	1	\N	\N	3	\N	\N	\N
62410	22028	2	\N	\N	\N	3	\N	\N	\N
62411	22028	3	\N	\N	\N	3	\N	\N	\N
62412	22029	\N	3	\N	\N	3	\N	\N	\N
125777	44393	1	\N	\N	\N	0	\N	\N	\N
100638	35520	\N	1	\N	\N	0	\N	\N	\N
68244	24088	1	\N	\N	\N	3	\N	\N	\N
68245	24088	2	\N	\N	\N	3	\N	\N	\N
68246	24088	3	\N	\N	\N	3	\N	\N	\N
68247	24088	4	\N	\N	\N	3	\N	\N	\N
68248	24088	5	\N	\N	\N	3	\N	\N	\N
100639	35520	\N	2	\N	\N	0	\N	\N	\N
85409	30145	1	\N	\N	\N	3	\N	\N	\N
85410	30145	\N	1	\N	\N	3	\N	\N	\N
100640	35520	\N	3	\N	\N	0	\N	\N	\N
125778	44393	2	\N	\N	\N	0	\N	\N	\N
85411	30146	2	\N	\N	\N	3	\N	\N	\N
85412	30146	3	\N	\N	\N	3	\N	\N	\N
85413	30147	\N	3	\N	\N	3	\N	\N	\N
125779	44393	\N	1	\N	\N	0	\N	\N	\N
125780	44393	\N	2	\N	\N	0	\N	\N	\N
73191	25834	1	\N	\N	\N	3	\N	\N	\N
68249	24089	1	\N	\N	\N	3	\N	\N	\N
62413	22030	1	\N	\N	\N	3	\N	\N	\N
62414	22030	2	\N	\N	\N	3	\N	\N	\N
62415	22030	3	\N	\N	\N	3	\N	\N	\N
62416	22030	4	\N	\N	\N	3	\N	\N	\N
62417	22030	5	\N	\N	\N	3	\N	\N	\N
68250	24089	2	\N	\N	\N	3	\N	\N	\N
68251	24089	\N	1	\N	\N	3	\N	\N	\N
68252	24089	\N	2	\N	\N	3	\N	\N	\N
73192	25834	2	\N	\N	\N	3	\N	\N	\N
73193	25834	3	\N	\N	\N	3	\N	\N	\N
73194	25834	4	\N	\N	\N	3	\N	\N	\N
73195	25834	5	\N	\N	\N	3	\N	\N	\N
68253	24090	\N	1	\N	\N	3	\N	\N	\N
68254	24090	\N	2	\N	\N	3	\N	\N	\N
68255	24090	\N	3	\N	\N	3	\N	\N	\N
62418	22031	1	\N	\N	\N	3	\N	\N	\N
62419	22031	2	\N	\N	\N	3	\N	\N	\N
62420	22031	\N	1	\N	\N	3	\N	\N	\N
62421	22031	\N	2	\N	\N	3	\N	\N	\N
125781	44394	\N	1	\N	\N	0	\N	\N	\N
125782	44394	\N	2	\N	\N	0	\N	\N	\N
125783	44394	\N	3	\N	\N	0	\N	\N	\N
62422	22032	\N	1	\N	\N	3	\N	\N	\N
62423	22032	\N	2	\N	\N	3	\N	\N	\N
62424	22032	\N	3	\N	\N	3	\N	\N	\N
147843	52181	1	\N	\N	\N	0	\N	\N	\N
147844	52181	2	\N	\N	\N	0	\N	\N	\N
147845	52181	\N	1	\N	\N	0	\N	\N	\N
147846	52181	\N	2	\N	\N	0	\N	\N	\N
73196	25835	1	\N	\N	\N	3	\N	\N	\N
73197	25835	2	\N	\N	\N	3	\N	\N	\N
73198	25835	\N	1	\N	\N	3	\N	\N	\N
73199	25835	\N	2	\N	\N	3	\N	\N	\N
110268	38920	1	\N	\N	\N	3	\N	\N	\N
110269	38920	2	\N	\N	\N	3	\N	\N	\N
110270	38920	3	\N	\N	\N	3	\N	\N	\N
100658	35527	1	\N	\N	\N	3	\N	\N	\N
100659	35527	\N	1	\N	\N	3	\N	\N	\N
68256	24091	1	\N	\N	\N	3	\N	\N	\N
68257	24091	\N	1	\N	\N	3	\N	\N	\N
85414	30148	1	\N	\N	\N	3	\N	\N	\N
73200	25836	\N	1	\N	\N	3	\N	\N	\N
68258	24092	2	\N	\N	\N	3	\N	\N	\N
68259	24092	3	\N	\N	\N	3	\N	\N	\N
62425	22033	1	\N	\N	\N	3	\N	\N	\N
62426	22033	\N	1	\N	\N	3	\N	\N	\N
68260	24093	\N	3	\N	\N	3	\N	\N	\N
73201	25836	\N	2	\N	\N	3	\N	\N	\N
62427	22034	2	\N	\N	\N	3	\N	\N	\N
62428	22034	3	\N	\N	\N	3	\N	\N	\N
62429	22035	\N	3	\N	\N	3	\N	\N	\N
73202	25836	\N	3	\N	\N	3	\N	\N	\N
85415	30148	2	\N	\N	\N	3	\N	\N	\N
85416	30148	3	\N	\N	\N	3	\N	\N	\N
85417	30148	4	\N	\N	\N	3	\N	\N	\N
85418	30148	5	\N	\N	\N	3	\N	\N	\N
110271	38920	4	\N	\N	\N	3	\N	\N	\N
110272	38920	5	\N	\N	\N	3	\N	\N	\N
100641	35521	1	\N	\N	\N	3	\N	\N	\N
100642	35521	\N	1	\N	\N	3	\N	\N	\N
125784	44395	1	\N	\N	\N	3	\N	\N	\N
100643	35522	2	\N	\N	\N	3	\N	\N	\N
85419	30149	1	\N	\N	\N	3	\N	\N	\N
85420	30149	2	\N	\N	\N	3	\N	\N	\N
68261	24094	1	\N	\N	\N	3	\N	\N	\N
62430	22036	1	\N	\N	\N	3	\N	\N	\N
62431	22036	2	\N	\N	\N	3	\N	\N	\N
62432	22036	3	\N	\N	\N	3	\N	\N	\N
62433	22036	4	\N	\N	\N	3	\N	\N	\N
62434	22036	5	\N	\N	\N	3	\N	\N	\N
68262	24094	2	\N	\N	\N	3	\N	\N	\N
68263	24094	3	\N	\N	\N	3	\N	\N	\N
68264	24094	4	\N	\N	\N	3	\N	\N	\N
68265	24094	5	\N	\N	\N	3	\N	\N	\N
85421	30149	\N	1	\N	\N	3	\N	\N	\N
73203	25837	1	\N	\N	\N	3	\N	\N	\N
73204	25837	\N	1	\N	\N	3	\N	\N	\N
85422	30149	\N	2	\N	\N	3	\N	\N	\N
100644	35522	3	\N	\N	\N	3	\N	\N	\N
73205	25838	2	\N	\N	\N	3	\N	\N	\N
73206	25838	3	\N	\N	\N	3	\N	\N	\N
73207	25839	\N	3	\N	\N	3	\N	\N	\N
62435	22037	1	\N	\N	\N	3	\N	\N	\N
62436	22037	2	\N	\N	\N	3	\N	\N	\N
62437	22037	\N	1	\N	\N	3	\N	\N	\N
62438	22037	\N	2	\N	\N	3	\N	\N	\N
100645	35523	\N	3	\N	\N	3	\N	\N	\N
125785	44395	\N	1	\N	\N	3	\N	\N	\N
147847	52182	\N	1	\N	\N	0	\N	\N	\N
147848	52182	\N	2	\N	\N	0	\N	\N	\N
68266	24095	1	\N	\N	\N	3	\N	\N	\N
68267	24095	2	\N	\N	\N	3	\N	\N	\N
62439	22038	\N	1	\N	\N	3	\N	\N	\N
62440	22038	\N	2	\N	\N	3	\N	\N	\N
62441	22038	\N	3	\N	\N	3	\N	\N	\N
68268	24095	\N	1	\N	\N	3	\N	\N	\N
68269	24095	\N	2	\N	\N	3	\N	\N	\N
125786	44396	2	\N	\N	\N	3	\N	\N	\N
85423	30150	\N	1	\N	\N	3	\N	\N	\N
85424	30150	\N	2	\N	\N	3	\N	\N	\N
85425	30150	\N	3	\N	\N	3	\N	\N	\N
125787	44396	3	\N	\N	\N	3	\N	\N	\N
110273	38921	1	\N	\N	\N	3	\N	\N	\N
68270	24096	\N	1	\N	\N	3	\N	\N	\N
68271	24096	\N	2	\N	\N	3	\N	\N	\N
68272	24096	\N	3	\N	\N	3	\N	\N	\N
110274	38921	2	\N	\N	\N	3	\N	\N	\N
110275	38921	\N	1	\N	\N	3	\N	\N	\N
110276	38921	\N	2	\N	\N	3	\N	\N	\N
125788	44397	\N	3	\N	\N	3	\N	\N	\N
147849	52182	\N	3	\N	\N	0	\N	\N	\N
62442	22039	1	\N	\N	\N	3	\N	\N	\N
62443	22039	\N	1	\N	\N	3	\N	\N	\N
110277	38922	\N	1	\N	\N	3	\N	\N	\N
62444	22040	2	\N	\N	\N	3	\N	\N	\N
62445	22040	3	\N	\N	\N	3	\N	\N	\N
62446	22041	\N	3	\N	\N	3	\N	\N	\N
73208	25840	1	\N	\N	\N	3	\N	\N	\N
73209	25840	2	\N	\N	\N	3	\N	\N	\N
73210	25840	3	\N	\N	\N	3	\N	\N	\N
73211	25840	4	\N	\N	\N	3	\N	\N	\N
73212	25840	5	\N	\N	\N	3	\N	\N	\N
110278	38922	\N	2	\N	\N	3	\N	\N	\N
110279	38922	\N	3	\N	\N	3	\N	\N	\N
68273	24097	1	\N	\N	\N	3	\N	\N	\N
68274	24097	\N	1	\N	\N	3	\N	\N	\N
100646	35524	1	\N	\N	\N	3	\N	\N	\N
100647	35524	2	\N	\N	\N	3	\N	\N	\N
68275	24098	2	\N	\N	\N	3	\N	\N	\N
68276	24098	3	\N	\N	\N	3	\N	\N	\N
68277	24099	\N	3	\N	\N	3	\N	\N	\N
100648	35524	3	\N	\N	\N	3	\N	\N	\N
85426	30151	1	\N	\N	\N	3	\N	\N	\N
85427	30151	\N	1	\N	\N	3	\N	\N	\N
100649	35524	4	\N	\N	\N	3	\N	\N	\N
62447	22042	1	\N	\N	\N	3	\N	\N	\N
62448	22042	2	\N	\N	\N	3	\N	\N	\N
62449	22042	3	\N	\N	\N	3	\N	\N	\N
62450	22042	4	\N	\N	\N	3	\N	\N	\N
62451	22042	5	\N	\N	\N	3	\N	\N	\N
100650	35524	5	\N	\N	\N	3	\N	\N	\N
85428	30152	2	\N	\N	\N	3	\N	\N	\N
73213	25841	1	\N	\N	\N	3	\N	\N	\N
73214	25841	2	\N	\N	\N	3	\N	\N	\N
73215	25841	\N	1	\N	\N	3	\N	\N	\N
73216	25841	\N	2	\N	\N	3	\N	\N	\N
85429	30152	3	\N	\N	\N	3	\N	\N	\N
85430	30153	\N	3	\N	\N	3	\N	\N	\N
62452	22043	1	\N	\N	\N	3	\N	\N	\N
62453	22043	2	\N	\N	\N	3	\N	\N	\N
62454	22043	\N	1	\N	\N	3	\N	\N	\N
62455	22043	\N	2	\N	\N	3	\N	\N	\N
73217	25842	\N	1	\N	\N	3	\N	\N	\N
73218	25842	\N	2	\N	\N	3	\N	\N	\N
73219	25842	\N	3	\N	\N	3	\N	\N	\N
68278	24100	1	\N	\N	\N	3	\N	\N	\N
68279	24100	2	\N	\N	\N	3	\N	\N	\N
62456	22044	\N	1	\N	\N	3	\N	\N	\N
62457	22044	\N	2	\N	\N	3	\N	\N	\N
62458	22044	\N	3	\N	\N	3	\N	\N	\N
68280	24100	3	\N	\N	\N	3	\N	\N	\N
68281	24100	4	\N	\N	\N	3	\N	\N	\N
68282	24100	5	\N	\N	\N	3	\N	\N	\N
147850	52183	1	\N	\N	\N	3	\N	\N	\N
147851	52183	\N	1	\N	\N	3	\N	\N	\N
110280	38923	1	\N	\N	\N	3	\N	\N	\N
110281	38923	\N	1	\N	\N	3	\N	\N	\N
100651	35525	1	\N	\N	\N	3	\N	\N	\N
100652	35525	2	\N	\N	\N	3	\N	\N	\N
100653	35525	\N	1	\N	\N	3	\N	\N	\N
100654	35525	\N	2	\N	\N	3	\N	\N	\N
147852	52184	2	\N	\N	\N	3	\N	\N	\N
68283	24101	1	\N	\N	\N	3	\N	\N	\N
68284	24101	2	\N	\N	\N	3	\N	\N	\N
68285	24101	\N	1	\N	\N	3	\N	\N	\N
68286	24101	\N	2	\N	\N	3	\N	\N	\N
62459	22045	1	\N	\N	\N	3	\N	\N	\N
62460	22045	\N	1	\N	\N	3	\N	\N	\N
147853	52184	3	\N	\N	\N	3	\N	\N	\N
110282	38924	2	\N	\N	\N	3	\N	\N	\N
62461	22046	2	\N	\N	\N	3	\N	\N	\N
62462	22046	3	\N	\N	\N	3	\N	\N	\N
62463	22047	\N	3	\N	\N	3	\N	\N	\N
110283	38924	3	\N	\N	\N	3	\N	\N	\N
85431	30154	1	\N	\N	\N	3	\N	\N	\N
85432	30154	2	\N	\N	\N	3	\N	\N	\N
85433	30154	3	\N	\N	\N	3	\N	\N	\N
68287	24102	\N	1	\N	\N	3	\N	\N	\N
68288	24102	\N	2	\N	\N	3	\N	\N	\N
68289	24102	\N	3	\N	\N	3	\N	\N	\N
73220	25843	1	\N	\N	\N	3	\N	\N	\N
73221	25843	\N	1	\N	\N	3	\N	\N	\N
85434	30154	4	\N	\N	\N	3	\N	\N	\N
85435	30154	5	\N	\N	\N	3	\N	\N	\N
73222	25844	2	\N	\N	\N	3	\N	\N	\N
73223	25844	3	\N	\N	\N	3	\N	\N	\N
73224	25845	\N	3	\N	\N	3	\N	\N	\N
110284	38925	\N	3	\N	\N	1	\N	\N	\N
147854	52185	\N	3	\N	\N	3	\N	\N	\N
100655	35526	\N	1	\N	\N	3	\N	\N	\N
100656	35526	\N	2	\N	\N	3	\N	\N	\N
100657	35526	\N	3	\N	\N	3	\N	\N	\N
125789	44398	1	\N	\N	\N	3	\N	\N	\N
62464	22048	1	\N	\N	\N	3	\N	\N	\N
62465	22048	2	\N	\N	\N	3	\N	\N	\N
62466	22048	3	\N	\N	\N	3	\N	\N	\N
62467	22048	4	\N	\N	\N	3	\N	\N	\N
62468	22048	5	\N	\N	\N	3	\N	\N	\N
125790	44398	2	\N	\N	\N	3	\N	\N	\N
125791	44398	3	\N	\N	\N	3	\N	\N	\N
125792	44398	4	\N	\N	\N	3	\N	\N	\N
125793	44398	5	\N	\N	\N	3	\N	\N	\N
100660	35528	2	\N	\N	\N	3	\N	\N	\N
100661	35528	3	\N	\N	\N	3	\N	\N	\N
68290	24103	1	\N	\N	\N	3	\N	\N	\N
68291	24103	\N	1	\N	\N	3	\N	\N	\N
85436	30155	1	\N	\N	\N	3	\N	\N	\N
85437	30155	2	\N	\N	\N	3	\N	\N	\N
68292	24104	2	\N	\N	\N	3	\N	\N	\N
68293	24104	3	\N	\N	\N	3	\N	\N	\N
62469	22049	1	\N	\N	\N	3	\N	\N	\N
62470	22049	2	\N	\N	\N	3	\N	\N	\N
62471	22049	\N	1	\N	\N	3	\N	\N	\N
62472	22049	\N	2	\N	\N	3	\N	\N	\N
68294	24105	\N	3	\N	\N	3	\N	\N	\N
85438	30155	\N	1	\N	\N	3	\N	\N	\N
85439	30155	\N	2	\N	\N	3	\N	\N	\N
100662	35529	\N	3	\N	\N	1	\N	\N	\N
62473	22050	\N	1	\N	\N	3	\N	\N	\N
62474	22050	\N	2	\N	\N	3	\N	\N	\N
62475	22050	\N	3	\N	\N	3	\N	\N	\N
73225	25846	1	\N	\N	\N	3	\N	\N	\N
73226	25846	2	\N	\N	\N	3	\N	\N	\N
73227	25846	3	\N	\N	\N	3	\N	\N	\N
73228	25846	4	\N	\N	\N	3	\N	\N	\N
73229	25846	5	\N	\N	\N	3	\N	\N	\N
85440	30156	\N	1	\N	\N	3	\N	\N	\N
85441	30156	\N	2	\N	\N	3	\N	\N	\N
85442	30156	\N	3	\N	\N	3	\N	\N	\N
68295	24106	1	\N	\N	\N	3	\N	\N	\N
68296	24106	2	\N	\N	\N	3	\N	\N	\N
68297	24106	3	\N	\N	\N	3	\N	\N	\N
68298	24106	4	\N	\N	\N	3	\N	\N	\N
62476	22051	1	\N	\N	\N	3	\N	\N	\N
62477	22051	\N	1	\N	\N	3	\N	\N	\N
68299	24106	5	\N	\N	\N	3	\N	\N	\N
62478	22052	2	\N	\N	\N	3	\N	\N	\N
62479	22052	3	\N	\N	\N	3	\N	\N	\N
62480	22053	\N	3	\N	\N	3	\N	\N	\N
73230	25847	1	\N	\N	\N	3	\N	\N	\N
73231	25847	2	\N	\N	\N	3	\N	\N	\N
73232	25847	\N	1	\N	\N	3	\N	\N	\N
73233	25847	\N	2	\N	\N	3	\N	\N	\N
125794	44399	1	\N	\N	\N	3	\N	\N	\N
125795	44399	2	\N	\N	\N	3	\N	\N	\N
110285	38926	1	\N	\N	\N	1	\N	\N	\N
110286	38926	2	\N	\N	\N	1	\N	\N	\N
110287	38926	3	\N	\N	\N	1	\N	\N	\N
68300	24107	1	\N	\N	\N	3	\N	\N	\N
68301	24107	2	\N	\N	\N	3	\N	\N	\N
68302	24107	\N	1	\N	\N	3	\N	\N	\N
68303	24107	\N	2	\N	\N	3	\N	\N	\N
110288	38926	4	\N	\N	\N	1	\N	\N	\N
73234	25848	\N	1	\N	\N	3	\N	\N	\N
73235	25848	\N	2	\N	\N	3	\N	\N	\N
73236	25848	\N	3	\N	\N	3	\N	\N	\N
110289	38926	5	\N	\N	\N	1	\N	\N	\N
62481	22054	1	\N	\N	\N	3	\N	\N	\N
62482	22054	2	\N	\N	\N	3	\N	\N	\N
62483	22054	3	\N	\N	\N	3	\N	\N	\N
62484	22054	4	\N	\N	\N	3	\N	\N	\N
62485	22054	5	\N	\N	\N	3	\N	\N	\N
125796	44399	\N	1	\N	\N	3	\N	\N	\N
68304	24108	\N	1	\N	\N	3	\N	\N	\N
68305	24108	\N	2	\N	\N	3	\N	\N	\N
68306	24108	\N	3	\N	\N	3	\N	\N	\N
100663	35530	1	\N	\N	\N	1	\N	\N	\N
100664	35530	2	\N	\N	\N	1	\N	\N	\N
100665	35530	3	\N	\N	\N	1	\N	\N	\N
100666	35530	4	\N	\N	\N	1	\N	\N	\N
85443	30157	1	\N	\N	\N	3	\N	\N	\N
85444	30157	\N	1	\N	\N	3	\N	\N	\N
100667	35530	5	\N	\N	\N	1	\N	\N	\N
125797	44399	\N	2	\N	\N	3	\N	\N	\N
62486	22055	1	\N	\N	\N	3	\N	\N	\N
62487	22055	2	\N	\N	\N	3	\N	\N	\N
62488	22055	\N	1	\N	\N	3	\N	\N	\N
62489	22055	\N	2	\N	\N	3	\N	\N	\N
85445	30158	2	\N	\N	\N	3	\N	\N	\N
85446	30158	3	\N	\N	\N	3	\N	\N	\N
85447	30159	\N	3	\N	\N	3	\N	\N	\N
62490	22056	\N	1	\N	\N	3	\N	\N	\N
62491	22056	\N	2	\N	\N	3	\N	\N	\N
62492	22056	\N	3	\N	\N	3	\N	\N	\N
73237	25849	1	\N	\N	\N	3	\N	\N	\N
73238	25849	\N	1	\N	\N	3	\N	\N	\N
68307	24109	1	\N	\N	\N	3	\N	\N	\N
68308	24109	\N	1	\N	\N	3	\N	\N	\N
125798	44400	\N	1	\N	\N	3	\N	\N	\N
125799	44400	\N	2	\N	\N	3	\N	\N	\N
68309	24110	2	\N	\N	\N	3	\N	\N	\N
68310	24110	3	\N	\N	\N	3	\N	\N	\N
68311	24111	\N	3	\N	\N	3	\N	\N	\N
73239	25850	2	\N	\N	\N	3	\N	\N	\N
73240	25850	3	\N	\N	\N	3	\N	\N	\N
73241	25851	\N	3	\N	\N	3	\N	\N	\N
125800	44400	\N	3	\N	\N	3	\N	\N	\N
110290	38927	1	\N	\N	\N	0	\N	\N	\N
100668	35531	1	\N	\N	\N	0	\N	\N	\N
62493	22057	1	\N	\N	\N	3	\N	\N	\N
62494	22057	\N	1	\N	\N	3	\N	\N	\N
100669	35531	2	\N	\N	\N	0	\N	\N	\N
100670	35531	\N	1	\N	\N	0	\N	\N	\N
62495	22058	2	\N	\N	\N	3	\N	\N	\N
62496	22058	3	\N	\N	\N	3	\N	\N	\N
62497	22059	\N	3	\N	\N	3	\N	\N	\N
100671	35531	\N	2	\N	\N	0	\N	\N	\N
110291	38927	2	\N	\N	\N	0	\N	\N	\N
110292	38927	\N	1	\N	\N	0	\N	\N	\N
110293	38927	\N	2	\N	\N	0	\N	\N	\N
147855	52186	1	\N	\N	\N	3	\N	\N	\N
85448	30160	1	\N	\N	\N	3	\N	\N	\N
85449	30160	2	\N	\N	\N	3	\N	\N	\N
85450	30160	3	\N	\N	\N	3	\N	\N	\N
85451	30160	4	\N	\N	\N	3	\N	\N	\N
85452	30160	5	\N	\N	\N	3	\N	\N	\N
68312	24112	1	\N	\N	\N	3	\N	\N	\N
68313	24112	2	\N	\N	\N	3	\N	\N	\N
68314	24112	3	\N	\N	\N	3	\N	\N	\N
68315	24112	4	\N	\N	\N	3	\N	\N	\N
68316	24112	5	\N	\N	\N	3	\N	\N	\N
147856	52186	2	\N	\N	\N	3	\N	\N	\N
100672	35532	\N	1	\N	\N	0	\N	\N	\N
100673	35532	\N	2	\N	\N	0	\N	\N	\N
73242	25852	1	\N	\N	\N	3	\N	\N	\N
62498	22060	1	\N	\N	\N	3	\N	\N	\N
62499	22060	2	\N	\N	\N	3	\N	\N	\N
62500	22060	3	\N	\N	\N	3	\N	\N	\N
62501	22060	4	\N	\N	\N	3	\N	\N	\N
62502	22060	5	\N	\N	\N	3	\N	\N	\N
73243	25852	2	\N	\N	\N	3	\N	\N	\N
73244	25852	3	\N	\N	\N	3	\N	\N	\N
73245	25852	4	\N	\N	\N	3	\N	\N	\N
73246	25852	5	\N	\N	\N	3	\N	\N	\N
100674	35532	\N	3	\N	\N	0	\N	\N	\N
147857	52186	3	\N	\N	\N	3	\N	\N	\N
147858	52186	4	\N	\N	\N	3	\N	\N	\N
147859	52186	5	\N	\N	\N	3	\N	\N	\N
68317	24113	1	\N	\N	\N	3	\N	\N	\N
68318	24113	2	\N	\N	\N	3	\N	\N	\N
68319	24113	\N	1	\N	\N	3	\N	\N	\N
68320	24113	\N	2	\N	\N	3	\N	\N	\N
62503	22061	1	\N	\N	\N	3	\N	\N	\N
62504	22061	2	\N	\N	\N	3	\N	\N	\N
62505	22061	\N	1	\N	\N	3	\N	\N	\N
62506	22061	\N	2	\N	\N	3	\N	\N	\N
110294	38928	\N	1	\N	\N	0	\N	\N	\N
110295	38928	\N	2	\N	\N	0	\N	\N	\N
110296	38928	\N	3	\N	\N	0	\N	\N	\N
85453	30161	1	\N	\N	\N	3	\N	\N	\N
62507	22062	\N	1	\N	\N	3	\N	\N	\N
62508	22062	\N	2	\N	\N	3	\N	\N	\N
62509	22062	\N	3	\N	\N	3	\N	\N	\N
68321	24114	\N	1	\N	\N	3	\N	\N	\N
68322	24114	\N	2	\N	\N	3	\N	\N	\N
68323	24114	\N	3	\N	\N	3	\N	\N	\N
85454	30161	2	\N	\N	\N	3	\N	\N	\N
85455	30161	\N	1	\N	\N	3	\N	\N	\N
73247	25853	1	\N	\N	\N	3	\N	\N	\N
73248	25853	2	\N	\N	\N	3	\N	\N	\N
73249	25853	\N	1	\N	\N	3	\N	\N	\N
73250	25853	\N	2	\N	\N	3	\N	\N	\N
85456	30161	\N	2	\N	\N	3	\N	\N	\N
73251	25854	\N	1	\N	\N	3	\N	\N	\N
73252	25854	\N	2	\N	\N	3	\N	\N	\N
73253	25854	\N	3	\N	\N	3	\N	\N	\N
62510	22063	1	\N	\N	\N	3	\N	\N	\N
62511	22063	\N	1	\N	\N	3	\N	\N	\N
85457	30162	\N	1	\N	\N	3	\N	\N	\N
85458	30162	\N	2	\N	\N	3	\N	\N	\N
62512	22064	2	\N	\N	\N	3	\N	\N	\N
62513	22064	3	\N	\N	\N	3	\N	\N	\N
62514	22065	\N	3	\N	\N	3	\N	\N	\N
85459	30162	\N	3	\N	\N	3	\N	\N	\N
68324	24115	1	\N	\N	\N	3	\N	\N	\N
68325	24115	\N	1	\N	\N	3	\N	\N	\N
68326	24116	2	\N	\N	\N	3	\N	\N	\N
68327	24116	3	\N	\N	\N	3	\N	\N	\N
68328	24117	\N	3	\N	\N	3	\N	\N	\N
125801	44401	1	\N	\N	\N	3	\N	\N	\N
125802	44401	\N	1	\N	\N	3	\N	\N	\N
125803	44402	2	\N	\N	\N	3	\N	\N	\N
125804	44402	3	\N	\N	\N	3	\N	\N	\N
125805	44403	\N	3	\N	\N	1	\N	\N	\N
147860	52187	1	\N	\N	\N	3	\N	\N	\N
100675	35533	1	\N	\N	\N	3	\N	\N	\N
100676	35533	\N	1	\N	\N	3	\N	\N	\N
147861	52187	2	\N	\N	\N	3	\N	\N	\N
110297	38929	1	\N	\N	\N	3	\N	\N	\N
62515	22066	1	\N	\N	\N	3	\N	\N	\N
62516	22066	2	\N	\N	\N	3	\N	\N	\N
62517	22066	3	\N	\N	\N	3	\N	\N	\N
62518	22066	4	\N	\N	\N	3	\N	\N	\N
62519	22066	5	\N	\N	\N	3	\N	\N	\N
100677	35534	2	\N	\N	\N	3	\N	\N	\N
73254	25855	1	\N	\N	\N	3	\N	\N	\N
73255	25855	\N	1	\N	\N	3	\N	\N	\N
100678	35534	3	\N	\N	\N	3	\N	\N	\N
100679	35535	\N	3	\N	\N	3	\N	\N	\N
73256	25856	2	\N	\N	\N	3	\N	\N	\N
73257	25856	3	\N	\N	\N	3	\N	\N	\N
73258	25857	\N	3	\N	\N	3	\N	\N	\N
68329	24118	1	\N	\N	\N	3	\N	\N	\N
68330	24118	2	\N	\N	\N	3	\N	\N	\N
68331	24118	3	\N	\N	\N	3	\N	\N	\N
68332	24118	4	\N	\N	\N	3	\N	\N	\N
62520	22067	1	\N	\N	\N	3	\N	\N	\N
62521	22067	2	\N	\N	\N	3	\N	\N	\N
62522	22067	\N	1	\N	\N	3	\N	\N	\N
62523	22067	\N	2	\N	\N	3	\N	\N	\N
68333	24118	5	\N	\N	\N	3	\N	\N	\N
110298	38929	\N	1	\N	\N	3	\N	\N	\N
147862	52187	\N	1	\N	\N	3	\N	\N	\N
85460	30163	1	\N	\N	\N	3	\N	\N	\N
85461	30163	\N	1	\N	\N	3	\N	\N	\N
147863	52187	\N	2	\N	\N	3	\N	\N	\N
62524	22068	\N	1	\N	\N	3	\N	\N	\N
62525	22068	\N	2	\N	\N	3	\N	\N	\N
62526	22068	\N	3	\N	\N	3	\N	\N	\N
110299	38930	2	\N	\N	\N	3	\N	\N	\N
85462	30164	2	\N	\N	\N	3	\N	\N	\N
85463	30164	3	\N	\N	\N	3	\N	\N	\N
85464	30165	\N	3	\N	\N	3	\N	\N	\N
110300	38930	3	\N	\N	\N	3	\N	\N	\N
110301	38931	\N	3	\N	\N	3	\N	\N	\N
68334	24119	1	\N	\N	\N	3	\N	\N	\N
68335	24119	2	\N	\N	\N	3	\N	\N	\N
68336	24119	\N	1	\N	\N	3	\N	\N	\N
68337	24119	\N	2	\N	\N	3	\N	\N	\N
147864	52188	\N	1	\N	\N	3	\N	\N	\N
68338	24120	\N	1	\N	\N	3	\N	\N	\N
68339	24120	\N	2	\N	\N	3	\N	\N	\N
62527	22069	1	\N	\N	\N	3	\N	\N	\N
62528	22069	\N	1	\N	\N	3	\N	\N	\N
68340	24120	\N	3	\N	\N	3	\N	\N	\N
147865	52188	\N	2	\N	\N	3	\N	\N	\N
62529	22070	2	\N	\N	\N	3	\N	\N	\N
62530	22070	3	\N	\N	\N	3	\N	\N	\N
62531	22071	\N	3	\N	\N	3	\N	\N	\N
147866	52188	\N	3	\N	\N	3	\N	\N	\N
73259	25858	1	\N	\N	\N	3	\N	\N	\N
73260	25858	2	\N	\N	\N	3	\N	\N	\N
73261	25858	3	\N	\N	\N	3	\N	\N	\N
73262	25858	4	\N	\N	\N	3	\N	\N	\N
73263	25858	5	\N	\N	\N	3	\N	\N	\N
100680	35536	1	\N	\N	\N	3	\N	\N	\N
100681	35536	2	\N	\N	\N	3	\N	\N	\N
100682	35536	3	\N	\N	\N	3	\N	\N	\N
100683	35536	4	\N	\N	\N	3	\N	\N	\N
85465	30166	1	\N	\N	\N	3	\N	\N	\N
85466	30166	2	\N	\N	\N	3	\N	\N	\N
85467	30166	3	\N	\N	\N	3	\N	\N	\N
68341	24121	1	\N	\N	\N	3	\N	\N	\N
68342	24121	\N	1	\N	\N	3	\N	\N	\N
62532	22072	1	\N	\N	\N	3	\N	\N	\N
62533	22072	2	\N	\N	\N	3	\N	\N	\N
62534	22072	3	\N	\N	\N	3	\N	\N	\N
62535	22072	4	\N	\N	\N	3	\N	\N	\N
62536	22072	5	\N	\N	\N	3	\N	\N	\N
73264	25859	1	\N	\N	\N	3	\N	\N	\N
73265	25859	2	\N	\N	\N	3	\N	\N	\N
68343	24122	2	\N	\N	\N	3	\N	\N	\N
68344	24122	3	\N	\N	\N	3	\N	\N	\N
68345	24123	\N	3	\N	\N	3	\N	\N	\N
73266	25859	\N	1	\N	\N	3	\N	\N	\N
73267	25859	\N	2	\N	\N	3	\N	\N	\N
85468	30166	4	\N	\N	\N	3	\N	\N	\N
85469	30166	5	\N	\N	\N	3	\N	\N	\N
100684	35536	5	\N	\N	\N	3	\N	\N	\N
62537	22073	1	\N	\N	\N	3	\N	\N	\N
62538	22073	2	\N	\N	\N	3	\N	\N	\N
62539	22073	\N	1	\N	\N	3	\N	\N	\N
62540	22073	\N	2	\N	\N	3	\N	\N	\N
125806	44404	1	\N	\N	\N	1	\N	\N	\N
73268	25860	\N	1	\N	\N	3	\N	\N	\N
73269	25860	\N	2	\N	\N	3	\N	\N	\N
73270	25860	\N	3	\N	\N	3	\N	\N	\N
125807	44404	2	\N	\N	\N	1	\N	\N	\N
125808	44404	3	\N	\N	\N	1	\N	\N	\N
62541	22074	\N	1	\N	\N	3	\N	\N	\N
62542	22074	\N	2	\N	\N	3	\N	\N	\N
62543	22074	\N	3	\N	\N	3	\N	\N	\N
125809	44404	4	\N	\N	\N	1	\N	\N	\N
110302	38932	1	\N	\N	\N	3	\N	\N	\N
110303	38932	2	\N	\N	\N	3	\N	\N	\N
110304	38932	3	\N	\N	\N	3	\N	\N	\N
110305	38932	4	\N	\N	\N	3	\N	\N	\N
110306	38932	5	\N	\N	\N	3	\N	\N	\N
85470	30167	1	\N	\N	\N	3	\N	\N	\N
68346	24124	1	\N	\N	\N	3	\N	\N	\N
68347	24124	2	\N	\N	\N	3	\N	\N	\N
68348	24124	3	\N	\N	\N	3	\N	\N	\N
68349	24124	4	\N	\N	\N	3	\N	\N	\N
68350	24124	5	\N	\N	\N	3	\N	\N	\N
85471	30167	2	\N	\N	\N	3	\N	\N	\N
85472	30167	\N	1	\N	\N	3	\N	\N	\N
85473	30167	\N	2	\N	\N	3	\N	\N	\N
125810	44404	5	\N	\N	\N	1	\N	\N	\N
100685	35537	1	\N	\N	\N	3	\N	\N	\N
100686	35537	2	\N	\N	\N	3	\N	\N	\N
100687	35537	\N	1	\N	\N	3	\N	\N	\N
62544	22075	1	\N	\N	\N	3	\N	\N	\N
62545	22075	\N	1	\N	\N	3	\N	\N	\N
100688	35537	\N	2	\N	\N	3	\N	\N	\N
62546	22076	2	\N	\N	\N	3	\N	\N	\N
62547	22076	3	\N	\N	\N	3	\N	\N	\N
62548	22077	\N	3	\N	\N	3	\N	\N	\N
85474	30168	\N	1	\N	\N	3	\N	\N	\N
73271	25861	1	\N	\N	\N	3	\N	\N	\N
73272	25861	\N	1	\N	\N	3	\N	\N	\N
68351	24125	1	\N	\N	\N	3	\N	\N	\N
68352	24125	2	\N	\N	\N	3	\N	\N	\N
68353	24125	\N	1	\N	\N	3	\N	\N	\N
68354	24125	\N	2	\N	\N	3	\N	\N	\N
85475	30168	\N	2	\N	\N	3	\N	\N	\N
85476	30168	\N	3	\N	\N	3	\N	\N	\N
73273	25862	2	\N	\N	\N	3	\N	\N	\N
73274	25862	3	\N	\N	\N	3	\N	\N	\N
73275	25863	\N	3	\N	\N	3	\N	\N	\N
68355	24126	\N	1	\N	\N	3	\N	\N	\N
68356	24126	\N	2	\N	\N	3	\N	\N	\N
68357	24126	\N	3	\N	\N	3	\N	\N	\N
62549	22078	1	\N	\N	\N	3	\N	\N	\N
62550	22078	2	\N	\N	\N	3	\N	\N	\N
62551	22078	3	\N	\N	\N	3	\N	\N	\N
62552	22078	4	\N	\N	\N	3	\N	\N	\N
62553	22078	5	\N	\N	\N	3	\N	\N	\N
100689	35538	\N	1	\N	\N	3	\N	\N	\N
100690	35538	\N	2	\N	\N	3	\N	\N	\N
100691	35538	\N	3	\N	\N	3	\N	\N	\N
110307	38933	1	\N	\N	\N	3	\N	\N	\N
110308	38933	2	\N	\N	\N	3	\N	\N	\N
110309	38933	\N	1	\N	\N	3	\N	\N	\N
110310	38933	\N	2	\N	\N	3	\N	\N	\N
62554	22079	1	\N	\N	\N	3	\N	\N	\N
62555	22079	2	\N	\N	\N	3	\N	\N	\N
62556	22079	\N	1	\N	\N	3	\N	\N	\N
62557	22079	\N	2	\N	\N	3	\N	\N	\N
125811	44405	1	\N	\N	\N	0	\N	\N	\N
85477	30169	1	\N	\N	\N	3	\N	\N	\N
68358	24127	1	\N	\N	\N	3	\N	\N	\N
68359	24127	\N	1	\N	\N	3	\N	\N	\N
73276	25864	1	\N	\N	\N	3	\N	\N	\N
62558	22080	\N	1	\N	\N	3	\N	\N	\N
62559	22080	\N	2	\N	\N	3	\N	\N	\N
62560	22080	\N	3	\N	\N	3	\N	\N	\N
73277	25864	2	\N	\N	\N	3	\N	\N	\N
68360	24128	2	\N	\N	\N	3	\N	\N	\N
68361	24128	3	\N	\N	\N	3	\N	\N	\N
68362	24129	\N	3	\N	\N	3	\N	\N	\N
73278	25864	3	\N	\N	\N	3	\N	\N	\N
73279	25864	4	\N	\N	\N	3	\N	\N	\N
73280	25864	5	\N	\N	\N	3	\N	\N	\N
85478	30169	\N	1	\N	\N	3	\N	\N	\N
125812	44405	2	\N	\N	\N	0	\N	\N	\N
125813	44405	\N	1	\N	\N	0	\N	\N	\N
85479	30170	2	\N	\N	\N	3	\N	\N	\N
85480	30170	3	\N	\N	\N	3	\N	\N	\N
85481	30171	\N	3	\N	\N	3	\N	\N	\N
125814	44405	\N	2	\N	\N	0	\N	\N	\N
147867	52189	1	\N	\N	\N	3	\N	\N	\N
110311	38934	\N	1	\N	\N	3	\N	\N	\N
110312	38934	\N	2	\N	\N	3	\N	\N	\N
110313	38934	\N	3	\N	\N	3	\N	\N	\N
147868	52189	\N	1	\N	\N	3	\N	\N	\N
62561	22081	1	\N	\N	\N	3	\N	\N	\N
62562	22081	\N	1	\N	\N	3	\N	\N	\N
73281	25865	1	\N	\N	\N	3	\N	\N	\N
73282	25865	2	\N	\N	\N	3	\N	\N	\N
62563	22082	2	\N	\N	\N	3	\N	\N	\N
62564	22082	3	\N	\N	\N	3	\N	\N	\N
62565	22083	\N	3	\N	\N	3	\N	\N	\N
73283	25865	\N	1	\N	\N	3	\N	\N	\N
73284	25865	\N	2	\N	\N	3	\N	\N	\N
100709	35545	1	\N	\N	\N	3	\N	\N	\N
68363	24130	1	\N	\N	\N	3	\N	\N	\N
68364	24130	2	\N	\N	\N	3	\N	\N	\N
68365	24130	3	\N	\N	\N	3	\N	\N	\N
68366	24130	4	\N	\N	\N	3	\N	\N	\N
68367	24130	5	\N	\N	\N	3	\N	\N	\N
100710	35545	\N	1	\N	\N	3	\N	\N	\N
147869	52190	2	\N	\N	\N	3	\N	\N	\N
147870	52190	3	\N	\N	\N	3	\N	\N	\N
73285	25866	\N	1	\N	\N	3	\N	\N	\N
73286	25866	\N	2	\N	\N	3	\N	\N	\N
73287	25866	\N	3	\N	\N	3	\N	\N	\N
125815	44406	\N	1	\N	\N	0	\N	\N	\N
125816	44406	\N	2	\N	\N	0	\N	\N	\N
125817	44406	\N	3	\N	\N	0	\N	\N	\N
147871	52191	\N	3	\N	\N	1	\N	\N	\N
62566	22084	1	\N	\N	\N	3	\N	\N	\N
62567	22084	2	\N	\N	\N	3	\N	\N	\N
62568	22084	3	\N	\N	\N	3	\N	\N	\N
62569	22084	4	\N	\N	\N	3	\N	\N	\N
62570	22084	5	\N	\N	\N	3	\N	\N	\N
68368	24131	1	\N	\N	\N	3	\N	\N	\N
68369	24131	2	\N	\N	\N	3	\N	\N	\N
68370	24131	\N	1	\N	\N	3	\N	\N	\N
68371	24131	\N	2	\N	\N	3	\N	\N	\N
85482	30172	1	\N	\N	\N	3	\N	\N	\N
85483	30172	2	\N	\N	\N	3	\N	\N	\N
68372	24132	\N	1	\N	\N	3	\N	\N	\N
68373	24132	\N	2	\N	\N	3	\N	\N	\N
62571	22085	1	\N	\N	\N	3	\N	\N	\N
62572	22085	2	\N	\N	\N	3	\N	\N	\N
62573	22085	\N	1	\N	\N	3	\N	\N	\N
62574	22085	\N	2	\N	\N	3	\N	\N	\N
68374	24132	\N	3	\N	\N	3	\N	\N	\N
85484	30172	3	\N	\N	\N	3	\N	\N	\N
85485	30172	4	\N	\N	\N	3	\N	\N	\N
85486	30172	5	\N	\N	\N	3	\N	\N	\N
100692	35539	1	\N	\N	\N	3	\N	\N	\N
62575	22086	\N	1	\N	\N	3	\N	\N	\N
62576	22086	\N	2	\N	\N	3	\N	\N	\N
62577	22086	\N	3	\N	\N	3	\N	\N	\N
100693	35539	\N	1	\N	\N	3	\N	\N	\N
100694	35540	2	\N	\N	\N	3	\N	\N	\N
73288	25867	1	\N	\N	\N	3	\N	\N	\N
73289	25867	\N	1	\N	\N	3	\N	\N	\N
100695	35540	3	\N	\N	\N	3	\N	\N	\N
100696	35541	\N	3	\N	\N	1	\N	\N	\N
73290	25868	2	\N	\N	\N	3	\N	\N	\N
73291	25868	3	\N	\N	\N	3	\N	\N	\N
73292	25869	\N	3	\N	\N	3	\N	\N	\N
68375	24133	1	\N	\N	\N	3	\N	\N	\N
68376	24133	\N	1	\N	\N	3	\N	\N	\N
85487	30173	1	\N	\N	\N	3	\N	\N	\N
68377	24134	2	\N	\N	\N	3	\N	\N	\N
62578	22087	1	\N	\N	\N	3	\N	\N	\N
62579	22087	\N	1	\N	\N	3	\N	\N	\N
68378	24134	3	\N	\N	\N	3	\N	\N	\N
68379	24135	\N	3	\N	\N	3	\N	\N	\N
62580	22088	2	\N	\N	\N	3	\N	\N	\N
62581	22088	3	\N	\N	\N	3	\N	\N	\N
62582	22089	\N	3	\N	\N	3	\N	\N	\N
85488	30173	2	\N	\N	\N	3	\N	\N	\N
85489	30173	\N	1	\N	\N	3	\N	\N	\N
85490	30173	\N	2	\N	\N	3	\N	\N	\N
110314	38935	1	\N	\N	\N	3	\N	\N	\N
110315	38935	\N	1	\N	\N	3	\N	\N	\N
110316	38936	2	\N	\N	\N	3	\N	\N	\N
110317	38936	3	\N	\N	\N	3	\N	\N	\N
85491	30174	\N	1	\N	\N	3	\N	\N	\N
85492	30174	\N	2	\N	\N	3	\N	\N	\N
85493	30174	\N	3	\N	\N	3	\N	\N	\N
110318	38937	\N	3	\N	\N	1	\N	\N	\N
73293	25870	1	\N	\N	\N	3	\N	\N	\N
73294	25870	2	\N	\N	\N	3	\N	\N	\N
73295	25870	3	\N	\N	\N	3	\N	\N	\N
73296	25870	4	\N	\N	\N	3	\N	\N	\N
73297	25870	5	\N	\N	\N	3	\N	\N	\N
62583	22090	1	\N	\N	\N	3	\N	\N	\N
62584	22090	2	\N	\N	\N	3	\N	\N	\N
62585	22090	3	\N	\N	\N	3	\N	\N	\N
62586	22090	4	\N	\N	\N	3	\N	\N	\N
62587	22090	5	\N	\N	\N	3	\N	\N	\N
68380	24136	1	\N	\N	\N	3	\N	\N	\N
68381	24136	2	\N	\N	\N	3	\N	\N	\N
68382	24136	3	\N	\N	\N	3	\N	\N	\N
68383	24136	4	\N	\N	\N	3	\N	\N	\N
68384	24136	5	\N	\N	\N	3	\N	\N	\N
147872	52192	1	\N	\N	\N	1	\N	\N	\N
147873	52192	2	\N	\N	\N	1	\N	\N	\N
62588	22091	1	\N	\N	\N	3	\N	\N	\N
62589	22091	2	\N	\N	\N	3	\N	\N	\N
62590	22091	\N	1	\N	\N	3	\N	\N	\N
62591	22091	\N	2	\N	\N	3	\N	\N	\N
100697	35542	1	\N	\N	\N	1	\N	\N	\N
100698	35542	2	\N	\N	\N	1	\N	\N	\N
100699	35542	3	\N	\N	\N	1	\N	\N	\N
100700	35542	4	\N	\N	\N	1	\N	\N	\N
100701	35542	5	\N	\N	\N	1	\N	\N	\N
68385	24137	1	\N	\N	\N	3	\N	\N	\N
62592	22092	\N	1	\N	\N	3	\N	\N	\N
62593	22092	\N	2	\N	\N	3	\N	\N	\N
62594	22092	\N	3	\N	\N	3	\N	\N	\N
68386	24137	2	\N	\N	\N	3	\N	\N	\N
68387	24137	\N	1	\N	\N	3	\N	\N	\N
68388	24137	\N	2	\N	\N	3	\N	\N	\N
73298	25871	1	\N	\N	\N	3	\N	\N	\N
73299	25871	2	\N	\N	\N	3	\N	\N	\N
73300	25871	\N	1	\N	\N	3	\N	\N	\N
73301	25871	\N	2	\N	\N	3	\N	\N	\N
147874	52192	3	\N	\N	\N	1	\N	\N	\N
147875	52192	4	\N	\N	\N	1	\N	\N	\N
68389	24138	\N	1	\N	\N	3	\N	\N	\N
68390	24138	\N	2	\N	\N	3	\N	\N	\N
68391	24138	\N	3	\N	\N	3	\N	\N	\N
147876	52192	5	\N	\N	\N	1	\N	\N	\N
125818	44407	1	\N	\N	\N	3	\N	\N	\N
85494	30175	1	\N	\N	\N	3	\N	\N	\N
85495	30175	\N	1	\N	\N	3	\N	\N	\N
73302	25872	\N	1	\N	\N	3	\N	\N	\N
73303	25872	\N	2	\N	\N	3	\N	\N	\N
73304	25872	\N	3	\N	\N	3	\N	\N	\N
62595	22093	1	\N	\N	\N	3	\N	\N	\N
62596	22093	\N	1	\N	\N	3	\N	\N	\N
125819	44407	\N	1	\N	\N	3	\N	\N	\N
62597	22094	2	\N	\N	\N	3	\N	\N	\N
62598	22094	3	\N	\N	\N	3	\N	\N	\N
62599	22095	\N	3	\N	\N	3	\N	\N	\N
85496	30176	2	\N	\N	\N	3	\N	\N	\N
85497	30176	3	\N	\N	\N	3	\N	\N	\N
85498	30177	\N	3	\N	\N	3	\N	\N	\N
125820	44408	2	\N	\N	\N	3	\N	\N	\N
125821	44408	3	\N	\N	\N	3	\N	\N	\N
125822	44409	\N	3	\N	\N	3	\N	\N	\N
110319	38938	1	\N	\N	\N	1	\N	\N	\N
100702	35543	1	\N	\N	\N	0	\N	\N	\N
68392	24139	1	\N	\N	\N	3	\N	\N	\N
68393	24139	\N	1	\N	\N	3	\N	\N	\N
100703	35543	2	\N	\N	\N	0	\N	\N	\N
100704	35543	\N	1	\N	\N	0	\N	\N	\N
68394	24140	2	\N	\N	\N	3	\N	\N	\N
68395	24140	3	\N	\N	\N	3	\N	\N	\N
68396	24141	\N	3	\N	\N	3	\N	\N	\N
100705	35543	\N	2	\N	\N	0	\N	\N	\N
110320	38938	2	\N	\N	\N	1	\N	\N	\N
110321	38938	3	\N	\N	\N	1	\N	\N	\N
62600	22096	1	\N	\N	\N	3	\N	\N	\N
62601	22096	2	\N	\N	\N	3	\N	\N	\N
62602	22096	3	\N	\N	\N	3	\N	\N	\N
62603	22096	4	\N	\N	\N	3	\N	\N	\N
62604	22096	5	\N	\N	\N	3	\N	\N	\N
110322	38938	4	\N	\N	\N	1	\N	\N	\N
110323	38938	5	\N	\N	\N	1	\N	\N	\N
73305	25873	1	\N	\N	\N	3	\N	\N	\N
73306	25873	\N	1	\N	\N	3	\N	\N	\N
73307	25874	2	\N	\N	\N	3	\N	\N	\N
73308	25874	3	\N	\N	\N	3	\N	\N	\N
73309	25875	\N	3	\N	\N	3	\N	\N	\N
100706	35544	\N	1	\N	\N	0	\N	\N	\N
100707	35544	\N	2	\N	\N	0	\N	\N	\N
100708	35544	\N	3	\N	\N	0	\N	\N	\N
62605	22097	1	\N	\N	\N	3	\N	\N	\N
62606	22097	2	\N	\N	\N	3	\N	\N	\N
62607	22097	\N	1	\N	\N	3	\N	\N	\N
62608	22097	\N	2	\N	\N	3	\N	\N	\N
85499	30178	1	\N	\N	\N	3	\N	\N	\N
85500	30178	2	\N	\N	\N	3	\N	\N	\N
85501	30178	3	\N	\N	\N	3	\N	\N	\N
85502	30178	4	\N	\N	\N	3	\N	\N	\N
68397	24142	1	\N	\N	\N	3	\N	\N	\N
62609	22098	\N	1	\N	\N	3	\N	\N	\N
62610	22098	\N	2	\N	\N	3	\N	\N	\N
62611	22098	\N	3	\N	\N	3	\N	\N	\N
68398	24142	2	\N	\N	\N	3	\N	\N	\N
68399	24142	3	\N	\N	\N	3	\N	\N	\N
68400	24142	4	\N	\N	\N	3	\N	\N	\N
68401	24142	5	\N	\N	\N	3	\N	\N	\N
85503	30178	5	\N	\N	\N	3	\N	\N	\N
147877	52193	1	\N	\N	\N	0	\N	\N	\N
147878	52193	2	\N	\N	\N	0	\N	\N	\N
147879	52193	\N	1	\N	\N	0	\N	\N	\N
110324	38939	1	\N	\N	\N	0	\N	\N	\N
110325	38939	2	\N	\N	\N	0	\N	\N	\N
68402	24143	1	\N	\N	\N	3	\N	\N	\N
68403	24143	2	\N	\N	\N	3	\N	\N	\N
68404	24143	\N	1	\N	\N	3	\N	\N	\N
62612	22099	1	\N	\N	\N	3	\N	\N	\N
62613	22099	\N	1	\N	\N	3	\N	\N	\N
68405	24143	\N	2	\N	\N	3	\N	\N	\N
73310	25876	1	\N	\N	\N	3	\N	\N	\N
62614	22100	2	\N	\N	\N	3	\N	\N	\N
62615	22100	3	\N	\N	\N	3	\N	\N	\N
62616	22101	\N	3	\N	\N	3	\N	\N	\N
73311	25876	2	\N	\N	\N	3	\N	\N	\N
73312	25876	3	\N	\N	\N	3	\N	\N	\N
73313	25876	4	\N	\N	\N	3	\N	\N	\N
73314	25876	5	\N	\N	\N	3	\N	\N	\N
110326	38939	\N	1	\N	\N	0	\N	\N	\N
68406	24144	\N	1	\N	\N	3	\N	\N	\N
68407	24144	\N	2	\N	\N	3	\N	\N	\N
68408	24144	\N	3	\N	\N	3	\N	\N	\N
85504	30179	1	\N	\N	\N	3	\N	\N	\N
85505	30179	2	\N	\N	\N	3	\N	\N	\N
85506	30179	\N	1	\N	\N	3	\N	\N	\N
85507	30179	\N	2	\N	\N	3	\N	\N	\N
110327	38939	\N	2	\N	\N	0	\N	\N	\N
147880	52193	\N	2	\N	\N	0	\N	\N	\N
85508	30180	\N	1	\N	\N	3	\N	\N	\N
73315	25877	1	\N	\N	\N	3	\N	\N	\N
62617	22102	1	\N	\N	\N	3	\N	\N	\N
62618	22102	2	\N	\N	\N	3	\N	\N	\N
62619	22102	3	\N	\N	\N	3	\N	\N	\N
62620	22102	4	\N	\N	\N	3	\N	\N	\N
62621	22102	5	\N	\N	\N	3	\N	\N	\N
73316	25877	2	\N	\N	\N	3	\N	\N	\N
73317	25877	\N	1	\N	\N	3	\N	\N	\N
73318	25877	\N	2	\N	\N	3	\N	\N	\N
85509	30180	\N	2	\N	\N	3	\N	\N	\N
85510	30180	\N	3	\N	\N	3	\N	\N	\N
100726	35551	1	\N	\N	\N	3	\N	\N	\N
100727	35551	\N	1	\N	\N	3	\N	\N	\N
68409	24145	1	\N	\N	\N	3	\N	\N	\N
68410	24145	\N	1	\N	\N	3	\N	\N	\N
110328	38940	\N	1	\N	\N	0	\N	\N	\N
68411	24146	2	\N	\N	\N	3	\N	\N	\N
62622	22103	1	\N	\N	\N	3	\N	\N	\N
62623	22103	2	\N	\N	\N	3	\N	\N	\N
62624	22103	\N	1	\N	\N	3	\N	\N	\N
62625	22103	\N	2	\N	\N	3	\N	\N	\N
68412	24146	3	\N	\N	\N	3	\N	\N	\N
68413	24147	\N	3	\N	\N	3	\N	\N	\N
73319	25878	\N	1	\N	\N	3	\N	\N	\N
73320	25878	\N	2	\N	\N	3	\N	\N	\N
73321	25878	\N	3	\N	\N	3	\N	\N	\N
100728	35552	2	\N	\N	\N	3	\N	\N	\N
62626	22104	\N	1	\N	\N	3	\N	\N	\N
62627	22104	\N	2	\N	\N	3	\N	\N	\N
62628	22104	\N	3	\N	\N	3	\N	\N	\N
100711	35546	2	\N	\N	\N	3	\N	\N	\N
100712	35546	3	\N	\N	\N	3	\N	\N	\N
100713	35547	\N	3	\N	\N	3	\N	\N	\N
110329	38940	\N	2	\N	\N	0	\N	\N	\N
110330	38940	\N	3	\N	\N	0	\N	\N	\N
125823	44410	1	\N	\N	\N	3	\N	\N	\N
125824	44410	2	\N	\N	\N	3	\N	\N	\N
125825	44410	3	\N	\N	\N	3	\N	\N	\N
125826	44410	4	\N	\N	\N	3	\N	\N	\N
125827	44410	5	\N	\N	\N	3	\N	\N	\N
147881	52194	\N	1	\N	\N	0	\N	\N	\N
147882	52194	\N	2	\N	\N	0	\N	\N	\N
147883	52194	\N	3	\N	\N	0	\N	\N	\N
85511	30181	1	\N	\N	\N	3	\N	\N	\N
85512	30181	\N	1	\N	\N	3	\N	\N	\N
68414	24148	1	\N	\N	\N	3	\N	\N	\N
68415	24148	2	\N	\N	\N	3	\N	\N	\N
68416	24148	3	\N	\N	\N	3	\N	\N	\N
62629	22105	1	\N	\N	\N	3	\N	\N	\N
62630	22105	\N	1	\N	\N	3	\N	\N	\N
68417	24148	4	\N	\N	\N	3	\N	\N	\N
68418	24148	5	\N	\N	\N	3	\N	\N	\N
62631	22106	2	\N	\N	\N	3	\N	\N	\N
62632	22106	3	\N	\N	\N	3	\N	\N	\N
62633	22107	\N	3	\N	\N	3	\N	\N	\N
73322	25879	1	\N	\N	\N	3	\N	\N	\N
73323	25879	\N	1	\N	\N	3	\N	\N	\N
85513	30182	2	\N	\N	\N	3	\N	\N	\N
85514	30182	3	\N	\N	\N	3	\N	\N	\N
73324	25880	2	\N	\N	\N	3	\N	\N	\N
73325	25880	3	\N	\N	\N	3	\N	\N	\N
73326	25881	\N	3	\N	\N	3	\N	\N	\N
85515	30183	\N	3	\N	\N	3	\N	\N	\N
68419	24149	1	\N	\N	\N	3	\N	\N	\N
68420	24149	2	\N	\N	\N	3	\N	\N	\N
68421	24149	\N	1	\N	\N	3	\N	\N	\N
68422	24149	\N	2	\N	\N	3	\N	\N	\N
62634	22108	1	\N	\N	\N	3	\N	\N	\N
62635	22108	2	\N	\N	\N	3	\N	\N	\N
62636	22108	3	\N	\N	\N	3	\N	\N	\N
62637	22108	4	\N	\N	\N	3	\N	\N	\N
62638	22108	5	\N	\N	\N	3	\N	\N	\N
100714	35548	1	\N	\N	\N	3	\N	\N	\N
68423	24150	\N	1	\N	\N	3	\N	\N	\N
68424	24150	\N	2	\N	\N	3	\N	\N	\N
68425	24150	\N	3	\N	\N	3	\N	\N	\N
100715	35548	2	\N	\N	\N	3	\N	\N	\N
100716	35548	3	\N	\N	\N	3	\N	\N	\N
100717	35548	4	\N	\N	\N	3	\N	\N	\N
100718	35548	5	\N	\N	\N	3	\N	\N	\N
125828	44411	1	\N	\N	\N	3	\N	\N	\N
110348	38947	1	\N	\N	\N	3	\N	\N	\N
110349	38947	\N	1	\N	\N	3	\N	\N	\N
62639	22109	1	\N	\N	\N	3	\N	\N	\N
62640	22109	2	\N	\N	\N	3	\N	\N	\N
62641	22109	\N	1	\N	\N	3	\N	\N	\N
62642	22109	\N	2	\N	\N	3	\N	\N	\N
125829	44411	2	\N	\N	\N	3	\N	\N	\N
125830	44411	\N	1	\N	\N	3	\N	\N	\N
110350	38948	2	\N	\N	\N	3	\N	\N	\N
110351	38948	3	\N	\N	\N	3	\N	\N	\N
73327	25882	1	\N	\N	\N	3	\N	\N	\N
73328	25882	2	\N	\N	\N	3	\N	\N	\N
62643	22110	\N	1	\N	\N	3	\N	\N	\N
62644	22110	\N	2	\N	\N	3	\N	\N	\N
62645	22110	\N	3	\N	\N	3	\N	\N	\N
73329	25882	3	\N	\N	\N	3	\N	\N	\N
73330	25882	4	\N	\N	\N	3	\N	\N	\N
73331	25882	5	\N	\N	\N	3	\N	\N	\N
110352	38949	\N	3	\N	\N	1	\N	\N	\N
85516	30184	1	\N	\N	\N	3	\N	\N	\N
85517	30184	2	\N	\N	\N	3	\N	\N	\N
68426	24151	1	\N	\N	\N	3	\N	\N	\N
68427	24151	\N	1	\N	\N	3	\N	\N	\N
85518	30184	3	\N	\N	\N	3	\N	\N	\N
85519	30184	4	\N	\N	\N	3	\N	\N	\N
68428	24152	2	\N	\N	\N	3	\N	\N	\N
68429	24152	3	\N	\N	\N	3	\N	\N	\N
68430	24153	\N	3	\N	\N	3	\N	\N	\N
85520	30184	5	\N	\N	\N	3	\N	\N	\N
125831	44411	\N	2	\N	\N	3	\N	\N	\N
100719	35549	1	\N	\N	\N	3	\N	\N	\N
62646	22111	1	\N	\N	\N	3	\N	\N	\N
62647	22111	\N	1	\N	\N	3	\N	\N	\N
100720	35549	2	\N	\N	\N	3	\N	\N	\N
73332	25883	1	\N	\N	\N	3	\N	\N	\N
62648	22112	2	\N	\N	\N	3	\N	\N	\N
62649	22112	3	\N	\N	\N	3	\N	\N	\N
62650	22113	\N	3	\N	\N	3	\N	\N	\N
73333	25883	2	\N	\N	\N	3	\N	\N	\N
73334	25883	\N	1	\N	\N	3	\N	\N	\N
73335	25883	\N	2	\N	\N	3	\N	\N	\N
100721	35549	\N	1	\N	\N	3	\N	\N	\N
100722	35549	\N	2	\N	\N	3	\N	\N	\N
125832	44412	\N	1	\N	\N	3	\N	\N	\N
73336	25884	\N	1	\N	\N	3	\N	\N	\N
73337	25884	\N	2	\N	\N	3	\N	\N	\N
73338	25884	\N	3	\N	\N	3	\N	\N	\N
68431	24154	1	\N	\N	\N	3	\N	\N	\N
68432	24154	2	\N	\N	\N	3	\N	\N	\N
68433	24154	3	\N	\N	\N	3	\N	\N	\N
68434	24154	4	\N	\N	\N	3	\N	\N	\N
68435	24154	5	\N	\N	\N	3	\N	\N	\N
85521	30185	1	\N	\N	\N	3	\N	\N	\N
85522	30185	2	\N	\N	\N	3	\N	\N	\N
85523	30185	\N	1	\N	\N	3	\N	\N	\N
62651	22114	1	\N	\N	\N	3	\N	\N	\N
62652	22114	2	\N	\N	\N	3	\N	\N	\N
62653	22114	3	\N	\N	\N	3	\N	\N	\N
62654	22114	4	\N	\N	\N	3	\N	\N	\N
62655	22114	5	\N	\N	\N	3	\N	\N	\N
85524	30185	\N	2	\N	\N	3	\N	\N	\N
125833	44412	\N	2	\N	\N	3	\N	\N	\N
125834	44412	\N	3	\N	\N	3	\N	\N	\N
100723	35550	\N	1	\N	\N	3	\N	\N	\N
100724	35550	\N	2	\N	\N	3	\N	\N	\N
100725	35550	\N	3	\N	\N	3	\N	\N	\N
85525	30186	\N	1	\N	\N	3	\N	\N	\N
85526	30186	\N	2	\N	\N	3	\N	\N	\N
68436	24155	1	\N	\N	\N	3	\N	\N	\N
68437	24155	2	\N	\N	\N	3	\N	\N	\N
68438	24155	\N	1	\N	\N	3	\N	\N	\N
62656	22115	1	\N	\N	\N	3	\N	\N	\N
62657	22115	2	\N	\N	\N	3	\N	\N	\N
62658	22115	\N	1	\N	\N	3	\N	\N	\N
62659	22115	\N	2	\N	\N	3	\N	\N	\N
68439	24155	\N	2	\N	\N	3	\N	\N	\N
85527	30186	\N	3	\N	\N	3	\N	\N	\N
62660	22116	\N	1	\N	\N	3	\N	\N	\N
62661	22116	\N	2	\N	\N	3	\N	\N	\N
62662	22116	\N	3	\N	\N	3	\N	\N	\N
147884	52195	1	\N	\N	\N	3	\N	\N	\N
68440	24156	\N	1	\N	\N	3	\N	\N	\N
68441	24156	\N	2	\N	\N	3	\N	\N	\N
68442	24156	\N	3	\N	\N	3	\N	\N	\N
110331	38941	1	\N	\N	\N	3	\N	\N	\N
73339	25885	1	\N	\N	\N	3	\N	\N	\N
73340	25885	\N	1	\N	\N	3	\N	\N	\N
110332	38941	\N	1	\N	\N	3	\N	\N	\N
147885	52195	\N	1	\N	\N	3	\N	\N	\N
73341	25886	2	\N	\N	\N	3	\N	\N	\N
73342	25886	3	\N	\N	\N	3	\N	\N	\N
73343	25887	\N	3	\N	\N	3	\N	\N	\N
110333	38942	2	\N	\N	\N	3	\N	\N	\N
110334	38942	3	\N	\N	\N	3	\N	\N	\N
110335	38943	\N	3	\N	\N	3	\N	\N	\N
147886	52196	2	\N	\N	\N	3	\N	\N	\N
147887	52196	3	\N	\N	\N	3	\N	\N	\N
62663	22117	1	\N	\N	\N	3	\N	\N	\N
62664	22117	\N	1	\N	\N	3	\N	\N	\N
100729	35552	3	\N	\N	\N	3	\N	\N	\N
100730	35553	\N	3	\N	\N	1	\N	\N	\N
62665	22118	2	\N	\N	\N	3	\N	\N	\N
62666	22118	3	\N	\N	\N	3	\N	\N	\N
62667	22119	\N	3	\N	\N	3	\N	\N	\N
147888	52197	\N	3	\N	\N	3	\N	\N	\N
68443	24157	1	\N	\N	\N	3	\N	\N	\N
68444	24157	\N	1	\N	\N	3	\N	\N	\N
85528	30187	1	\N	\N	\N	3	\N	\N	\N
85529	30187	\N	1	\N	\N	3	\N	\N	\N
68445	24158	2	\N	\N	\N	3	\N	\N	\N
68446	24158	3	\N	\N	\N	3	\N	\N	\N
68447	24159	\N	3	\N	\N	3	\N	\N	\N
125835	44413	1	\N	\N	\N	3	\N	\N	\N
85530	30188	2	\N	\N	\N	3	\N	\N	\N
85531	30188	3	\N	\N	\N	3	\N	\N	\N
85532	30189	\N	3	\N	\N	3	\N	\N	\N
125836	44413	\N	1	\N	\N	3	\N	\N	\N
73344	25888	1	\N	\N	\N	3	\N	\N	\N
73345	25888	2	\N	\N	\N	3	\N	\N	\N
73346	25888	3	\N	\N	\N	3	\N	\N	\N
73347	25888	4	\N	\N	\N	3	\N	\N	\N
62668	22120	1	\N	\N	\N	3	\N	\N	\N
62669	22120	2	\N	\N	\N	3	\N	\N	\N
62670	22120	3	\N	\N	\N	3	\N	\N	\N
62671	22120	4	\N	\N	\N	3	\N	\N	\N
62672	22120	5	\N	\N	\N	3	\N	\N	\N
73348	25888	5	\N	\N	\N	3	\N	\N	\N
125837	44414	2	\N	\N	\N	3	\N	\N	\N
125838	44414	3	\N	\N	\N	3	\N	\N	\N
125839	44415	\N	3	\N	\N	1	\N	\N	\N
68448	24160	1	\N	\N	\N	3	\N	\N	\N
68449	24160	2	\N	\N	\N	3	\N	\N	\N
68450	24160	3	\N	\N	\N	3	\N	\N	\N
62673	22121	1	\N	\N	\N	3	\N	\N	\N
62674	22121	2	\N	\N	\N	3	\N	\N	\N
62675	22121	\N	1	\N	\N	3	\N	\N	\N
62676	22121	\N	2	\N	\N	3	\N	\N	\N
68451	24160	4	\N	\N	\N	3	\N	\N	\N
68452	24160	5	\N	\N	\N	3	\N	\N	\N
110336	38944	1	\N	\N	\N	3	\N	\N	\N
62677	22122	\N	1	\N	\N	3	\N	\N	\N
62678	22122	\N	2	\N	\N	3	\N	\N	\N
62679	22122	\N	3	\N	\N	3	\N	\N	\N
73349	25889	1	\N	\N	\N	3	\N	\N	\N
73350	25889	2	\N	\N	\N	3	\N	\N	\N
73351	25889	\N	1	\N	\N	3	\N	\N	\N
73352	25889	\N	2	\N	\N	3	\N	\N	\N
110337	38944	2	\N	\N	\N	3	\N	\N	\N
110338	38944	3	\N	\N	\N	3	\N	\N	\N
100731	35554	1	\N	\N	\N	1	\N	\N	\N
100732	35554	2	\N	\N	\N	1	\N	\N	\N
68453	24161	1	\N	\N	\N	3	\N	\N	\N
68454	24161	2	\N	\N	\N	3	\N	\N	\N
68455	24161	\N	1	\N	\N	3	\N	\N	\N
68456	24161	\N	2	\N	\N	3	\N	\N	\N
100733	35554	3	\N	\N	\N	1	\N	\N	\N
100734	35554	4	\N	\N	\N	1	\N	\N	\N
73353	25890	\N	1	\N	\N	3	\N	\N	\N
73354	25890	\N	2	\N	\N	3	\N	\N	\N
73355	25890	\N	3	\N	\N	3	\N	\N	\N
85533	30190	1	\N	\N	\N	3	\N	\N	\N
68457	24162	\N	1	\N	\N	3	\N	\N	\N
62680	22123	1	\N	\N	\N	3	\N	\N	\N
62681	22123	\N	1	\N	\N	3	\N	\N	\N
68458	24162	\N	2	\N	\N	3	\N	\N	\N
68459	24162	\N	3	\N	\N	3	\N	\N	\N
62682	22124	2	\N	\N	\N	3	\N	\N	\N
62683	22124	3	\N	\N	\N	3	\N	\N	\N
62684	22125	\N	3	\N	\N	3	\N	\N	\N
85534	30190	2	\N	\N	\N	3	\N	\N	\N
85535	30190	3	\N	\N	\N	3	\N	\N	\N
85536	30190	4	\N	\N	\N	3	\N	\N	\N
85537	30190	5	\N	\N	\N	3	\N	\N	\N
100735	35554	5	\N	\N	\N	1	\N	\N	\N
110339	38944	4	\N	\N	\N	3	\N	\N	\N
110340	38944	5	\N	\N	\N	3	\N	\N	\N
85538	30191	1	\N	\N	\N	3	\N	\N	\N
85539	30191	2	\N	\N	\N	3	\N	\N	\N
73356	25891	1	\N	\N	\N	3	\N	\N	\N
68460	24163	1	\N	\N	\N	3	\N	\N	\N
62685	22126	1	\N	\N	\N	3	\N	\N	\N
62686	22126	2	\N	\N	\N	3	\N	\N	\N
62687	22126	3	\N	\N	\N	3	\N	\N	\N
62688	22126	4	\N	\N	\N	3	\N	\N	\N
62689	22126	5	\N	\N	\N	3	\N	\N	\N
68461	24163	\N	1	\N	\N	3	\N	\N	\N
73357	25891	\N	1	\N	\N	3	\N	\N	\N
85540	30191	\N	1	\N	\N	3	\N	\N	\N
68462	24164	2	\N	\N	\N	3	\N	\N	\N
68463	24164	3	\N	\N	\N	3	\N	\N	\N
68464	24165	\N	3	\N	\N	3	\N	\N	\N
85541	30191	\N	2	\N	\N	3	\N	\N	\N
73358	25892	2	\N	\N	\N	3	\N	\N	\N
73359	25892	3	\N	\N	\N	3	\N	\N	\N
73360	25893	\N	3	\N	\N	3	\N	\N	\N
147889	52198	1	\N	\N	\N	3	\N	\N	\N
100736	35555	1	\N	\N	\N	0	\N	\N	\N
62690	22127	1	\N	\N	\N	3	\N	\N	\N
62691	22127	2	\N	\N	\N	3	\N	\N	\N
62692	22127	\N	1	\N	\N	3	\N	\N	\N
62693	22127	\N	2	\N	\N	3	\N	\N	\N
100737	35555	2	\N	\N	\N	0	\N	\N	\N
100738	35555	\N	1	\N	\N	0	\N	\N	\N
100739	35555	\N	2	\N	\N	0	\N	\N	\N
147890	52198	2	\N	\N	\N	3	\N	\N	\N
85542	30192	\N	1	\N	\N	3	\N	\N	\N
85543	30192	\N	2	\N	\N	3	\N	\N	\N
62694	22128	\N	1	\N	\N	3	\N	\N	\N
62695	22128	\N	2	\N	\N	3	\N	\N	\N
62696	22128	\N	3	\N	\N	3	\N	\N	\N
85544	30192	\N	3	\N	\N	3	\N	\N	\N
147891	52198	3	\N	\N	\N	3	\N	\N	\N
110341	38945	1	\N	\N	\N	3	\N	\N	\N
110342	38945	2	\N	\N	\N	3	\N	\N	\N
110343	38945	\N	1	\N	\N	3	\N	\N	\N
110344	38945	\N	2	\N	\N	3	\N	\N	\N
100740	35556	\N	1	\N	\N	0	\N	\N	\N
100741	35556	\N	2	\N	\N	0	\N	\N	\N
68465	24166	1	\N	\N	\N	3	\N	\N	\N
68466	24166	2	\N	\N	\N	3	\N	\N	\N
68467	24166	3	\N	\N	\N	3	\N	\N	\N
68468	24166	4	\N	\N	\N	3	\N	\N	\N
68469	24166	5	\N	\N	\N	3	\N	\N	\N
100742	35556	\N	3	\N	\N	0	\N	\N	\N
147892	52198	4	\N	\N	\N	3	\N	\N	\N
125840	44416	1	\N	\N	\N	1	\N	\N	\N
125841	44416	2	\N	\N	\N	1	\N	\N	\N
73361	25894	1	\N	\N	\N	3	\N	\N	\N
73362	25894	2	\N	\N	\N	3	\N	\N	\N
62697	22129	1	\N	\N	\N	3	\N	\N	\N
62698	22129	\N	1	\N	\N	3	\N	\N	\N
73363	25894	3	\N	\N	\N	3	\N	\N	\N
73364	25894	4	\N	\N	\N	3	\N	\N	\N
62699	22130	2	\N	\N	\N	3	\N	\N	\N
62700	22130	3	\N	\N	\N	3	\N	\N	\N
62701	22131	\N	3	\N	\N	3	\N	\N	\N
73365	25894	5	\N	\N	\N	3	\N	\N	\N
125842	44416	3	\N	\N	\N	1	\N	\N	\N
125843	44416	4	\N	\N	\N	1	\N	\N	\N
125844	44416	5	\N	\N	\N	1	\N	\N	\N
68470	24167	1	\N	\N	\N	3	\N	\N	\N
68471	24167	2	\N	\N	\N	3	\N	\N	\N
68472	24167	\N	1	\N	\N	3	\N	\N	\N
68473	24167	\N	2	\N	\N	3	\N	\N	\N
110345	38946	\N	1	\N	\N	3	\N	\N	\N
110346	38946	\N	2	\N	\N	3	\N	\N	\N
110347	38946	\N	3	\N	\N	3	\N	\N	\N
147893	52198	5	\N	\N	\N	3	\N	\N	\N
85545	30193	1	\N	\N	\N	3	\N	\N	\N
68474	24168	\N	1	\N	\N	3	\N	\N	\N
68475	24168	\N	2	\N	\N	3	\N	\N	\N
68476	24168	\N	3	\N	\N	3	\N	\N	\N
85546	30193	\N	1	\N	\N	3	\N	\N	\N
62702	22132	1	\N	\N	\N	3	\N	\N	\N
62703	22132	2	\N	\N	\N	3	\N	\N	\N
62704	22132	3	\N	\N	\N	3	\N	\N	\N
62705	22132	4	\N	\N	\N	3	\N	\N	\N
62706	22132	5	\N	\N	\N	3	\N	\N	\N
73366	25895	1	\N	\N	\N	3	\N	\N	\N
73367	25895	2	\N	\N	\N	3	\N	\N	\N
73368	25895	\N	1	\N	\N	3	\N	\N	\N
73369	25895	\N	2	\N	\N	3	\N	\N	\N
85547	30194	2	\N	\N	\N	3	\N	\N	\N
85548	30194	3	\N	\N	\N	3	\N	\N	\N
85549	30195	\N	3	\N	\N	3	\N	\N	\N
100743	35557	1	\N	\N	\N	3	\N	\N	\N
73370	25896	\N	1	\N	\N	3	\N	\N	\N
73371	25896	\N	2	\N	\N	3	\N	\N	\N
62707	22133	1	\N	\N	\N	3	\N	\N	\N
62708	22133	2	\N	\N	\N	3	\N	\N	\N
62709	22133	\N	1	\N	\N	3	\N	\N	\N
62710	22133	\N	2	\N	\N	3	\N	\N	\N
73372	25896	\N	3	\N	\N	3	\N	\N	\N
100744	35557	\N	1	\N	\N	3	\N	\N	\N
68477	24169	1	\N	\N	\N	3	\N	\N	\N
68478	24169	\N	1	\N	\N	3	\N	\N	\N
62711	22134	\N	1	\N	\N	3	\N	\N	\N
62712	22134	\N	2	\N	\N	3	\N	\N	\N
62713	22134	\N	3	\N	\N	3	\N	\N	\N
100745	35558	2	\N	\N	\N	3	\N	\N	\N
100746	35558	3	\N	\N	\N	3	\N	\N	\N
68479	24170	2	\N	\N	\N	3	\N	\N	\N
68480	24170	3	\N	\N	\N	3	\N	\N	\N
68481	24171	\N	3	\N	\N	3	\N	\N	\N
100747	35559	\N	3	\N	\N	3	\N	\N	\N
125845	44417	1	\N	\N	\N	0	\N	\N	\N
125846	44417	2	\N	\N	\N	0	\N	\N	\N
125847	44417	\N	1	\N	\N	0	\N	\N	\N
125848	44417	\N	2	\N	\N	0	\N	\N	\N
147894	52199	1	\N	\N	\N	3	\N	\N	\N
147895	52199	2	\N	\N	\N	3	\N	\N	\N
85550	30196	1	\N	\N	\N	3	\N	\N	\N
85551	30196	2	\N	\N	\N	3	\N	\N	\N
62714	22135	1	\N	\N	\N	3	\N	\N	\N
62715	22135	\N	1	\N	\N	3	\N	\N	\N
73373	25897	1	\N	\N	\N	3	\N	\N	\N
73374	25897	\N	1	\N	\N	3	\N	\N	\N
62716	22136	2	\N	\N	\N	3	\N	\N	\N
62717	22136	3	\N	\N	\N	3	\N	\N	\N
62718	22137	\N	3	\N	\N	3	\N	\N	\N
85552	30196	3	\N	\N	\N	3	\N	\N	\N
85553	30196	4	\N	\N	\N	3	\N	\N	\N
73375	25898	2	\N	\N	\N	3	\N	\N	\N
73376	25898	3	\N	\N	\N	3	\N	\N	\N
68482	24172	1	\N	\N	\N	3	\N	\N	\N
68483	24172	2	\N	\N	\N	3	\N	\N	\N
68484	24172	3	\N	\N	\N	3	\N	\N	\N
68485	24172	4	\N	\N	\N	3	\N	\N	\N
68486	24172	5	\N	\N	\N	3	\N	\N	\N
73377	25899	\N	3	\N	\N	3	\N	\N	\N
85554	30196	5	\N	\N	\N	3	\N	\N	\N
147896	52199	\N	1	\N	\N	3	\N	\N	\N
147897	52199	\N	2	\N	\N	3	\N	\N	\N
125849	44418	\N	1	\N	\N	0	\N	\N	\N
110353	38950	1	\N	\N	\N	1	\N	\N	\N
110354	38950	2	\N	\N	\N	1	\N	\N	\N
110355	38950	3	\N	\N	\N	1	\N	\N	\N
110356	38950	4	\N	\N	\N	1	\N	\N	\N
110357	38950	5	\N	\N	\N	1	\N	\N	\N
62719	22138	1	\N	\N	\N	3	\N	\N	\N
62720	22138	2	\N	\N	\N	3	\N	\N	\N
62721	22138	3	\N	\N	\N	3	\N	\N	\N
62722	22138	4	\N	\N	\N	3	\N	\N	\N
62723	22138	5	\N	\N	\N	3	\N	\N	\N
100748	35560	1	\N	\N	\N	3	\N	\N	\N
68487	24173	1	\N	\N	\N	3	\N	\N	\N
68488	24173	2	\N	\N	\N	3	\N	\N	\N
68489	24173	\N	1	\N	\N	3	\N	\N	\N
68490	24173	\N	2	\N	\N	3	\N	\N	\N
100749	35560	2	\N	\N	\N	3	\N	\N	\N
100750	35560	3	\N	\N	\N	3	\N	\N	\N
85555	30197	1	\N	\N	\N	3	\N	\N	\N
85556	30197	2	\N	\N	\N	3	\N	\N	\N
85557	30197	\N	1	\N	\N	3	\N	\N	\N
85558	30197	\N	2	\N	\N	3	\N	\N	\N
68491	24174	\N	1	\N	\N	3	\N	\N	\N
62724	22139	1	\N	\N	\N	3	\N	\N	\N
62725	22139	2	\N	\N	\N	3	\N	\N	\N
62726	22139	\N	1	\N	\N	3	\N	\N	\N
62727	22139	\N	2	\N	\N	3	\N	\N	\N
68492	24174	\N	2	\N	\N	3	\N	\N	\N
68493	24174	\N	3	\N	\N	3	\N	\N	\N
100751	35560	4	\N	\N	\N	3	\N	\N	\N
100752	35560	5	\N	\N	\N	3	\N	\N	\N
125850	44418	\N	2	\N	\N	0	\N	\N	\N
73378	25900	1	\N	\N	\N	3	\N	\N	\N
62728	22140	\N	1	\N	\N	3	\N	\N	\N
62729	22140	\N	2	\N	\N	3	\N	\N	\N
62730	22140	\N	3	\N	\N	3	\N	\N	\N
73379	25900	2	\N	\N	\N	3	\N	\N	\N
73380	25900	3	\N	\N	\N	3	\N	\N	\N
73381	25900	4	\N	\N	\N	3	\N	\N	\N
73382	25900	5	\N	\N	\N	3	\N	\N	\N
125851	44418	\N	3	\N	\N	0	\N	\N	\N
85559	30198	\N	1	\N	\N	3	\N	\N	\N
85560	30198	\N	2	\N	\N	3	\N	\N	\N
85561	30198	\N	3	\N	\N	3	\N	\N	\N
147898	52200	\N	1	\N	\N	3	\N	\N	\N
147899	52200	\N	2	\N	\N	3	\N	\N	\N
68494	24175	1	\N	\N	\N	3	\N	\N	\N
68495	24175	\N	1	\N	\N	3	\N	\N	\N
147900	52200	\N	3	\N	\N	3	\N	\N	\N
73383	25901	1	\N	\N	\N	3	\N	\N	\N
62731	22141	1	\N	\N	\N	3	\N	\N	\N
62732	22141	\N	1	\N	\N	3	\N	\N	\N
68496	24176	2	\N	\N	\N	3	\N	\N	\N
68497	24176	3	\N	\N	\N	3	\N	\N	\N
62733	22142	2	\N	\N	\N	3	\N	\N	\N
62734	22142	3	\N	\N	\N	3	\N	\N	\N
62735	22143	\N	3	\N	\N	3	\N	\N	\N
68498	24177	\N	3	\N	\N	3	\N	\N	\N
73384	25901	2	\N	\N	\N	3	\N	\N	\N
73385	25901	\N	1	\N	\N	3	\N	\N	\N
73386	25901	\N	2	\N	\N	3	\N	\N	\N
100753	35561	1	\N	\N	\N	3	\N	\N	\N
100754	35561	2	\N	\N	\N	3	\N	\N	\N
100755	35561	\N	1	\N	\N	3	\N	\N	\N
100756	35561	\N	2	\N	\N	3	\N	\N	\N
73387	25902	\N	1	\N	\N	3	\N	\N	\N
73388	25902	\N	2	\N	\N	3	\N	\N	\N
73389	25902	\N	3	\N	\N	3	\N	\N	\N
110358	38951	1	\N	\N	\N	0	\N	\N	\N
110359	38951	2	\N	\N	\N	0	\N	\N	\N
110360	38951	\N	1	\N	\N	0	\N	\N	\N
110361	38951	\N	2	\N	\N	0	\N	\N	\N
100757	35562	\N	1	\N	\N	3	\N	\N	\N
62736	22144	1	\N	\N	\N	3	\N	\N	\N
62737	22144	2	\N	\N	\N	3	\N	\N	\N
62738	22144	3	\N	\N	\N	3	\N	\N	\N
62739	22144	4	\N	\N	\N	3	\N	\N	\N
62740	22144	5	\N	\N	\N	3	\N	\N	\N
85562	30199	1	\N	\N	\N	3	\N	\N	\N
68499	24178	1	\N	\N	\N	3	\N	\N	\N
68500	24178	2	\N	\N	\N	3	\N	\N	\N
68501	24178	3	\N	\N	\N	3	\N	\N	\N
68502	24178	4	\N	\N	\N	3	\N	\N	\N
68503	24178	5	\N	\N	\N	3	\N	\N	\N
85563	30199	\N	1	\N	\N	3	\N	\N	\N
100758	35562	\N	2	\N	\N	3	\N	\N	\N
100759	35562	\N	3	\N	\N	3	\N	\N	\N
85564	30200	2	\N	\N	\N	3	\N	\N	\N
85565	30200	3	\N	\N	\N	3	\N	\N	\N
85566	30201	\N	3	\N	\N	3	\N	\N	\N
62741	22145	1	\N	\N	\N	3	\N	\N	\N
62742	22145	2	\N	\N	\N	3	\N	\N	\N
62743	22145	\N	1	\N	\N	3	\N	\N	\N
62744	22145	\N	2	\N	\N	3	\N	\N	\N
110362	38952	\N	1	\N	\N	0	\N	\N	\N
73390	25903	1	\N	\N	\N	3	\N	\N	\N
62745	22146	\N	1	\N	\N	3	\N	\N	\N
62746	22146	\N	2	\N	\N	3	\N	\N	\N
62747	22146	\N	3	\N	\N	3	\N	\N	\N
68504	24179	1	\N	\N	\N	3	\N	\N	\N
68505	24179	2	\N	\N	\N	3	\N	\N	\N
68506	24179	\N	1	\N	\N	3	\N	\N	\N
68507	24179	\N	2	\N	\N	3	\N	\N	\N
73391	25903	\N	1	\N	\N	3	\N	\N	\N
110363	38952	\N	2	\N	\N	0	\N	\N	\N
110364	38952	\N	3	\N	\N	0	\N	\N	\N
73392	25904	2	\N	\N	\N	3	\N	\N	\N
73393	25904	3	\N	\N	\N	3	\N	\N	\N
73394	25905	\N	3	\N	\N	3	\N	\N	\N
68508	24180	\N	1	\N	\N	3	\N	\N	\N
68509	24180	\N	2	\N	\N	3	\N	\N	\N
68510	24180	\N	3	\N	\N	3	\N	\N	\N
100760	35563	1	\N	\N	\N	3	\N	\N	\N
100761	35563	\N	1	\N	\N	3	\N	\N	\N
62748	22147	1	\N	\N	\N	3	\N	\N	\N
62749	22147	\N	1	\N	\N	3	\N	\N	\N
100762	35564	2	\N	\N	\N	3	\N	\N	\N
100763	35564	3	\N	\N	\N	3	\N	\N	\N
62750	22148	2	\N	\N	\N	3	\N	\N	\N
62751	22148	3	\N	\N	\N	3	\N	\N	\N
62752	22149	\N	3	\N	\N	3	\N	\N	\N
100764	35565	\N	3	\N	\N	1	\N	\N	\N
125852	44419	1	\N	\N	\N	3	\N	\N	\N
125853	44419	\N	1	\N	\N	3	\N	\N	\N
85567	30202	1	\N	\N	\N	3	\N	\N	\N
85568	30202	2	\N	\N	\N	3	\N	\N	\N
85569	30202	3	\N	\N	\N	3	\N	\N	\N
85570	30202	4	\N	\N	\N	3	\N	\N	\N
85571	30202	5	\N	\N	\N	3	\N	\N	\N
68511	24181	1	\N	\N	\N	3	\N	\N	\N
68512	24181	\N	1	\N	\N	3	\N	\N	\N
73395	25906	1	\N	\N	\N	3	\N	\N	\N
68513	24182	2	\N	\N	\N	3	\N	\N	\N
68514	24182	3	\N	\N	\N	3	\N	\N	\N
68515	24183	\N	3	\N	\N	3	\N	\N	\N
73396	25906	2	\N	\N	\N	3	\N	\N	\N
73397	25906	3	\N	\N	\N	3	\N	\N	\N
62753	22150	1	\N	\N	\N	3	\N	\N	\N
62754	22150	2	\N	\N	\N	3	\N	\N	\N
62755	22150	3	\N	\N	\N	3	\N	\N	\N
62756	22150	4	\N	\N	\N	3	\N	\N	\N
62757	22150	5	\N	\N	\N	3	\N	\N	\N
73398	25906	4	\N	\N	\N	3	\N	\N	\N
73399	25906	5	\N	\N	\N	3	\N	\N	\N
125854	44420	2	\N	\N	\N	3	\N	\N	\N
125855	44420	3	\N	\N	\N	3	\N	\N	\N
125856	44421	\N	3	\N	\N	3	\N	\N	\N
147901	52201	1	\N	\N	\N	3	\N	\N	\N
147902	52201	\N	1	\N	\N	3	\N	\N	\N
147903	52202	2	\N	\N	\N	3	\N	\N	\N
147904	52202	3	\N	\N	\N	3	\N	\N	\N
110382	38959	1	\N	\N	\N	3	\N	\N	\N
62758	22151	1	\N	\N	\N	3	\N	\N	\N
62759	22151	2	\N	\N	\N	3	\N	\N	\N
62760	22151	\N	1	\N	\N	3	\N	\N	\N
62761	22151	\N	2	\N	\N	3	\N	\N	\N
85572	30203	1	\N	\N	\N	3	\N	\N	\N
85573	30203	2	\N	\N	\N	3	\N	\N	\N
73400	25907	1	\N	\N	\N	3	\N	\N	\N
73401	25907	2	\N	\N	\N	3	\N	\N	\N
73402	25907	\N	1	\N	\N	3	\N	\N	\N
73403	25907	\N	2	\N	\N	3	\N	\N	\N
62762	22152	\N	1	\N	\N	3	\N	\N	\N
62763	22152	\N	2	\N	\N	3	\N	\N	\N
62764	22152	\N	3	\N	\N	3	\N	\N	\N
68516	24184	1	\N	\N	\N	3	\N	\N	\N
68517	24184	2	\N	\N	\N	3	\N	\N	\N
68518	24184	3	\N	\N	\N	3	\N	\N	\N
68519	24184	4	\N	\N	\N	3	\N	\N	\N
68520	24184	5	\N	\N	\N	3	\N	\N	\N
85574	30203	\N	1	\N	\N	3	\N	\N	\N
85575	30203	\N	2	\N	\N	3	\N	\N	\N
147905	52203	\N	3	\N	\N	1	\N	\N	\N
73404	25908	\N	1	\N	\N	3	\N	\N	\N
73405	25908	\N	2	\N	\N	3	\N	\N	\N
73406	25908	\N	3	\N	\N	3	\N	\N	\N
100765	35566	1	\N	\N	\N	1	\N	\N	\N
100766	35566	2	\N	\N	\N	1	\N	\N	\N
85576	30204	\N	1	\N	\N	3	\N	\N	\N
68521	24185	1	\N	\N	\N	3	\N	\N	\N
68522	24185	2	\N	\N	\N	3	\N	\N	\N
62765	22153	1	\N	\N	\N	3	\N	\N	\N
62766	22153	\N	1	\N	\N	3	\N	\N	\N
68523	24185	\N	1	\N	\N	3	\N	\N	\N
68524	24185	\N	2	\N	\N	3	\N	\N	\N
62767	22154	2	\N	\N	\N	3	\N	\N	\N
62768	22154	3	\N	\N	\N	3	\N	\N	\N
62769	22155	\N	3	\N	\N	3	\N	\N	\N
85577	30204	\N	2	\N	\N	3	\N	\N	\N
85578	30204	\N	3	\N	\N	3	\N	\N	\N
100767	35566	3	\N	\N	\N	1	\N	\N	\N
100768	35566	4	\N	\N	\N	1	\N	\N	\N
100769	35566	5	\N	\N	\N	1	\N	\N	\N
68525	24186	\N	1	\N	\N	3	\N	\N	\N
68526	24186	\N	2	\N	\N	3	\N	\N	\N
68527	24186	\N	3	\N	\N	3	\N	\N	\N
125857	44422	1	\N	\N	\N	3	\N	\N	\N
73407	25909	1	\N	\N	\N	3	\N	\N	\N
62770	22156	1	\N	\N	\N	3	\N	\N	\N
62771	22156	2	\N	\N	\N	3	\N	\N	\N
62772	22156	3	\N	\N	\N	3	\N	\N	\N
62773	22156	4	\N	\N	\N	3	\N	\N	\N
62774	22156	5	\N	\N	\N	3	\N	\N	\N
73408	25909	\N	1	\N	\N	3	\N	\N	\N
125858	44422	2	\N	\N	\N	3	\N	\N	\N
100770	35567	1	\N	\N	\N	0	\N	\N	\N
73409	25910	2	\N	\N	\N	3	\N	\N	\N
73410	25910	3	\N	\N	\N	3	\N	\N	\N
73411	25911	\N	3	\N	\N	3	\N	\N	\N
100771	35567	2	\N	\N	\N	0	\N	\N	\N
100772	35567	\N	1	\N	\N	0	\N	\N	\N
68528	24187	1	\N	\N	\N	3	\N	\N	\N
68529	24187	\N	1	\N	\N	3	\N	\N	\N
100773	35567	\N	2	\N	\N	0	\N	\N	\N
85579	30205	1	\N	\N	\N	3	\N	\N	\N
62775	22157	1	\N	\N	\N	3	\N	\N	\N
62776	22157	2	\N	\N	\N	3	\N	\N	\N
62777	22157	\N	1	\N	\N	3	\N	\N	\N
62778	22157	\N	2	\N	\N	3	\N	\N	\N
68530	24188	2	\N	\N	\N	3	\N	\N	\N
68531	24188	3	\N	\N	\N	3	\N	\N	\N
68532	24189	\N	3	\N	\N	3	\N	\N	\N
85580	30205	\N	1	\N	\N	3	\N	\N	\N
110365	38953	1	\N	\N	\N	3	\N	\N	\N
110366	38953	\N	1	\N	\N	3	\N	\N	\N
62779	22158	\N	1	\N	\N	3	\N	\N	\N
62780	22158	\N	2	\N	\N	3	\N	\N	\N
62781	22158	\N	3	\N	\N	3	\N	\N	\N
85581	30206	2	\N	\N	\N	3	\N	\N	\N
85582	30206	3	\N	\N	\N	3	\N	\N	\N
85583	30207	\N	3	\N	\N	3	\N	\N	\N
125859	44422	3	\N	\N	\N	3	\N	\N	\N
125860	44422	4	\N	\N	\N	3	\N	\N	\N
110367	38954	2	\N	\N	\N	3	\N	\N	\N
110368	38954	3	\N	\N	\N	3	\N	\N	\N
100774	35568	\N	1	\N	\N	0	\N	\N	\N
100775	35568	\N	2	\N	\N	0	\N	\N	\N
100776	35568	\N	3	\N	\N	0	\N	\N	\N
110369	38955	\N	3	\N	\N	3	\N	\N	\N
125861	44422	5	\N	\N	\N	3	\N	\N	\N
73412	25912	1	\N	\N	\N	3	\N	\N	\N
73413	25912	2	\N	\N	\N	3	\N	\N	\N
73414	25912	3	\N	\N	\N	3	\N	\N	\N
73415	25912	4	\N	\N	\N	3	\N	\N	\N
68533	24190	1	\N	\N	\N	3	\N	\N	\N
68534	24190	2	\N	\N	\N	3	\N	\N	\N
62782	22159	1	\N	\N	\N	3	\N	\N	\N
62783	22159	\N	1	\N	\N	3	\N	\N	\N
68535	24190	3	\N	\N	\N	3	\N	\N	\N
68536	24190	4	\N	\N	\N	3	\N	\N	\N
62784	22160	2	\N	\N	\N	3	\N	\N	\N
62785	22160	3	\N	\N	\N	3	\N	\N	\N
62786	22161	\N	3	\N	\N	3	\N	\N	\N
68537	24190	5	\N	\N	\N	3	\N	\N	\N
73416	25912	5	\N	\N	\N	3	\N	\N	\N
147906	52204	1	\N	\N	\N	1	\N	\N	\N
147907	52204	2	\N	\N	\N	1	\N	\N	\N
147908	52204	3	\N	\N	\N	1	\N	\N	\N
147909	52204	4	\N	\N	\N	1	\N	\N	\N
85584	30208	1	\N	\N	\N	3	\N	\N	\N
68538	24191	1	\N	\N	\N	3	\N	\N	\N
68539	24191	2	\N	\N	\N	3	\N	\N	\N
68540	24191	\N	1	\N	\N	3	\N	\N	\N
68541	24191	\N	2	\N	\N	3	\N	\N	\N
85585	30208	2	\N	\N	\N	3	\N	\N	\N
73417	25913	1	\N	\N	\N	3	\N	\N	\N
73418	25913	2	\N	\N	\N	3	\N	\N	\N
62787	22162	1	\N	\N	\N	3	\N	\N	\N
62788	22162	2	\N	\N	\N	3	\N	\N	\N
62789	22162	3	\N	\N	\N	3	\N	\N	\N
62790	22162	4	\N	\N	\N	3	\N	\N	\N
62791	22162	5	\N	\N	\N	3	\N	\N	\N
73419	25913	\N	1	\N	\N	3	\N	\N	\N
73420	25913	\N	2	\N	\N	3	\N	\N	\N
85586	30208	3	\N	\N	\N	3	\N	\N	\N
68542	24192	\N	1	\N	\N	3	\N	\N	\N
68543	24192	\N	2	\N	\N	3	\N	\N	\N
68544	24192	\N	3	\N	\N	3	\N	\N	\N
85587	30208	4	\N	\N	\N	3	\N	\N	\N
85588	30208	5	\N	\N	\N	3	\N	\N	\N
147910	52204	5	\N	\N	\N	1	\N	\N	\N
125862	44423	1	\N	\N	\N	3	\N	\N	\N
125863	44423	2	\N	\N	\N	3	\N	\N	\N
73421	25914	\N	1	\N	\N	3	\N	\N	\N
62792	22163	1	\N	\N	\N	3	\N	\N	\N
62793	22163	2	\N	\N	\N	3	\N	\N	\N
62794	22163	\N	1	\N	\N	3	\N	\N	\N
62795	22163	\N	2	\N	\N	3	\N	\N	\N
73422	25914	\N	2	\N	\N	3	\N	\N	\N
73423	25914	\N	3	\N	\N	3	\N	\N	\N
125864	44423	\N	1	\N	\N	3	\N	\N	\N
125865	44423	\N	2	\N	\N	3	\N	\N	\N
62796	22164	\N	1	\N	\N	3	\N	\N	\N
62797	22164	\N	2	\N	\N	3	\N	\N	\N
62798	22164	\N	3	\N	\N	3	\N	\N	\N
100777	35569	1	\N	\N	\N	3	\N	\N	\N
100778	35569	\N	1	\N	\N	3	\N	\N	\N
110370	38956	1	\N	\N	\N	3	\N	\N	\N
100779	35570	2	\N	\N	\N	3	\N	\N	\N
85589	30209	1	\N	\N	\N	3	\N	\N	\N
85590	30209	2	\N	\N	\N	3	\N	\N	\N
68545	24193	1	\N	\N	\N	3	\N	\N	\N
68546	24193	\N	1	\N	\N	3	\N	\N	\N
85591	30209	\N	1	\N	\N	3	\N	\N	\N
85592	30209	\N	2	\N	\N	3	\N	\N	\N
68547	24194	2	\N	\N	\N	3	\N	\N	\N
68548	24194	3	\N	\N	\N	3	\N	\N	\N
68549	24195	\N	3	\N	\N	3	\N	\N	\N
100780	35570	3	\N	\N	\N	3	\N	\N	\N
100781	35571	\N	3	\N	\N	3	\N	\N	\N
110371	38956	2	\N	\N	\N	3	\N	\N	\N
110372	38956	3	\N	\N	\N	3	\N	\N	\N
110373	38956	4	\N	\N	\N	3	\N	\N	\N
62799	22165	1	\N	\N	\N	3	\N	\N	\N
62800	22165	\N	1	\N	\N	3	\N	\N	\N
110374	38956	5	\N	\N	\N	3	\N	\N	\N
73424	25915	1	\N	\N	\N	3	\N	\N	\N
62801	22166	2	\N	\N	\N	3	\N	\N	\N
62802	22166	3	\N	\N	\N	3	\N	\N	\N
62803	22167	\N	3	\N	\N	3	\N	\N	\N
73425	25915	\N	1	\N	\N	3	\N	\N	\N
85593	30210	\N	1	\N	\N	3	\N	\N	\N
85594	30210	\N	2	\N	\N	3	\N	\N	\N
73426	25916	2	\N	\N	\N	3	\N	\N	\N
73427	25916	3	\N	\N	\N	3	\N	\N	\N
73428	25917	\N	3	\N	\N	3	\N	\N	\N
85595	30210	\N	3	\N	\N	3	\N	\N	\N
125866	44424	\N	1	\N	\N	3	\N	\N	\N
125867	44424	\N	2	\N	\N	3	\N	\N	\N
125868	44424	\N	3	\N	\N	3	\N	\N	\N
68550	24196	1	\N	\N	\N	3	\N	\N	\N
68551	24196	2	\N	\N	\N	3	\N	\N	\N
68552	24196	3	\N	\N	\N	3	\N	\N	\N
68553	24196	4	\N	\N	\N	3	\N	\N	\N
68554	24196	5	\N	\N	\N	3	\N	\N	\N
62804	22168	1	\N	\N	\N	3	\N	\N	\N
62805	22168	2	\N	\N	\N	3	\N	\N	\N
62806	22168	3	\N	\N	\N	3	\N	\N	\N
62807	22168	4	\N	\N	\N	3	\N	\N	\N
62808	22168	5	\N	\N	\N	3	\N	\N	\N
110375	38957	1	\N	\N	\N	3	\N	\N	\N
110376	38957	2	\N	\N	\N	3	\N	\N	\N
110377	38957	\N	1	\N	\N	3	\N	\N	\N
110378	38957	\N	2	\N	\N	3	\N	\N	\N
100782	35572	1	\N	\N	\N	3	\N	\N	\N
100783	35572	2	\N	\N	\N	3	\N	\N	\N
68555	24197	1	\N	\N	\N	3	\N	\N	\N
68556	24197	2	\N	\N	\N	3	\N	\N	\N
62809	22169	1	\N	\N	\N	3	\N	\N	\N
62810	22169	2	\N	\N	\N	3	\N	\N	\N
62811	22169	\N	1	\N	\N	3	\N	\N	\N
62812	22169	\N	2	\N	\N	3	\N	\N	\N
68557	24197	\N	1	\N	\N	3	\N	\N	\N
68558	24197	\N	2	\N	\N	3	\N	\N	\N
100784	35572	3	\N	\N	\N	3	\N	\N	\N
73429	25918	1	\N	\N	\N	3	\N	\N	\N
73430	25918	2	\N	\N	\N	3	\N	\N	\N
73431	25918	3	\N	\N	\N	3	\N	\N	\N
62813	22170	\N	1	\N	\N	3	\N	\N	\N
62814	22170	\N	2	\N	\N	3	\N	\N	\N
62815	22170	\N	3	\N	\N	3	\N	\N	\N
73432	25918	4	\N	\N	\N	3	\N	\N	\N
73433	25918	5	\N	\N	\N	3	\N	\N	\N
68559	24198	\N	1	\N	\N	3	\N	\N	\N
68560	24198	\N	2	\N	\N	3	\N	\N	\N
68561	24198	\N	3	\N	\N	3	\N	\N	\N
85596	30211	1	\N	\N	\N	3	\N	\N	\N
85597	30211	\N	1	\N	\N	3	\N	\N	\N
100785	35572	4	\N	\N	\N	3	\N	\N	\N
100786	35572	5	\N	\N	\N	3	\N	\N	\N
85598	30212	2	\N	\N	\N	3	\N	\N	\N
85599	30212	3	\N	\N	\N	3	\N	\N	\N
85600	30213	\N	3	\N	\N	3	\N	\N	\N
147911	52205	1	\N	\N	\N	0	\N	\N	\N
147912	52205	2	\N	\N	\N	0	\N	\N	\N
147913	52205	\N	1	\N	\N	0	\N	\N	\N
147914	52205	\N	2	\N	\N	0	\N	\N	\N
73434	25919	1	\N	\N	\N	3	\N	\N	\N
73435	25919	2	\N	\N	\N	3	\N	\N	\N
62816	22171	1	\N	\N	\N	3	\N	\N	\N
62817	22171	\N	1	\N	\N	3	\N	\N	\N
73436	25919	\N	1	\N	\N	3	\N	\N	\N
73437	25919	\N	2	\N	\N	3	\N	\N	\N
62818	22172	2	\N	\N	\N	3	\N	\N	\N
62819	22172	3	\N	\N	\N	3	\N	\N	\N
62820	22173	\N	3	\N	\N	3	\N	\N	\N
110379	38958	\N	1	\N	\N	3	\N	\N	\N
110380	38958	\N	2	\N	\N	3	\N	\N	\N
68562	24199	1	\N	\N	\N	3	\N	\N	\N
68563	24199	\N	1	\N	\N	3	\N	\N	\N
110381	38958	\N	3	\N	\N	3	\N	\N	\N
68564	24200	2	\N	\N	\N	3	\N	\N	\N
68565	24200	3	\N	\N	\N	3	\N	\N	\N
68566	24201	\N	3	\N	\N	3	\N	\N	\N
73438	25920	\N	1	\N	\N	3	\N	\N	\N
73439	25920	\N	2	\N	\N	3	\N	\N	\N
73440	25920	\N	3	\N	\N	3	\N	\N	\N
100787	35573	1	\N	\N	\N	3	\N	\N	\N
100788	35573	2	\N	\N	\N	3	\N	\N	\N
100789	35573	\N	1	\N	\N	3	\N	\N	\N
100790	35573	\N	2	\N	\N	3	\N	\N	\N
110383	38959	\N	1	\N	\N	3	\N	\N	\N
62821	22174	1	\N	\N	\N	3	\N	\N	\N
62822	22174	2	\N	\N	\N	3	\N	\N	\N
62823	22174	3	\N	\N	\N	3	\N	\N	\N
62824	22174	4	\N	\N	\N	3	\N	\N	\N
62825	22174	5	\N	\N	\N	3	\N	\N	\N
147915	52206	\N	1	\N	\N	0	\N	\N	\N
110384	38960	2	\N	\N	\N	3	\N	\N	\N
85601	30214	1	\N	\N	\N	3	\N	\N	\N
85602	30214	2	\N	\N	\N	3	\N	\N	\N
85603	30214	3	\N	\N	\N	3	\N	\N	\N
85604	30214	4	\N	\N	\N	3	\N	\N	\N
85605	30214	5	\N	\N	\N	3	\N	\N	\N
110385	38960	3	\N	\N	\N	3	\N	\N	\N
110386	38961	\N	3	\N	\N	1	\N	\N	\N
68567	24202	1	\N	\N	\N	3	\N	\N	\N
68568	24202	2	\N	\N	\N	3	\N	\N	\N
62826	22175	1	\N	\N	\N	3	\N	\N	\N
62827	22175	2	\N	\N	\N	3	\N	\N	\N
62828	22175	\N	1	\N	\N	3	\N	\N	\N
62829	22175	\N	2	\N	\N	3	\N	\N	\N
68569	24202	3	\N	\N	\N	3	\N	\N	\N
68570	24202	4	\N	\N	\N	3	\N	\N	\N
68571	24202	5	\N	\N	\N	3	\N	\N	\N
100791	35574	\N	1	\N	\N	3	\N	\N	\N
100792	35574	\N	2	\N	\N	3	\N	\N	\N
100793	35574	\N	3	\N	\N	3	\N	\N	\N
62830	22176	\N	1	\N	\N	3	\N	\N	\N
62831	22176	\N	2	\N	\N	3	\N	\N	\N
62832	22176	\N	3	\N	\N	3	\N	\N	\N
73441	25921	1	\N	\N	\N	3	\N	\N	\N
73442	25921	\N	1	\N	\N	3	\N	\N	\N
147916	52206	\N	2	\N	\N	0	\N	\N	\N
147917	52206	\N	3	\N	\N	0	\N	\N	\N
73443	25922	2	\N	\N	\N	3	\N	\N	\N
73444	25922	3	\N	\N	\N	3	\N	\N	\N
73445	25923	\N	3	\N	\N	3	\N	\N	\N
68572	24203	1	\N	\N	\N	3	\N	\N	\N
68573	24203	2	\N	\N	\N	3	\N	\N	\N
68574	24203	\N	1	\N	\N	3	\N	\N	\N
68575	24203	\N	2	\N	\N	3	\N	\N	\N
85606	30215	1	\N	\N	\N	3	\N	\N	\N
85607	30215	2	\N	\N	\N	3	\N	\N	\N
85608	30215	\N	1	\N	\N	3	\N	\N	\N
62833	22177	1	\N	\N	\N	3	\N	\N	\N
62834	22177	\N	1	\N	\N	3	\N	\N	\N
68576	24204	\N	1	\N	\N	3	\N	\N	\N
68577	24204	\N	2	\N	\N	3	\N	\N	\N
62835	22178	2	\N	\N	\N	3	\N	\N	\N
62836	22178	3	\N	\N	\N	3	\N	\N	\N
62837	22179	\N	3	\N	\N	3	\N	\N	\N
68578	24204	\N	3	\N	\N	3	\N	\N	\N
85609	30215	\N	2	\N	\N	3	\N	\N	\N
85610	30216	\N	1	\N	\N	3	\N	\N	\N
85611	30216	\N	2	\N	\N	3	\N	\N	\N
85612	30216	\N	3	\N	\N	3	\N	\N	\N
125869	44425	1	\N	\N	\N	3	\N	\N	\N
125870	44425	\N	1	\N	\N	3	\N	\N	\N
73446	25924	1	\N	\N	\N	3	\N	\N	\N
73447	25924	2	\N	\N	\N	3	\N	\N	\N
73448	25924	3	\N	\N	\N	3	\N	\N	\N
73449	25924	4	\N	\N	\N	3	\N	\N	\N
73450	25924	5	\N	\N	\N	3	\N	\N	\N
62838	22180	1	\N	\N	\N	3	\N	\N	\N
62839	22180	2	\N	\N	\N	3	\N	\N	\N
62840	22180	3	\N	\N	\N	3	\N	\N	\N
62841	22180	4	\N	\N	\N	3	\N	\N	\N
62842	22180	5	\N	\N	\N	3	\N	\N	\N
68579	24205	1	\N	\N	\N	3	\N	\N	\N
68580	24205	\N	1	\N	\N	3	\N	\N	\N
125871	44426	2	\N	\N	\N	1	\N	\N	\N
125872	44426	3	\N	\N	\N	1	\N	\N	\N
68581	24206	2	\N	\N	\N	3	\N	\N	\N
68582	24206	3	\N	\N	\N	3	\N	\N	\N
68583	24207	\N	3	\N	\N	3	\N	\N	\N
125873	44427	\N	3	\N	\N	0	\N	\N	\N
110387	38962	1	\N	\N	\N	1	\N	\N	\N
110388	38962	2	\N	\N	\N	1	\N	\N	\N
110389	38962	3	\N	\N	\N	1	\N	\N	\N
110390	38962	4	\N	\N	\N	1	\N	\N	\N
62843	22181	1	\N	\N	\N	3	\N	\N	\N
62844	22181	2	\N	\N	\N	3	\N	\N	\N
62845	22181	\N	1	\N	\N	3	\N	\N	\N
62846	22181	\N	2	\N	\N	3	\N	\N	\N
110391	38962	5	\N	\N	\N	1	\N	\N	\N
73451	25925	1	\N	\N	\N	3	\N	\N	\N
73452	25925	2	\N	\N	\N	3	\N	\N	\N
73453	25925	\N	1	\N	\N	3	\N	\N	\N
62847	22182	\N	1	\N	\N	3	\N	\N	\N
62848	22182	\N	2	\N	\N	3	\N	\N	\N
62849	22182	\N	3	\N	\N	3	\N	\N	\N
73454	25925	\N	2	\N	\N	3	\N	\N	\N
85613	30217	1	\N	\N	\N	3	\N	\N	\N
73455	25926	\N	1	\N	\N	3	\N	\N	\N
73456	25926	\N	2	\N	\N	3	\N	\N	\N
68584	24208	1	\N	\N	\N	3	\N	\N	\N
68585	24208	2	\N	\N	\N	3	\N	\N	\N
68586	24208	3	\N	\N	\N	3	\N	\N	\N
68587	24208	4	\N	\N	\N	3	\N	\N	\N
68588	24208	5	\N	\N	\N	3	\N	\N	\N
73457	25926	\N	3	\N	\N	3	\N	\N	\N
85614	30217	\N	1	\N	\N	3	\N	\N	\N
100794	35575	1	\N	\N	\N	3	\N	\N	\N
85615	30218	2	\N	\N	\N	3	\N	\N	\N
62850	22183	1	\N	\N	\N	3	\N	\N	\N
62851	22183	\N	1	\N	\N	3	\N	\N	\N
85616	30218	3	\N	\N	\N	3	\N	\N	\N
85617	30219	\N	3	\N	\N	3	\N	\N	\N
62852	22184	2	\N	\N	\N	3	\N	\N	\N
62853	22184	3	\N	\N	\N	3	\N	\N	\N
62854	22185	\N	3	\N	\N	3	\N	\N	\N
100795	35575	\N	1	\N	\N	3	\N	\N	\N
100796	35576	2	\N	\N	\N	3	\N	\N	\N
100797	35576	3	\N	\N	\N	3	\N	\N	\N
68589	24209	1	\N	\N	\N	3	\N	\N	\N
68590	24209	2	\N	\N	\N	3	\N	\N	\N
68591	24209	\N	1	\N	\N	3	\N	\N	\N
68592	24209	\N	2	\N	\N	3	\N	\N	\N
100798	35577	\N	3	\N	\N	1	\N	\N	\N
110392	38963	1	\N	\N	\N	0	\N	\N	\N
110393	38963	2	\N	\N	\N	0	\N	\N	\N
110394	38963	\N	1	\N	\N	0	\N	\N	\N
68593	24210	\N	1	\N	\N	3	\N	\N	\N
68594	24210	\N	2	\N	\N	3	\N	\N	\N
68595	24210	\N	3	\N	\N	3	\N	\N	\N
110395	38963	\N	2	\N	\N	0	\N	\N	\N
62855	22186	1	\N	\N	\N	3	\N	\N	\N
62856	22186	2	\N	\N	\N	3	\N	\N	\N
62857	22186	3	\N	\N	\N	3	\N	\N	\N
62858	22186	4	\N	\N	\N	3	\N	\N	\N
62859	22186	5	\N	\N	\N	3	\N	\N	\N
73458	25927	1	\N	\N	\N	3	\N	\N	\N
73459	25927	\N	1	\N	\N	3	\N	\N	\N
147918	52207	1	\N	\N	\N	3	\N	\N	\N
147919	52207	\N	1	\N	\N	3	\N	\N	\N
73460	25928	2	\N	\N	\N	3	\N	\N	\N
73461	25928	3	\N	\N	\N	3	\N	\N	\N
73462	25929	\N	3	\N	\N	3	\N	\N	\N
147920	52208	2	\N	\N	\N	3	\N	\N	\N
110396	38964	\N	1	\N	\N	0	\N	\N	\N
110397	38964	\N	2	\N	\N	0	\N	\N	\N
62860	22187	1	\N	\N	\N	3	\N	\N	\N
62861	22187	2	\N	\N	\N	3	\N	\N	\N
62862	22187	\N	1	\N	\N	3	\N	\N	\N
62863	22187	\N	2	\N	\N	3	\N	\N	\N
85618	30220	1	\N	\N	\N	3	\N	\N	\N
85619	30220	2	\N	\N	\N	3	\N	\N	\N
85620	30220	3	\N	\N	\N	3	\N	\N	\N
85621	30220	4	\N	\N	\N	3	\N	\N	\N
85622	30220	5	\N	\N	\N	3	\N	\N	\N
68596	24211	1	\N	\N	\N	3	\N	\N	\N
62864	22188	\N	1	\N	\N	3	\N	\N	\N
62865	22188	\N	2	\N	\N	3	\N	\N	\N
62866	22188	\N	3	\N	\N	3	\N	\N	\N
68597	24211	\N	1	\N	\N	3	\N	\N	\N
110398	38964	\N	3	\N	\N	0	\N	\N	\N
147921	52208	3	\N	\N	\N	3	\N	\N	\N
68598	24212	2	\N	\N	\N	3	\N	\N	\N
68599	24212	3	\N	\N	\N	3	\N	\N	\N
68600	24213	\N	3	\N	\N	3	\N	\N	\N
147922	52209	\N	3	\N	\N	3	\N	\N	\N
125874	44428	1	\N	\N	\N	0	\N	\N	\N
125875	44428	2	\N	\N	\N	0	\N	\N	\N
125876	44428	3	\N	\N	\N	0	\N	\N	\N
100799	35578	1	\N	\N	\N	1	\N	\N	\N
100800	35578	2	\N	\N	\N	1	\N	\N	\N
100801	35578	3	\N	\N	\N	1	\N	\N	\N
100802	35578	4	\N	\N	\N	1	\N	\N	\N
73463	25930	1	\N	\N	\N	3	\N	\N	\N
73464	25930	2	\N	\N	\N	3	\N	\N	\N
73465	25930	3	\N	\N	\N	3	\N	\N	\N
73466	25930	4	\N	\N	\N	3	\N	\N	\N
73467	25930	5	\N	\N	\N	3	\N	\N	\N
62867	22189	1	\N	\N	\N	3	\N	\N	\N
62868	22189	\N	1	\N	\N	3	\N	\N	\N
100803	35578	5	\N	\N	\N	1	\N	\N	\N
125877	44428	4	\N	\N	\N	0	\N	\N	\N
62869	22190	2	\N	\N	\N	3	\N	\N	\N
62870	22190	3	\N	\N	\N	3	\N	\N	\N
62871	22191	\N	3	\N	\N	3	\N	\N	\N
85623	30221	1	\N	\N	\N	3	\N	\N	\N
85624	30221	2	\N	\N	\N	3	\N	\N	\N
85625	30221	\N	1	\N	\N	3	\N	\N	\N
85626	30221	\N	2	\N	\N	3	\N	\N	\N
125878	44428	5	\N	\N	\N	0	\N	\N	\N
68601	24214	1	\N	\N	\N	3	\N	\N	\N
68602	24214	2	\N	\N	\N	3	\N	\N	\N
68603	24214	3	\N	\N	\N	3	\N	\N	\N
68604	24214	4	\N	\N	\N	3	\N	\N	\N
68605	24214	5	\N	\N	\N	3	\N	\N	\N
73468	25931	1	\N	\N	\N	3	\N	\N	\N
73469	25931	2	\N	\N	\N	3	\N	\N	\N
73470	25931	\N	1	\N	\N	3	\N	\N	\N
73471	25931	\N	2	\N	\N	3	\N	\N	\N
85627	30222	\N	1	\N	\N	3	\N	\N	\N
62872	22192	1	\N	\N	\N	3	\N	\N	\N
62873	22192	2	\N	\N	\N	3	\N	\N	\N
62874	22192	3	\N	\N	\N	3	\N	\N	\N
62875	22192	4	\N	\N	\N	3	\N	\N	\N
62876	22192	5	\N	\N	\N	3	\N	\N	\N
85628	30222	\N	2	\N	\N	3	\N	\N	\N
85629	30222	\N	3	\N	\N	3	\N	\N	\N
68606	24215	1	\N	\N	\N	3	\N	\N	\N
68607	24215	2	\N	\N	\N	3	\N	\N	\N
68608	24215	\N	1	\N	\N	3	\N	\N	\N
68609	24215	\N	2	\N	\N	3	\N	\N	\N
73472	25932	\N	1	\N	\N	3	\N	\N	\N
73473	25932	\N	2	\N	\N	3	\N	\N	\N
73474	25932	\N	3	\N	\N	3	\N	\N	\N
62877	22193	1	\N	\N	\N	3	\N	\N	\N
62878	22193	2	\N	\N	\N	3	\N	\N	\N
62879	22193	\N	1	\N	\N	3	\N	\N	\N
62880	22193	\N	2	\N	\N	3	\N	\N	\N
68610	24216	\N	1	\N	\N	3	\N	\N	\N
68611	24216	\N	2	\N	\N	3	\N	\N	\N
68612	24216	\N	3	\N	\N	3	\N	\N	\N
100804	35579	1	\N	\N	\N	0	\N	\N	\N
62881	22194	\N	1	\N	\N	3	\N	\N	\N
62882	22194	\N	2	\N	\N	3	\N	\N	\N
62883	22194	\N	3	\N	\N	3	\N	\N	\N
100805	35579	2	\N	\N	\N	0	\N	\N	\N
100806	35579	\N	1	\N	\N	0	\N	\N	\N
100807	35579	\N	2	\N	\N	0	\N	\N	\N
125879	44429	1	\N	\N	\N	0	\N	\N	\N
125880	44429	2	\N	\N	\N	0	\N	\N	\N
125881	44429	\N	1	\N	\N	0	\N	\N	\N
125882	44429	\N	2	\N	\N	0	\N	\N	\N
100808	35580	\N	1	\N	\N	0	\N	\N	\N
100809	35580	\N	2	\N	\N	0	\N	\N	\N
100810	35580	\N	3	\N	\N	0	\N	\N	\N
85630	30223	1	\N	\N	\N	3	\N	\N	\N
85631	30223	\N	1	\N	\N	3	\N	\N	\N
68613	24217	1	\N	\N	\N	3	\N	\N	\N
68614	24217	\N	1	\N	\N	3	\N	\N	\N
73475	25933	1	\N	\N	\N	3	\N	\N	\N
62884	22195	1	\N	\N	\N	3	\N	\N	\N
62885	22195	\N	1	\N	\N	3	\N	\N	\N
73476	25933	\N	1	\N	\N	3	\N	\N	\N
68615	24218	2	\N	\N	\N	3	\N	\N	\N
62886	22196	2	\N	\N	\N	3	\N	\N	\N
62887	22196	3	\N	\N	\N	3	\N	\N	\N
62888	22197	\N	3	\N	\N	3	\N	\N	\N
68616	24218	3	\N	\N	\N	3	\N	\N	\N
68617	24219	\N	3	\N	\N	3	\N	\N	\N
85632	30224	2	\N	\N	\N	3	\N	\N	\N
73477	25934	2	\N	\N	\N	3	\N	\N	\N
73478	25934	3	\N	\N	\N	3	\N	\N	\N
73479	25935	\N	3	\N	\N	3	\N	\N	\N
85633	30224	3	\N	\N	\N	3	\N	\N	\N
85634	30225	\N	3	\N	\N	3	\N	\N	\N
125883	44430	\N	1	\N	\N	0	\N	\N	\N
125884	44430	\N	2	\N	\N	0	\N	\N	\N
125885	44430	\N	3	\N	\N	0	\N	\N	\N
110399	38965	1	\N	\N	\N	3	\N	\N	\N
110400	38965	\N	1	\N	\N	3	\N	\N	\N
147923	52210	1	\N	\N	\N	3	\N	\N	\N
62889	22198	1	\N	\N	\N	3	\N	\N	\N
62890	22198	2	\N	\N	\N	3	\N	\N	\N
62891	22198	3	\N	\N	\N	3	\N	\N	\N
62892	22198	4	\N	\N	\N	3	\N	\N	\N
62893	22198	5	\N	\N	\N	3	\N	\N	\N
110401	38966	2	\N	\N	\N	3	\N	\N	\N
110402	38966	3	\N	\N	\N	3	\N	\N	\N
68618	24220	1	\N	\N	\N	3	\N	\N	\N
68619	24220	2	\N	\N	\N	3	\N	\N	\N
68620	24220	3	\N	\N	\N	3	\N	\N	\N
68621	24220	4	\N	\N	\N	3	\N	\N	\N
68622	24220	5	\N	\N	\N	3	\N	\N	\N
110403	38967	\N	3	\N	\N	3	\N	\N	\N
147924	52210	2	\N	\N	\N	3	\N	\N	\N
147925	52210	3	\N	\N	\N	3	\N	\N	\N
100828	35587	1	\N	\N	\N	3	\N	\N	\N
100829	35587	\N	1	\N	\N	3	\N	\N	\N
62894	22199	1	\N	\N	\N	3	\N	\N	\N
62895	22199	2	\N	\N	\N	3	\N	\N	\N
62896	22199	\N	1	\N	\N	3	\N	\N	\N
62897	22199	\N	2	\N	\N	3	\N	\N	\N
73480	25936	1	\N	\N	\N	3	\N	\N	\N
73481	25936	2	\N	\N	\N	3	\N	\N	\N
73482	25936	3	\N	\N	\N	3	\N	\N	\N
73483	25936	4	\N	\N	\N	3	\N	\N	\N
73484	25936	5	\N	\N	\N	3	\N	\N	\N
147926	52210	4	\N	\N	\N	3	\N	\N	\N
62898	22200	\N	1	\N	\N	3	\N	\N	\N
62899	22200	\N	2	\N	\N	3	\N	\N	\N
62900	22200	\N	3	\N	\N	3	\N	\N	\N
147927	52210	5	\N	\N	\N	3	\N	\N	\N
68623	24221	1	\N	\N	\N	3	\N	\N	\N
68624	24221	2	\N	\N	\N	3	\N	\N	\N
68625	24221	\N	1	\N	\N	3	\N	\N	\N
68626	24221	\N	2	\N	\N	3	\N	\N	\N
85635	30226	1	\N	\N	\N	3	\N	\N	\N
85636	30226	2	\N	\N	\N	3	\N	\N	\N
85637	30226	3	\N	\N	\N	3	\N	\N	\N
85638	30226	4	\N	\N	\N	3	\N	\N	\N
85639	30226	5	\N	\N	\N	3	\N	\N	\N
100830	35588	2	\N	\N	\N	3	\N	\N	\N
68627	24222	\N	1	\N	\N	3	\N	\N	\N
68628	24222	\N	2	\N	\N	3	\N	\N	\N
68629	24222	\N	3	\N	\N	3	\N	\N	\N
100811	35581	1	\N	\N	\N	3	\N	\N	\N
100812	35581	\N	1	\N	\N	3	\N	\N	\N
73485	25937	1	\N	\N	\N	3	\N	\N	\N
62901	22201	1	\N	\N	\N	3	\N	\N	\N
62902	22201	\N	1	\N	\N	3	\N	\N	\N
73486	25937	2	\N	\N	\N	3	\N	\N	\N
73487	25937	\N	1	\N	\N	3	\N	\N	\N
62903	22202	2	\N	\N	\N	3	\N	\N	\N
62904	22202	3	\N	\N	\N	3	\N	\N	\N
62905	22203	\N	3	\N	\N	3	\N	\N	\N
73488	25937	\N	2	\N	\N	3	\N	\N	\N
100813	35582	2	\N	\N	\N	3	\N	\N	\N
100814	35582	3	\N	\N	\N	3	\N	\N	\N
100815	35583	\N	3	\N	\N	3	\N	\N	\N
125886	44431	1	\N	\N	\N	3	\N	\N	\N
73489	25938	\N	1	\N	\N	3	\N	\N	\N
73490	25938	\N	2	\N	\N	3	\N	\N	\N
73491	25938	\N	3	\N	\N	3	\N	\N	\N
125887	44431	\N	1	\N	\N	3	\N	\N	\N
85640	30227	1	\N	\N	\N	3	\N	\N	\N
68630	24223	1	\N	\N	\N	3	\N	\N	\N
68631	24223	\N	1	\N	\N	3	\N	\N	\N
85641	30227	2	\N	\N	\N	3	\N	\N	\N
85642	30227	\N	1	\N	\N	3	\N	\N	\N
68632	24224	2	\N	\N	\N	3	\N	\N	\N
68633	24224	3	\N	\N	\N	3	\N	\N	\N
68634	24225	\N	3	\N	\N	3	\N	\N	\N
85643	30227	\N	2	\N	\N	3	\N	\N	\N
62906	22204	1	\N	\N	\N	3	\N	\N	\N
62907	22204	2	\N	\N	\N	3	\N	\N	\N
62908	22204	3	\N	\N	\N	3	\N	\N	\N
62909	22204	4	\N	\N	\N	3	\N	\N	\N
62910	22204	5	\N	\N	\N	3	\N	\N	\N
125888	44432	2	\N	\N	\N	3	\N	\N	\N
125889	44432	3	\N	\N	\N	3	\N	\N	\N
125890	44433	\N	3	\N	\N	3	\N	\N	\N
85644	30228	\N	1	\N	\N	3	\N	\N	\N
85645	30228	\N	2	\N	\N	3	\N	\N	\N
85646	30228	\N	3	\N	\N	3	\N	\N	\N
62911	22205	1	\N	\N	\N	3	\N	\N	\N
62912	22205	2	\N	\N	\N	3	\N	\N	\N
62913	22205	\N	1	\N	\N	3	\N	\N	\N
62914	22205	\N	2	\N	\N	3	\N	\N	\N
110404	38968	1	\N	\N	\N	3	\N	\N	\N
73492	25939	1	\N	\N	\N	3	\N	\N	\N
73493	25939	\N	1	\N	\N	3	\N	\N	\N
110405	38968	2	\N	\N	\N	3	\N	\N	\N
110406	38968	3	\N	\N	\N	3	\N	\N	\N
62915	22206	\N	1	\N	\N	3	\N	\N	\N
62916	22206	\N	2	\N	\N	3	\N	\N	\N
62917	22206	\N	3	\N	\N	3	\N	\N	\N
73494	25940	2	\N	\N	\N	3	\N	\N	\N
68635	24226	1	\N	\N	\N	3	\N	\N	\N
68636	24226	2	\N	\N	\N	3	\N	\N	\N
68637	24226	3	\N	\N	\N	3	\N	\N	\N
68638	24226	4	\N	\N	\N	3	\N	\N	\N
68639	24226	5	\N	\N	\N	3	\N	\N	\N
73495	25940	3	\N	\N	\N	3	\N	\N	\N
73496	25941	\N	3	\N	\N	3	\N	\N	\N
110407	38968	4	\N	\N	\N	3	\N	\N	\N
110408	38968	5	\N	\N	\N	3	\N	\N	\N
147928	52211	1	\N	\N	\N	3	\N	\N	\N
147929	52211	2	\N	\N	\N	3	\N	\N	\N
100816	35584	1	\N	\N	\N	3	\N	\N	\N
100817	35584	2	\N	\N	\N	3	\N	\N	\N
100818	35584	3	\N	\N	\N	3	\N	\N	\N
100819	35584	4	\N	\N	\N	3	\N	\N	\N
100820	35584	5	\N	\N	\N	3	\N	\N	\N
68640	24227	1	\N	\N	\N	3	\N	\N	\N
62918	22207	1	\N	\N	\N	3	\N	\N	\N
62919	22207	\N	1	\N	\N	3	\N	\N	\N
68641	24227	2	\N	\N	\N	3	\N	\N	\N
68642	24227	\N	1	\N	\N	3	\N	\N	\N
62920	22208	2	\N	\N	\N	3	\N	\N	\N
62921	22208	3	\N	\N	\N	3	\N	\N	\N
62922	22209	\N	3	\N	\N	3	\N	\N	\N
68643	24227	\N	2	\N	\N	3	\N	\N	\N
147930	52211	\N	1	\N	\N	3	\N	\N	\N
147931	52211	\N	2	\N	\N	3	\N	\N	\N
85647	30229	1	\N	\N	\N	3	\N	\N	\N
85648	30229	\N	1	\N	\N	3	\N	\N	\N
68644	24228	\N	1	\N	\N	3	\N	\N	\N
68645	24228	\N	2	\N	\N	3	\N	\N	\N
68646	24228	\N	3	\N	\N	3	\N	\N	\N
85649	30230	2	\N	\N	\N	3	\N	\N	\N
85650	30230	3	\N	\N	\N	3	\N	\N	\N
85651	30231	\N	3	\N	\N	3	\N	\N	\N
73497	25942	1	\N	\N	\N	3	\N	\N	\N
73498	25942	2	\N	\N	\N	3	\N	\N	\N
73499	25942	3	\N	\N	\N	3	\N	\N	\N
73500	25942	4	\N	\N	\N	3	\N	\N	\N
73501	25942	5	\N	\N	\N	3	\N	\N	\N
62923	22210	1	\N	\N	\N	3	\N	\N	\N
62924	22210	2	\N	\N	\N	3	\N	\N	\N
62925	22210	3	\N	\N	\N	3	\N	\N	\N
62926	22210	4	\N	\N	\N	3	\N	\N	\N
62927	22210	5	\N	\N	\N	3	\N	\N	\N
147932	52212	\N	1	\N	\N	3	\N	\N	\N
110409	38969	1	\N	\N	\N	3	\N	\N	\N
110410	38969	2	\N	\N	\N	3	\N	\N	\N
110411	38969	\N	1	\N	\N	3	\N	\N	\N
100821	35585	1	\N	\N	\N	3	\N	\N	\N
100822	35585	2	\N	\N	\N	3	\N	\N	\N
100823	35585	\N	1	\N	\N	3	\N	\N	\N
68647	24229	1	\N	\N	\N	3	\N	\N	\N
68648	24229	\N	1	\N	\N	3	\N	\N	\N
100824	35585	\N	2	\N	\N	3	\N	\N	\N
62928	22211	1	\N	\N	\N	3	\N	\N	\N
62929	22211	2	\N	\N	\N	3	\N	\N	\N
62930	22211	\N	1	\N	\N	3	\N	\N	\N
62931	22211	\N	2	\N	\N	3	\N	\N	\N
110412	38969	\N	2	\N	\N	3	\N	\N	\N
68649	24230	2	\N	\N	\N	3	\N	\N	\N
68650	24230	3	\N	\N	\N	3	\N	\N	\N
68651	24231	\N	3	\N	\N	3	\N	\N	\N
73502	25943	1	\N	\N	\N	3	\N	\N	\N
73503	25943	2	\N	\N	\N	3	\N	\N	\N
62932	22212	\N	1	\N	\N	3	\N	\N	\N
62933	22212	\N	2	\N	\N	3	\N	\N	\N
62934	22212	\N	3	\N	\N	3	\N	\N	\N
73504	25943	\N	1	\N	\N	3	\N	\N	\N
73505	25943	\N	2	\N	\N	3	\N	\N	\N
147933	52212	\N	2	\N	\N	3	\N	\N	\N
147934	52212	\N	3	\N	\N	3	\N	\N	\N
125891	44434	1	\N	\N	\N	3	\N	\N	\N
125892	44434	2	\N	\N	\N	3	\N	\N	\N
100825	35586	\N	1	\N	\N	3	\N	\N	\N
73506	25944	\N	1	\N	\N	3	\N	\N	\N
73507	25944	\N	2	\N	\N	3	\N	\N	\N
73508	25944	\N	3	\N	\N	3	\N	\N	\N
100826	35586	\N	2	\N	\N	3	\N	\N	\N
85652	30232	1	\N	\N	\N	3	\N	\N	\N
85653	30232	2	\N	\N	\N	3	\N	\N	\N
85654	30232	3	\N	\N	\N	3	\N	\N	\N
85655	30232	4	\N	\N	\N	3	\N	\N	\N
85656	30232	5	\N	\N	\N	3	\N	\N	\N
100827	35586	\N	3	\N	\N	3	\N	\N	\N
68652	24232	1	\N	\N	\N	3	\N	\N	\N
62935	22213	1	\N	\N	\N	3	\N	\N	\N
62936	22213	\N	1	\N	\N	3	\N	\N	\N
68653	24232	2	\N	\N	\N	3	\N	\N	\N
68654	24232	3	\N	\N	\N	3	\N	\N	\N
62937	22214	2	\N	\N	\N	3	\N	\N	\N
62938	22214	3	\N	\N	\N	3	\N	\N	\N
62939	22215	\N	3	\N	\N	3	\N	\N	\N
68655	24232	4	\N	\N	\N	3	\N	\N	\N
68656	24232	5	\N	\N	\N	3	\N	\N	\N
125893	44434	3	\N	\N	\N	3	\N	\N	\N
110413	38970	\N	1	\N	\N	3	\N	\N	\N
110414	38970	\N	2	\N	\N	3	\N	\N	\N
110415	38970	\N	3	\N	\N	3	\N	\N	\N
125894	44434	4	\N	\N	\N	3	\N	\N	\N
125895	44434	5	\N	\N	\N	3	\N	\N	\N
100831	35588	3	\N	\N	\N	3	\N	\N	\N
100832	35589	\N	3	\N	\N	1	\N	\N	\N
85657	30233	1	\N	\N	\N	3	\N	\N	\N
68657	24233	1	\N	\N	\N	3	\N	\N	\N
68658	24233	2	\N	\N	\N	3	\N	\N	\N
68659	24233	\N	1	\N	\N	3	\N	\N	\N
68660	24233	\N	2	\N	\N	3	\N	\N	\N
73509	25945	1	\N	\N	\N	3	\N	\N	\N
73510	25945	\N	1	\N	\N	3	\N	\N	\N
62940	22216	1	\N	\N	\N	3	\N	\N	\N
62941	22216	2	\N	\N	\N	3	\N	\N	\N
62942	22216	3	\N	\N	\N	3	\N	\N	\N
62943	22216	4	\N	\N	\N	3	\N	\N	\N
62944	22216	5	\N	\N	\N	3	\N	\N	\N
85658	30233	2	\N	\N	\N	3	\N	\N	\N
85659	30233	\N	1	\N	\N	3	\N	\N	\N
73511	25946	2	\N	\N	\N	3	\N	\N	\N
73512	25946	3	\N	\N	\N	3	\N	\N	\N
68661	24234	\N	1	\N	\N	3	\N	\N	\N
68662	24234	\N	2	\N	\N	3	\N	\N	\N
68663	24234	\N	3	\N	\N	3	\N	\N	\N
73513	25947	\N	3	\N	\N	3	\N	\N	\N
85660	30233	\N	2	\N	\N	3	\N	\N	\N
110416	38971	1	\N	\N	\N	3	\N	\N	\N
62945	22217	1	\N	\N	\N	3	\N	\N	\N
62946	22217	2	\N	\N	\N	3	\N	\N	\N
62947	22217	\N	1	\N	\N	3	\N	\N	\N
62948	22217	\N	2	\N	\N	3	\N	\N	\N
110417	38971	\N	1	\N	\N	3	\N	\N	\N
85661	30234	\N	1	\N	\N	3	\N	\N	\N
85662	30234	\N	2	\N	\N	3	\N	\N	\N
85663	30234	\N	3	\N	\N	3	\N	\N	\N
62949	22218	\N	1	\N	\N	3	\N	\N	\N
62950	22218	\N	2	\N	\N	3	\N	\N	\N
62951	22218	\N	3	\N	\N	3	\N	\N	\N
110418	38972	2	\N	\N	\N	3	\N	\N	\N
110419	38972	3	\N	\N	\N	3	\N	\N	\N
110420	38973	\N	3	\N	\N	1	\N	\N	\N
68664	24235	1	\N	\N	\N	3	\N	\N	\N
68665	24235	\N	1	\N	\N	3	\N	\N	\N
125896	44435	1	\N	\N	\N	3	\N	\N	\N
125897	44435	2	\N	\N	\N	3	\N	\N	\N
68666	24236	2	\N	\N	\N	3	\N	\N	\N
68667	24236	3	\N	\N	\N	3	\N	\N	\N
68668	24237	\N	3	\N	\N	3	\N	\N	\N
73514	25948	1	\N	\N	\N	3	\N	\N	\N
73515	25948	2	\N	\N	\N	3	\N	\N	\N
73516	25948	3	\N	\N	\N	3	\N	\N	\N
73517	25948	4	\N	\N	\N	3	\N	\N	\N
62952	22219	1	\N	\N	\N	3	\N	\N	\N
62953	22219	\N	1	\N	\N	3	\N	\N	\N
73518	25948	5	\N	\N	\N	3	\N	\N	\N
125898	44435	\N	1	\N	\N	3	\N	\N	\N
62954	22220	2	\N	\N	\N	3	\N	\N	\N
62955	22220	3	\N	\N	\N	3	\N	\N	\N
62956	22221	\N	3	\N	\N	3	\N	\N	\N
125899	44435	\N	2	\N	\N	3	\N	\N	\N
100833	35590	1	\N	\N	\N	1	\N	\N	\N
100834	35590	2	\N	\N	\N	1	\N	\N	\N
100835	35590	3	\N	\N	\N	1	\N	\N	\N
100836	35590	4	\N	\N	\N	1	\N	\N	\N
100837	35590	5	\N	\N	\N	1	\N	\N	\N
85664	30235	1	\N	\N	\N	3	\N	\N	\N
85665	30235	\N	1	\N	\N	3	\N	\N	\N
73519	25949	1	\N	\N	\N	3	\N	\N	\N
73520	25949	2	\N	\N	\N	3	\N	\N	\N
73521	25949	\N	1	\N	\N	3	\N	\N	\N
68669	24238	1	\N	\N	\N	3	\N	\N	\N
68670	24238	2	\N	\N	\N	3	\N	\N	\N
68671	24238	3	\N	\N	\N	3	\N	\N	\N
68672	24238	4	\N	\N	\N	3	\N	\N	\N
68673	24238	5	\N	\N	\N	3	\N	\N	\N
73522	25949	\N	2	\N	\N	3	\N	\N	\N
62957	22222	1	\N	\N	\N	3	\N	\N	\N
62958	22222	2	\N	\N	\N	3	\N	\N	\N
62959	22222	3	\N	\N	\N	3	\N	\N	\N
62960	22222	4	\N	\N	\N	3	\N	\N	\N
62961	22222	5	\N	\N	\N	3	\N	\N	\N
85666	30236	2	\N	\N	\N	3	\N	\N	\N
85667	30236	3	\N	\N	\N	3	\N	\N	\N
85668	30237	\N	3	\N	\N	3	\N	\N	\N
147935	52213	1	\N	\N	\N	3	\N	\N	\N
147936	52213	\N	1	\N	\N	3	\N	\N	\N
73523	25950	\N	1	\N	\N	3	\N	\N	\N
73524	25950	\N	2	\N	\N	3	\N	\N	\N
73525	25950	\N	3	\N	\N	3	\N	\N	\N
125900	44436	\N	1	\N	\N	3	\N	\N	\N
125901	44436	\N	2	\N	\N	3	\N	\N	\N
68674	24239	1	\N	\N	\N	3	\N	\N	\N
62962	22223	1	\N	\N	\N	3	\N	\N	\N
62963	22223	2	\N	\N	\N	3	\N	\N	\N
62964	22223	\N	1	\N	\N	3	\N	\N	\N
62965	22223	\N	2	\N	\N	3	\N	\N	\N
68675	24239	2	\N	\N	\N	3	\N	\N	\N
68676	24239	\N	1	\N	\N	3	\N	\N	\N
68677	24239	\N	2	\N	\N	3	\N	\N	\N
125902	44436	\N	3	\N	\N	3	\N	\N	\N
62966	22224	\N	1	\N	\N	3	\N	\N	\N
62967	22224	\N	2	\N	\N	3	\N	\N	\N
62968	22224	\N	3	\N	\N	3	\N	\N	\N
110421	38974	1	\N	\N	\N	1	\N	\N	\N
110422	38974	2	\N	\N	\N	1	\N	\N	\N
110423	38974	3	\N	\N	\N	1	\N	\N	\N
68678	24240	\N	1	\N	\N	3	\N	\N	\N
68679	24240	\N	2	\N	\N	3	\N	\N	\N
68680	24240	\N	3	\N	\N	3	\N	\N	\N
100838	35591	1	\N	\N	\N	0	\N	\N	\N
100839	35591	2	\N	\N	\N	0	\N	\N	\N
100840	35591	\N	1	\N	\N	0	\N	\N	\N
100841	35591	\N	2	\N	\N	0	\N	\N	\N
110424	38974	4	\N	\N	\N	1	\N	\N	\N
110425	38974	5	\N	\N	\N	1	\N	\N	\N
147937	52214	2	\N	\N	\N	1	\N	\N	\N
147938	52214	3	\N	\N	\N	1	\N	\N	\N
147939	52215	\N	3	\N	\N	0	\N	\N	\N
85669	30238	1	\N	\N	\N	3	\N	\N	\N
73526	25951	1	\N	\N	\N	3	\N	\N	\N
73527	25951	\N	1	\N	\N	3	\N	\N	\N
62969	22225	1	\N	\N	\N	3	\N	\N	\N
62970	22225	\N	1	\N	\N	3	\N	\N	\N
85670	30238	2	\N	\N	\N	3	\N	\N	\N
85671	30238	3	\N	\N	\N	3	\N	\N	\N
62971	22226	2	\N	\N	\N	3	\N	\N	\N
62972	22226	3	\N	\N	\N	3	\N	\N	\N
62973	22227	\N	3	\N	\N	3	\N	\N	\N
73528	25952	2	\N	\N	\N	3	\N	\N	\N
73529	25952	3	\N	\N	\N	3	\N	\N	\N
73530	25953	\N	3	\N	\N	3	\N	\N	\N
85672	30238	4	\N	\N	\N	3	\N	\N	\N
68681	24241	1	\N	\N	\N	3	\N	\N	\N
68682	24241	\N	1	\N	\N	3	\N	\N	\N
85673	30238	5	\N	\N	\N	3	\N	\N	\N
100842	35592	\N	1	\N	\N	0	\N	\N	\N
68683	24242	2	\N	\N	\N	3	\N	\N	\N
68684	24242	3	\N	\N	\N	3	\N	\N	\N
68685	24243	\N	3	\N	\N	3	\N	\N	\N
100843	35592	\N	2	\N	\N	0	\N	\N	\N
100844	35592	\N	3	\N	\N	0	\N	\N	\N
62974	22228	1	\N	\N	\N	3	\N	\N	\N
62975	22228	2	\N	\N	\N	3	\N	\N	\N
62976	22228	3	\N	\N	\N	3	\N	\N	\N
62977	22228	4	\N	\N	\N	3	\N	\N	\N
62978	22228	5	\N	\N	\N	3	\N	\N	\N
110426	38975	1	\N	\N	\N	0	\N	\N	\N
85674	30239	1	\N	\N	\N	3	\N	\N	\N
85675	30239	2	\N	\N	\N	3	\N	\N	\N
85676	30239	\N	1	\N	\N	3	\N	\N	\N
85677	30239	\N	2	\N	\N	3	\N	\N	\N
110427	38975	2	\N	\N	\N	0	\N	\N	\N
110428	38975	\N	1	\N	\N	0	\N	\N	\N
73531	25954	1	\N	\N	\N	3	\N	\N	\N
73532	25954	2	\N	\N	\N	3	\N	\N	\N
73533	25954	3	\N	\N	\N	3	\N	\N	\N
68686	24244	1	\N	\N	\N	3	\N	\N	\N
62979	22229	1	\N	\N	\N	3	\N	\N	\N
62980	22229	2	\N	\N	\N	3	\N	\N	\N
62981	22229	\N	1	\N	\N	3	\N	\N	\N
62982	22229	\N	2	\N	\N	3	\N	\N	\N
68687	24244	2	\N	\N	\N	3	\N	\N	\N
68688	24244	3	\N	\N	\N	3	\N	\N	\N
68689	24244	4	\N	\N	\N	3	\N	\N	\N
68690	24244	5	\N	\N	\N	3	\N	\N	\N
73534	25954	4	\N	\N	\N	3	\N	\N	\N
73535	25954	5	\N	\N	\N	3	\N	\N	\N
62983	22230	\N	1	\N	\N	3	\N	\N	\N
62984	22230	\N	2	\N	\N	3	\N	\N	\N
62985	22230	\N	3	\N	\N	3	\N	\N	\N
110429	38975	\N	2	\N	\N	0	\N	\N	\N
85678	30240	\N	1	\N	\N	3	\N	\N	\N
85679	30240	\N	2	\N	\N	3	\N	\N	\N
85680	30240	\N	3	\N	\N	3	\N	\N	\N
68691	24245	1	\N	\N	\N	3	\N	\N	\N
68692	24245	2	\N	\N	\N	3	\N	\N	\N
68693	24245	\N	1	\N	\N	3	\N	\N	\N
68694	24245	\N	2	\N	\N	3	\N	\N	\N
110430	38976	\N	1	\N	\N	0	\N	\N	\N
110431	38976	\N	2	\N	\N	0	\N	\N	\N
73536	25955	1	\N	\N	\N	3	\N	\N	\N
73537	25955	2	\N	\N	\N	3	\N	\N	\N
73538	25955	\N	1	\N	\N	3	\N	\N	\N
62986	22231	1	\N	\N	\N	3	\N	\N	\N
62987	22231	\N	1	\N	\N	3	\N	\N	\N
73539	25955	\N	2	\N	\N	3	\N	\N	\N
68695	24246	\N	1	\N	\N	3	\N	\N	\N
62988	22232	2	\N	\N	\N	3	\N	\N	\N
62989	22232	3	\N	\N	\N	3	\N	\N	\N
62990	22233	\N	3	\N	\N	3	\N	\N	\N
68696	24246	\N	2	\N	\N	3	\N	\N	\N
68697	24246	\N	3	\N	\N	3	\N	\N	\N
110432	38976	\N	3	\N	\N	0	\N	\N	\N
100845	35593	1	\N	\N	\N	3	\N	\N	\N
100846	35593	\N	1	\N	\N	3	\N	\N	\N
100847	35594	2	\N	\N	\N	3	\N	\N	\N
73540	25956	\N	1	\N	\N	3	\N	\N	\N
73541	25956	\N	2	\N	\N	3	\N	\N	\N
73542	25956	\N	3	\N	\N	3	\N	\N	\N
100848	35594	3	\N	\N	\N	3	\N	\N	\N
100849	35595	\N	3	\N	\N	3	\N	\N	\N
147940	52216	1	\N	\N	\N	0	\N	\N	\N
125903	44437	1	\N	\N	\N	3	\N	\N	\N
125904	44437	\N	1	\N	\N	3	\N	\N	\N
85681	30241	1	\N	\N	\N	3	\N	\N	\N
62991	22234	1	\N	\N	\N	3	\N	\N	\N
62992	22234	2	\N	\N	\N	3	\N	\N	\N
62993	22234	3	\N	\N	\N	3	\N	\N	\N
62994	22234	4	\N	\N	\N	3	\N	\N	\N
62995	22234	5	\N	\N	\N	3	\N	\N	\N
85682	30241	\N	1	\N	\N	3	\N	\N	\N
68698	24247	1	\N	\N	\N	3	\N	\N	\N
68699	24247	\N	1	\N	\N	3	\N	\N	\N
147941	52216	2	\N	\N	\N	0	\N	\N	\N
147942	52216	3	\N	\N	\N	0	\N	\N	\N
68700	24248	2	\N	\N	\N	3	\N	\N	\N
68701	24248	3	\N	\N	\N	3	\N	\N	\N
68702	24249	\N	3	\N	\N	3	\N	\N	\N
85683	30242	2	\N	\N	\N	3	\N	\N	\N
85684	30242	3	\N	\N	\N	3	\N	\N	\N
85685	30243	\N	3	\N	\N	3	\N	\N	\N
125905	44438	2	\N	\N	\N	1	\N	\N	\N
62996	22235	1	\N	\N	\N	3	\N	\N	\N
62997	22235	2	\N	\N	\N	3	\N	\N	\N
62998	22235	\N	1	\N	\N	3	\N	\N	\N
62999	22235	\N	2	\N	\N	3	\N	\N	\N
125906	44438	3	\N	\N	\N	1	\N	\N	\N
125907	44439	\N	3	\N	\N	0	\N	\N	\N
147943	52216	4	\N	\N	\N	0	\N	\N	\N
73543	25957	1	\N	\N	\N	3	\N	\N	\N
73544	25957	\N	1	\N	\N	3	\N	\N	\N
147944	52216	5	\N	\N	\N	0	\N	\N	\N
63000	22236	\N	1	\N	\N	3	\N	\N	\N
63001	22236	\N	2	\N	\N	3	\N	\N	\N
63002	22236	\N	3	\N	\N	3	\N	\N	\N
73545	25958	2	\N	\N	\N	3	\N	\N	\N
73546	25958	3	\N	\N	\N	3	\N	\N	\N
73547	25959	\N	3	\N	\N	3	\N	\N	\N
68703	24250	1	\N	\N	\N	3	\N	\N	\N
68704	24250	2	\N	\N	\N	3	\N	\N	\N
68705	24250	3	\N	\N	\N	3	\N	\N	\N
68706	24250	4	\N	\N	\N	3	\N	\N	\N
68707	24250	5	\N	\N	\N	3	\N	\N	\N
100850	35596	1	\N	\N	\N	3	\N	\N	\N
100851	35596	2	\N	\N	\N	3	\N	\N	\N
100852	35596	3	\N	\N	\N	3	\N	\N	\N
100853	35596	4	\N	\N	\N	3	\N	\N	\N
63003	22237	1	\N	\N	\N	3	\N	\N	\N
63004	22237	\N	1	\N	\N	3	\N	\N	\N
100854	35596	5	\N	\N	\N	3	\N	\N	\N
63005	22238	2	\N	\N	\N	3	\N	\N	\N
63006	22238	3	\N	\N	\N	3	\N	\N	\N
63007	22239	\N	3	\N	\N	3	\N	\N	\N
85686	30244	1	\N	\N	\N	3	\N	\N	\N
85687	30244	2	\N	\N	\N	3	\N	\N	\N
85688	30244	3	\N	\N	\N	3	\N	\N	\N
85689	30244	4	\N	\N	\N	3	\N	\N	\N
68708	24251	1	\N	\N	\N	3	\N	\N	\N
68709	24251	2	\N	\N	\N	3	\N	\N	\N
68710	24251	\N	1	\N	\N	3	\N	\N	\N
68711	24251	\N	2	\N	\N	3	\N	\N	\N
85690	30244	5	\N	\N	\N	3	\N	\N	\N
73548	25960	1	\N	\N	\N	3	\N	\N	\N
73549	25960	2	\N	\N	\N	3	\N	\N	\N
73550	25960	3	\N	\N	\N	3	\N	\N	\N
73551	25960	4	\N	\N	\N	3	\N	\N	\N
68712	24252	\N	1	\N	\N	3	\N	\N	\N
68713	24252	\N	2	\N	\N	3	\N	\N	\N
68714	24252	\N	3	\N	\N	3	\N	\N	\N
73552	25960	5	\N	\N	\N	3	\N	\N	\N
63008	22240	1	\N	\N	\N	3	\N	\N	\N
63009	22240	2	\N	\N	\N	3	\N	\N	\N
63010	22240	3	\N	\N	\N	3	\N	\N	\N
63011	22240	4	\N	\N	\N	3	\N	\N	\N
63012	22240	5	\N	\N	\N	3	\N	\N	\N
147945	52217	1	\N	\N	\N	0	\N	\N	\N
147946	52217	2	\N	\N	\N	0	\N	\N	\N
110433	38977	1	\N	\N	\N	3	\N	\N	\N
110434	38977	\N	1	\N	\N	3	\N	\N	\N
147947	52217	\N	1	\N	\N	0	\N	\N	\N
147948	52217	\N	2	\N	\N	0	\N	\N	\N
110435	38978	2	\N	\N	\N	3	\N	\N	\N
100855	35597	1	\N	\N	\N	3	\N	\N	\N
100856	35597	2	\N	\N	\N	3	\N	\N	\N
100857	35597	\N	1	\N	\N	3	\N	\N	\N
85691	30245	1	\N	\N	\N	3	\N	\N	\N
63013	22241	1	\N	\N	\N	3	\N	\N	\N
63014	22241	2	\N	\N	\N	3	\N	\N	\N
63015	22241	\N	1	\N	\N	3	\N	\N	\N
63016	22241	\N	2	\N	\N	3	\N	\N	\N
73553	25961	1	\N	\N	\N	3	\N	\N	\N
73554	25961	2	\N	\N	\N	3	\N	\N	\N
73555	25961	\N	1	\N	\N	3	\N	\N	\N
73556	25961	\N	2	\N	\N	3	\N	\N	\N
85692	30245	2	\N	\N	\N	3	\N	\N	\N
85693	30245	\N	1	\N	\N	3	\N	\N	\N
63017	22242	\N	1	\N	\N	3	\N	\N	\N
63018	22242	\N	2	\N	\N	3	\N	\N	\N
63019	22242	\N	3	\N	\N	3	\N	\N	\N
68715	24253	1	\N	\N	\N	3	\N	\N	\N
68716	24253	\N	1	\N	\N	3	\N	\N	\N
85694	30245	\N	2	\N	\N	3	\N	\N	\N
100858	35597	\N	2	\N	\N	3	\N	\N	\N
68717	24254	2	\N	\N	\N	3	\N	\N	\N
68718	24254	3	\N	\N	\N	3	\N	\N	\N
68719	24255	\N	3	\N	\N	3	\N	\N	\N
110436	38978	3	\N	\N	\N	3	\N	\N	\N
110437	38979	\N	3	\N	\N	3	\N	\N	\N
73557	25962	\N	1	\N	\N	3	\N	\N	\N
73558	25962	\N	2	\N	\N	3	\N	\N	\N
73559	25962	\N	3	\N	\N	3	\N	\N	\N
125908	44440	1	\N	\N	\N	0	\N	\N	\N
85695	30246	\N	1	\N	\N	3	\N	\N	\N
85696	30246	\N	2	\N	\N	3	\N	\N	\N
85697	30246	\N	3	\N	\N	3	\N	\N	\N
125909	44440	2	\N	\N	\N	0	\N	\N	\N
63020	22243	1	\N	\N	\N	3	\N	\N	\N
63021	22243	\N	1	\N	\N	3	\N	\N	\N
100859	35598	\N	1	\N	\N	3	\N	\N	\N
100860	35598	\N	2	\N	\N	3	\N	\N	\N
63022	22244	2	\N	\N	\N	3	\N	\N	\N
63023	22244	3	\N	\N	\N	3	\N	\N	\N
63024	22245	\N	3	\N	\N	3	\N	\N	\N
100861	35598	\N	3	\N	\N	3	\N	\N	\N
125910	44440	3	\N	\N	\N	0	\N	\N	\N
125911	44440	4	\N	\N	\N	0	\N	\N	\N
125912	44440	5	\N	\N	\N	0	\N	\N	\N
68720	24256	1	\N	\N	\N	3	\N	\N	\N
68721	24256	2	\N	\N	\N	3	\N	\N	\N
68722	24256	3	\N	\N	\N	3	\N	\N	\N
68723	24256	4	\N	\N	\N	3	\N	\N	\N
68724	24256	5	\N	\N	\N	3	\N	\N	\N
147949	52218	\N	1	\N	\N	0	\N	\N	\N
147950	52218	\N	2	\N	\N	0	\N	\N	\N
73560	25963	1	\N	\N	\N	3	\N	\N	\N
73561	25963	\N	1	\N	\N	3	\N	\N	\N
147951	52218	\N	3	\N	\N	0	\N	\N	\N
73562	25964	2	\N	\N	\N	3	\N	\N	\N
63025	22246	1	\N	\N	\N	3	\N	\N	\N
63026	22246	2	\N	\N	\N	3	\N	\N	\N
63027	22246	3	\N	\N	\N	3	\N	\N	\N
63028	22246	4	\N	\N	\N	3	\N	\N	\N
63029	22246	5	\N	\N	\N	3	\N	\N	\N
73563	25964	3	\N	\N	\N	3	\N	\N	\N
73564	25965	\N	3	\N	\N	3	\N	\N	\N
68725	24257	1	\N	\N	\N	3	\N	\N	\N
68726	24257	2	\N	\N	\N	3	\N	\N	\N
68727	24257	\N	1	\N	\N	3	\N	\N	\N
68728	24257	\N	2	\N	\N	3	\N	\N	\N
85698	30247	1	\N	\N	\N	3	\N	\N	\N
85699	30247	\N	1	\N	\N	3	\N	\N	\N
63030	22247	1	\N	\N	\N	3	\N	\N	\N
63031	22247	2	\N	\N	\N	3	\N	\N	\N
63032	22247	\N	1	\N	\N	3	\N	\N	\N
63033	22247	\N	2	\N	\N	3	\N	\N	\N
125913	44441	1	\N	\N	\N	0	\N	\N	\N
68729	24258	\N	1	\N	\N	3	\N	\N	\N
68730	24258	\N	2	\N	\N	3	\N	\N	\N
68731	24258	\N	3	\N	\N	3	\N	\N	\N
110438	38980	1	\N	\N	\N	3	\N	\N	\N
85700	30248	2	\N	\N	\N	3	\N	\N	\N
63034	22248	\N	1	\N	\N	3	\N	\N	\N
63035	22248	\N	2	\N	\N	3	\N	\N	\N
63036	22248	\N	3	\N	\N	3	\N	\N	\N
85701	30248	3	\N	\N	\N	3	\N	\N	\N
85702	30249	\N	3	\N	\N	3	\N	\N	\N
110439	38980	2	\N	\N	\N	3	\N	\N	\N
110440	38980	3	\N	\N	\N	3	\N	\N	\N
100879	35605	1	\N	\N	\N	3	\N	\N	\N
100880	35605	\N	1	\N	\N	3	\N	\N	\N
110441	38980	4	\N	\N	\N	3	\N	\N	\N
110442	38980	5	\N	\N	\N	3	\N	\N	\N
100881	35606	2	\N	\N	\N	3	\N	\N	\N
100882	35606	3	\N	\N	\N	3	\N	\N	\N
100883	35607	\N	3	\N	\N	3	\N	\N	\N
73565	25966	1	\N	\N	\N	3	\N	\N	\N
73566	25966	2	\N	\N	\N	3	\N	\N	\N
73567	25966	3	\N	\N	\N	3	\N	\N	\N
73568	25966	4	\N	\N	\N	3	\N	\N	\N
73569	25966	5	\N	\N	\N	3	\N	\N	\N
125914	44441	2	\N	\N	\N	0	\N	\N	\N
68732	24259	1	\N	\N	\N	3	\N	\N	\N
68733	24259	\N	1	\N	\N	3	\N	\N	\N
63037	22249	1	\N	\N	\N	3	\N	\N	\N
63038	22249	\N	1	\N	\N	3	\N	\N	\N
125915	44441	\N	1	\N	\N	0	\N	\N	\N
125916	44441	\N	2	\N	\N	0	\N	\N	\N
63039	22250	2	\N	\N	\N	3	\N	\N	\N
63040	22250	3	\N	\N	\N	3	\N	\N	\N
63041	22251	\N	3	\N	\N	3	\N	\N	\N
68734	24260	2	\N	\N	\N	3	\N	\N	\N
68735	24260	3	\N	\N	\N	3	\N	\N	\N
68736	24261	\N	3	\N	\N	3	\N	\N	\N
100862	35599	1	\N	\N	\N	3	\N	\N	\N
100863	35599	\N	1	\N	\N	3	\N	\N	\N
85703	30250	1	\N	\N	\N	3	\N	\N	\N
73570	25967	1	\N	\N	\N	3	\N	\N	\N
73571	25967	2	\N	\N	\N	3	\N	\N	\N
73572	25967	\N	1	\N	\N	3	\N	\N	\N
73573	25967	\N	2	\N	\N	3	\N	\N	\N
85704	30250	2	\N	\N	\N	3	\N	\N	\N
85705	30250	3	\N	\N	\N	3	\N	\N	\N
85706	30250	4	\N	\N	\N	3	\N	\N	\N
85707	30250	5	\N	\N	\N	3	\N	\N	\N
63042	22252	1	\N	\N	\N	3	\N	\N	\N
63043	22252	2	\N	\N	\N	3	\N	\N	\N
63044	22252	3	\N	\N	\N	3	\N	\N	\N
63045	22252	4	\N	\N	\N	3	\N	\N	\N
63046	22252	5	\N	\N	\N	3	\N	\N	\N
125917	44442	\N	1	\N	\N	0	\N	\N	\N
125918	44442	\N	2	\N	\N	0	\N	\N	\N
73574	25968	\N	1	\N	\N	3	\N	\N	\N
68737	24262	1	\N	\N	\N	3	\N	\N	\N
68738	24262	2	\N	\N	\N	3	\N	\N	\N
68739	24262	3	\N	\N	\N	3	\N	\N	\N
68740	24262	4	\N	\N	\N	3	\N	\N	\N
68741	24262	5	\N	\N	\N	3	\N	\N	\N
73575	25968	\N	2	\N	\N	3	\N	\N	\N
73576	25968	\N	3	\N	\N	3	\N	\N	\N
100864	35600	2	\N	\N	\N	3	\N	\N	\N
100865	35600	3	\N	\N	\N	3	\N	\N	\N
63047	22253	1	\N	\N	\N	3	\N	\N	\N
63048	22253	2	\N	\N	\N	3	\N	\N	\N
63049	22253	\N	1	\N	\N	3	\N	\N	\N
63050	22253	\N	2	\N	\N	3	\N	\N	\N
100866	35601	\N	3	\N	\N	1	\N	\N	\N
125919	44442	\N	3	\N	\N	0	\N	\N	\N
110443	38981	1	\N	\N	\N	3	\N	\N	\N
110444	38981	2	\N	\N	\N	3	\N	\N	\N
110445	38981	\N	1	\N	\N	3	\N	\N	\N
110446	38981	\N	2	\N	\N	3	\N	\N	\N
63051	22254	\N	1	\N	\N	3	\N	\N	\N
63052	22254	\N	2	\N	\N	3	\N	\N	\N
63053	22254	\N	3	\N	\N	3	\N	\N	\N
68742	24263	1	\N	\N	\N	3	\N	\N	\N
68743	24263	2	\N	\N	\N	3	\N	\N	\N
68744	24263	\N	1	\N	\N	3	\N	\N	\N
68745	24263	\N	2	\N	\N	3	\N	\N	\N
85708	30251	1	\N	\N	\N	3	\N	\N	\N
85709	30251	2	\N	\N	\N	3	\N	\N	\N
85710	30251	\N	1	\N	\N	3	\N	\N	\N
85711	30251	\N	2	\N	\N	3	\N	\N	\N
68746	24264	\N	1	\N	\N	3	\N	\N	\N
68747	24264	\N	2	\N	\N	3	\N	\N	\N
68748	24264	\N	3	\N	\N	3	\N	\N	\N
110447	38982	\N	1	\N	\N	3	\N	\N	\N
73577	25969	1	\N	\N	\N	3	\N	\N	\N
63054	22255	1	\N	\N	\N	3	\N	\N	\N
63055	22255	\N	1	\N	\N	3	\N	\N	\N
73578	25969	\N	1	\N	\N	3	\N	\N	\N
110448	38982	\N	2	\N	\N	3	\N	\N	\N
63056	22256	2	\N	\N	\N	3	\N	\N	\N
63057	22256	3	\N	\N	\N	3	\N	\N	\N
63058	22257	\N	3	\N	\N	3	\N	\N	\N
85712	30252	\N	1	\N	\N	3	\N	\N	\N
73579	25970	2	\N	\N	\N	3	\N	\N	\N
73580	25970	3	\N	\N	\N	3	\N	\N	\N
73581	25971	\N	3	\N	\N	3	\N	\N	\N
85713	30252	\N	2	\N	\N	3	\N	\N	\N
85714	30252	\N	3	\N	\N	3	\N	\N	\N
110449	38982	\N	3	\N	\N	3	\N	\N	\N
147952	52219	1	\N	\N	\N	3	\N	\N	\N
110450	38983	1	\N	\N	\N	3	\N	\N	\N
110451	38983	\N	1	\N	\N	3	\N	\N	\N
68749	24265	1	\N	\N	\N	3	\N	\N	\N
68750	24265	\N	1	\N	\N	3	\N	\N	\N
100867	35602	1	\N	\N	\N	1	\N	\N	\N
100868	35602	2	\N	\N	\N	1	\N	\N	\N
68751	24266	2	\N	\N	\N	3	\N	\N	\N
68752	24266	3	\N	\N	\N	3	\N	\N	\N
68753	24267	\N	3	\N	\N	3	\N	\N	\N
63059	22258	1	\N	\N	\N	3	\N	\N	\N
63060	22258	2	\N	\N	\N	3	\N	\N	\N
63061	22258	3	\N	\N	\N	3	\N	\N	\N
63062	22258	4	\N	\N	\N	3	\N	\N	\N
63063	22258	5	\N	\N	\N	3	\N	\N	\N
100869	35602	3	\N	\N	\N	1	\N	\N	\N
100870	35602	4	\N	\N	\N	1	\N	\N	\N
100871	35602	5	\N	\N	\N	1	\N	\N	\N
147953	52219	\N	1	\N	\N	3	\N	\N	\N
125920	44443	1	\N	\N	\N	3	\N	\N	\N
110452	38984	2	\N	\N	\N	3	\N	\N	\N
110453	38984	3	\N	\N	\N	3	\N	\N	\N
110454	38985	\N	3	\N	\N	1	\N	\N	\N
125921	44443	\N	1	\N	\N	3	\N	\N	\N
73582	25972	1	\N	\N	\N	3	\N	\N	\N
73583	25972	2	\N	\N	\N	3	\N	\N	\N
73584	25972	3	\N	\N	\N	3	\N	\N	\N
63064	22259	1	\N	\N	\N	3	\N	\N	\N
63065	22259	2	\N	\N	\N	3	\N	\N	\N
63066	22259	\N	1	\N	\N	3	\N	\N	\N
63067	22259	\N	2	\N	\N	3	\N	\N	\N
73585	25972	4	\N	\N	\N	3	\N	\N	\N
73586	25972	5	\N	\N	\N	3	\N	\N	\N
85715	30253	1	\N	\N	\N	3	\N	\N	\N
85716	30253	\N	1	\N	\N	3	\N	\N	\N
63068	22260	\N	1	\N	\N	3	\N	\N	\N
63069	22260	\N	2	\N	\N	3	\N	\N	\N
63070	22260	\N	3	\N	\N	3	\N	\N	\N
125922	44444	2	\N	\N	\N	3	\N	\N	\N
85717	30254	2	\N	\N	\N	3	\N	\N	\N
68754	24268	1	\N	\N	\N	3	\N	\N	\N
68755	24268	2	\N	\N	\N	3	\N	\N	\N
68756	24268	3	\N	\N	\N	3	\N	\N	\N
68757	24268	4	\N	\N	\N	3	\N	\N	\N
68758	24268	5	\N	\N	\N	3	\N	\N	\N
85718	30254	3	\N	\N	\N	3	\N	\N	\N
85719	30255	\N	3	\N	\N	3	\N	\N	\N
125923	44444	3	\N	\N	\N	3	\N	\N	\N
125924	44445	\N	3	\N	\N	1	\N	\N	\N
147954	52220	2	\N	\N	\N	3	\N	\N	\N
100872	35603	1	\N	\N	\N	0	\N	\N	\N
73587	25973	1	\N	\N	\N	3	\N	\N	\N
73588	25973	2	\N	\N	\N	3	\N	\N	\N
73589	25973	\N	1	\N	\N	3	\N	\N	\N
73590	25973	\N	2	\N	\N	3	\N	\N	\N
100873	35603	2	\N	\N	\N	0	\N	\N	\N
100874	35603	\N	1	\N	\N	0	\N	\N	\N
63071	22261	1	\N	\N	\N	3	\N	\N	\N
63072	22261	\N	1	\N	\N	3	\N	\N	\N
68759	24269	1	\N	\N	\N	3	\N	\N	\N
68760	24269	2	\N	\N	\N	3	\N	\N	\N
63073	22262	2	\N	\N	\N	3	\N	\N	\N
63074	22262	3	\N	\N	\N	3	\N	\N	\N
63075	22263	\N	3	\N	\N	3	\N	\N	\N
68761	24269	\N	1	\N	\N	3	\N	\N	\N
68762	24269	\N	2	\N	\N	3	\N	\N	\N
100875	35603	\N	2	\N	\N	0	\N	\N	\N
147955	52220	3	\N	\N	\N	3	\N	\N	\N
147956	52221	\N	3	\N	\N	3	\N	\N	\N
73591	25974	\N	1	\N	\N	3	\N	\N	\N
73592	25974	\N	2	\N	\N	3	\N	\N	\N
68763	24270	\N	1	\N	\N	3	\N	\N	\N
68764	24270	\N	2	\N	\N	3	\N	\N	\N
68765	24270	\N	3	\N	\N	3	\N	\N	\N
73593	25974	\N	3	\N	\N	3	\N	\N	\N
100876	35604	\N	1	\N	\N	0	\N	\N	\N
100877	35604	\N	2	\N	\N	0	\N	\N	\N
100878	35604	\N	3	\N	\N	0	\N	\N	\N
63076	22264	1	\N	\N	\N	3	\N	\N	\N
63077	22264	2	\N	\N	\N	3	\N	\N	\N
63078	22264	3	\N	\N	\N	3	\N	\N	\N
63079	22264	4	\N	\N	\N	3	\N	\N	\N
63080	22264	5	\N	\N	\N	3	\N	\N	\N
85720	30256	1	\N	\N	\N	3	\N	\N	\N
85721	30256	2	\N	\N	\N	3	\N	\N	\N
85722	30256	3	\N	\N	\N	3	\N	\N	\N
85723	30256	4	\N	\N	\N	3	\N	\N	\N
85724	30256	5	\N	\N	\N	3	\N	\N	\N
68766	24271	1	\N	\N	\N	3	\N	\N	\N
68767	24271	\N	1	\N	\N	3	\N	\N	\N
63081	22265	1	\N	\N	\N	3	\N	\N	\N
63082	22265	2	\N	\N	\N	3	\N	\N	\N
63083	22265	\N	1	\N	\N	3	\N	\N	\N
63084	22265	\N	2	\N	\N	3	\N	\N	\N
110455	38986	1	\N	\N	\N	1	\N	\N	\N
73594	25975	1	\N	\N	\N	3	\N	\N	\N
68768	24272	2	\N	\N	\N	3	\N	\N	\N
68769	24272	3	\N	\N	\N	3	\N	\N	\N
68770	24273	\N	3	\N	\N	3	\N	\N	\N
73595	25975	\N	1	\N	\N	3	\N	\N	\N
63085	22266	\N	1	\N	\N	3	\N	\N	\N
63086	22266	\N	2	\N	\N	3	\N	\N	\N
63087	22266	\N	3	\N	\N	3	\N	\N	\N
110456	38986	2	\N	\N	\N	1	\N	\N	\N
110457	38986	3	\N	\N	\N	1	\N	\N	\N
73596	25976	2	\N	\N	\N	3	\N	\N	\N
73597	25976	3	\N	\N	\N	3	\N	\N	\N
73598	25977	\N	3	\N	\N	3	\N	\N	\N
110458	38986	4	\N	\N	\N	1	\N	\N	\N
110459	38986	5	\N	\N	\N	1	\N	\N	\N
85725	30257	1	\N	\N	\N	3	\N	\N	\N
85726	30257	2	\N	\N	\N	3	\N	\N	\N
85727	30257	\N	1	\N	\N	3	\N	\N	\N
85728	30257	\N	2	\N	\N	3	\N	\N	\N
125925	44446	1	\N	\N	\N	1	\N	\N	\N
125926	44446	2	\N	\N	\N	1	\N	\N	\N
63088	22267	1	\N	\N	\N	3	\N	\N	\N
63089	22267	\N	1	\N	\N	3	\N	\N	\N
68771	24274	1	\N	\N	\N	3	\N	\N	\N
68772	24274	2	\N	\N	\N	3	\N	\N	\N
63090	22268	2	\N	\N	\N	3	\N	\N	\N
63091	22268	3	\N	\N	\N	3	\N	\N	\N
63092	22269	\N	3	\N	\N	3	\N	\N	\N
68773	24274	3	\N	\N	\N	3	\N	\N	\N
68774	24274	4	\N	\N	\N	3	\N	\N	\N
68775	24274	5	\N	\N	\N	3	\N	\N	\N
100884	35608	1	\N	\N	\N	3	\N	\N	\N
100885	35608	2	\N	\N	\N	3	\N	\N	\N
85729	30258	\N	1	\N	\N	3	\N	\N	\N
85730	30258	\N	2	\N	\N	3	\N	\N	\N
85731	30258	\N	3	\N	\N	3	\N	\N	\N
100886	35608	3	\N	\N	\N	3	\N	\N	\N
73599	25978	1	\N	\N	\N	3	\N	\N	\N
73600	25978	2	\N	\N	\N	3	\N	\N	\N
73601	25978	3	\N	\N	\N	3	\N	\N	\N
73602	25978	4	\N	\N	\N	3	\N	\N	\N
73603	25978	5	\N	\N	\N	3	\N	\N	\N
100887	35608	4	\N	\N	\N	3	\N	\N	\N
68776	24275	1	\N	\N	\N	3	\N	\N	\N
68777	24275	2	\N	\N	\N	3	\N	\N	\N
68778	24275	\N	1	\N	\N	3	\N	\N	\N
68779	24275	\N	2	\N	\N	3	\N	\N	\N
100888	35608	5	\N	\N	\N	3	\N	\N	\N
63093	22270	1	\N	\N	\N	3	\N	\N	\N
63094	22270	2	\N	\N	\N	3	\N	\N	\N
63095	22270	3	\N	\N	\N	3	\N	\N	\N
63096	22270	4	\N	\N	\N	3	\N	\N	\N
63097	22270	5	\N	\N	\N	3	\N	\N	\N
125927	44446	3	\N	\N	\N	1	\N	\N	\N
125928	44446	4	\N	\N	\N	1	\N	\N	\N
125929	44446	5	\N	\N	\N	1	\N	\N	\N
110460	38987	1	\N	\N	\N	0	\N	\N	\N
68780	24276	\N	1	\N	\N	3	\N	\N	\N
68781	24276	\N	2	\N	\N	3	\N	\N	\N
68782	24276	\N	3	\N	\N	3	\N	\N	\N
110461	38987	2	\N	\N	\N	0	\N	\N	\N
110462	38987	\N	1	\N	\N	0	\N	\N	\N
110463	38987	\N	2	\N	\N	0	\N	\N	\N
63098	22271	1	\N	\N	\N	3	\N	\N	\N
63099	22271	2	\N	\N	\N	3	\N	\N	\N
63100	22271	\N	1	\N	\N	3	\N	\N	\N
63101	22271	\N	2	\N	\N	3	\N	\N	\N
73604	25979	1	\N	\N	\N	3	\N	\N	\N
73605	25979	2	\N	\N	\N	3	\N	\N	\N
73606	25979	\N	1	\N	\N	3	\N	\N	\N
73607	25979	\N	2	\N	\N	3	\N	\N	\N
147957	52222	1	\N	\N	\N	3	\N	\N	\N
63102	22272	\N	1	\N	\N	3	\N	\N	\N
63103	22272	\N	2	\N	\N	3	\N	\N	\N
63104	22272	\N	3	\N	\N	3	\N	\N	\N
147958	52222	2	\N	\N	\N	3	\N	\N	\N
100889	35609	1	\N	\N	\N	3	\N	\N	\N
100890	35609	2	\N	\N	\N	3	\N	\N	\N
100891	35609	\N	1	\N	\N	3	\N	\N	\N
100892	35609	\N	2	\N	\N	3	\N	\N	\N
73608	25980	\N	1	\N	\N	3	\N	\N	\N
73609	25980	\N	2	\N	\N	3	\N	\N	\N
73610	25980	\N	3	\N	\N	3	\N	\N	\N
85732	30259	1	\N	\N	\N	3	\N	\N	\N
68783	24277	1	\N	\N	\N	3	\N	\N	\N
68784	24277	\N	1	\N	\N	3	\N	\N	\N
85733	30259	\N	1	\N	\N	3	\N	\N	\N
147959	52222	3	\N	\N	\N	3	\N	\N	\N
68785	24278	2	\N	\N	\N	3	\N	\N	\N
68786	24278	3	\N	\N	\N	3	\N	\N	\N
68787	24279	\N	3	\N	\N	3	\N	\N	\N
147960	52222	4	\N	\N	\N	3	\N	\N	\N
85734	30260	2	\N	\N	\N	3	\N	\N	\N
85735	30260	3	\N	\N	\N	3	\N	\N	\N
63105	22273	1	\N	\N	\N	3	\N	\N	\N
63106	22273	\N	1	\N	\N	3	\N	\N	\N
85736	30261	\N	3	\N	\N	3	\N	\N	\N
110464	38988	\N	1	\N	\N	0	\N	\N	\N
63107	22274	2	\N	\N	\N	3	\N	\N	\N
63108	22274	3	\N	\N	\N	3	\N	\N	\N
63109	22275	\N	3	\N	\N	3	\N	\N	\N
110465	38988	\N	2	\N	\N	0	\N	\N	\N
110466	38988	\N	3	\N	\N	0	\N	\N	\N
147961	52222	5	\N	\N	\N	3	\N	\N	\N
100893	35610	\N	1	\N	\N	3	\N	\N	\N
100894	35610	\N	2	\N	\N	3	\N	\N	\N
100895	35610	\N	3	\N	\N	3	\N	\N	\N
125930	44447	1	\N	\N	\N	0	\N	\N	\N
73611	25981	1	\N	\N	\N	3	\N	\N	\N
73612	25981	\N	1	\N	\N	3	\N	\N	\N
125931	44447	2	\N	\N	\N	0	\N	\N	\N
125932	44447	\N	1	\N	\N	0	\N	\N	\N
68788	24280	1	\N	\N	\N	3	\N	\N	\N
68789	24280	2	\N	\N	\N	3	\N	\N	\N
68790	24280	3	\N	\N	\N	3	\N	\N	\N
68791	24280	4	\N	\N	\N	3	\N	\N	\N
68792	24280	5	\N	\N	\N	3	\N	\N	\N
63110	22276	1	\N	\N	\N	3	\N	\N	\N
63111	22276	2	\N	\N	\N	3	\N	\N	\N
63112	22276	3	\N	\N	\N	3	\N	\N	\N
63113	22276	4	\N	\N	\N	3	\N	\N	\N
63114	22276	5	\N	\N	\N	3	\N	\N	\N
73613	25982	2	\N	\N	\N	3	\N	\N	\N
73614	25982	3	\N	\N	\N	3	\N	\N	\N
73615	25983	\N	3	\N	\N	3	\N	\N	\N
125933	44447	\N	2	\N	\N	0	\N	\N	\N
85737	30262	1	\N	\N	\N	3	\N	\N	\N
85738	30262	2	\N	\N	\N	3	\N	\N	\N
85739	30262	3	\N	\N	\N	3	\N	\N	\N
63115	22277	1	\N	\N	\N	3	\N	\N	\N
63116	22277	2	\N	\N	\N	3	\N	\N	\N
63117	22277	\N	1	\N	\N	3	\N	\N	\N
63118	22277	\N	2	\N	\N	3	\N	\N	\N
68793	24281	1	\N	\N	\N	3	\N	\N	\N
68794	24281	2	\N	\N	\N	3	\N	\N	\N
68795	24281	\N	1	\N	\N	3	\N	\N	\N
68796	24281	\N	2	\N	\N	3	\N	\N	\N
85740	30262	4	\N	\N	\N	3	\N	\N	\N
85741	30262	5	\N	\N	\N	3	\N	\N	\N
63119	22278	\N	1	\N	\N	3	\N	\N	\N
63120	22278	\N	2	\N	\N	3	\N	\N	\N
63121	22278	\N	3	\N	\N	3	\N	\N	\N
125934	44448	\N	1	\N	\N	0	\N	\N	\N
125935	44448	\N	2	\N	\N	0	\N	\N	\N
125936	44448	\N	3	\N	\N	0	\N	\N	\N
68797	24282	\N	1	\N	\N	3	\N	\N	\N
68798	24282	\N	2	\N	\N	3	\N	\N	\N
68799	24282	\N	3	\N	\N	3	\N	\N	\N
147962	52223	1	\N	\N	\N	3	\N	\N	\N
147963	52223	2	\N	\N	\N	3	\N	\N	\N
147964	52223	\N	1	\N	\N	3	\N	\N	\N
73616	25984	1	\N	\N	\N	3	\N	\N	\N
73617	25984	2	\N	\N	\N	3	\N	\N	\N
73618	25984	3	\N	\N	\N	3	\N	\N	\N
73619	25984	4	\N	\N	\N	3	\N	\N	\N
73620	25984	5	\N	\N	\N	3	\N	\N	\N
147965	52223	\N	2	\N	\N	3	\N	\N	\N
63122	22279	1	\N	\N	\N	3	\N	\N	\N
63123	22279	\N	1	\N	\N	3	\N	\N	\N
85742	30263	1	\N	\N	\N	3	\N	\N	\N
63124	22280	2	\N	\N	\N	3	\N	\N	\N
63125	22280	3	\N	\N	\N	3	\N	\N	\N
63126	22281	\N	3	\N	\N	3	\N	\N	\N
85743	30263	2	\N	\N	\N	3	\N	\N	\N
85744	30263	\N	1	\N	\N	3	\N	\N	\N
85745	30263	\N	2	\N	\N	3	\N	\N	\N
68800	24283	1	\N	\N	\N	3	\N	\N	\N
68801	24283	\N	1	\N	\N	3	\N	\N	\N
68802	24284	2	\N	\N	\N	3	\N	\N	\N
68803	24284	3	\N	\N	\N	3	\N	\N	\N
68804	24285	\N	3	\N	\N	3	\N	\N	\N
147966	52224	\N	1	\N	\N	3	\N	\N	\N
73621	25985	1	\N	\N	\N	3	\N	\N	\N
73622	25985	2	\N	\N	\N	3	\N	\N	\N
73623	25985	\N	1	\N	\N	3	\N	\N	\N
73624	25985	\N	2	\N	\N	3	\N	\N	\N
147967	52224	\N	2	\N	\N	3	\N	\N	\N
85746	30264	\N	1	\N	\N	3	\N	\N	\N
85747	30264	\N	2	\N	\N	3	\N	\N	\N
63127	22282	1	\N	\N	\N	3	\N	\N	\N
63128	22282	2	\N	\N	\N	3	\N	\N	\N
63129	22282	3	\N	\N	\N	3	\N	\N	\N
63130	22282	4	\N	\N	\N	3	\N	\N	\N
63131	22282	5	\N	\N	\N	3	\N	\N	\N
85748	30264	\N	3	\N	\N	3	\N	\N	\N
100896	35611	1	\N	\N	\N	3	\N	\N	\N
100897	35611	\N	1	\N	\N	3	\N	\N	\N
73625	25986	\N	1	\N	\N	3	\N	\N	\N
73626	25986	\N	2	\N	\N	3	\N	\N	\N
73627	25986	\N	3	\N	\N	3	\N	\N	\N
147968	52224	\N	3	\N	\N	3	\N	\N	\N
110467	38989	1	\N	\N	\N	3	\N	\N	\N
100898	35612	2	\N	\N	\N	3	\N	\N	\N
100899	35612	3	\N	\N	\N	3	\N	\N	\N
100900	35613	\N	3	\N	\N	1	\N	\N	\N
110468	38989	\N	1	\N	\N	3	\N	\N	\N
63132	22283	1	\N	\N	\N	3	\N	\N	\N
63133	22283	2	\N	\N	\N	3	\N	\N	\N
63134	22283	\N	1	\N	\N	3	\N	\N	\N
63135	22283	\N	2	\N	\N	3	\N	\N	\N
68805	24286	1	\N	\N	\N	3	\N	\N	\N
68806	24286	2	\N	\N	\N	3	\N	\N	\N
68807	24286	3	\N	\N	\N	3	\N	\N	\N
68808	24286	4	\N	\N	\N	3	\N	\N	\N
68809	24286	5	\N	\N	\N	3	\N	\N	\N
63136	22284	\N	1	\N	\N	3	\N	\N	\N
63137	22284	\N	2	\N	\N	3	\N	\N	\N
63138	22284	\N	3	\N	\N	3	\N	\N	\N
110469	38990	2	\N	\N	\N	3	\N	\N	\N
110470	38990	3	\N	\N	\N	3	\N	\N	\N
110471	38991	\N	3	\N	\N	3	\N	\N	\N
85749	30265	1	\N	\N	\N	3	\N	\N	\N
68810	24287	1	\N	\N	\N	3	\N	\N	\N
68811	24287	2	\N	\N	\N	3	\N	\N	\N
68812	24287	\N	1	\N	\N	3	\N	\N	\N
68813	24287	\N	2	\N	\N	3	\N	\N	\N
85750	30265	\N	1	\N	\N	3	\N	\N	\N
73628	25987	1	\N	\N	\N	3	\N	\N	\N
73629	25987	\N	1	\N	\N	3	\N	\N	\N
63139	22285	1	\N	\N	\N	3	\N	\N	\N
63140	22285	\N	1	\N	\N	3	\N	\N	\N
73630	25988	2	\N	\N	\N	3	\N	\N	\N
63141	22286	2	\N	\N	\N	3	\N	\N	\N
63142	22286	3	\N	\N	\N	3	\N	\N	\N
63143	22287	\N	3	\N	\N	3	\N	\N	\N
68814	24288	\N	1	\N	\N	3	\N	\N	\N
68815	24288	\N	2	\N	\N	3	\N	\N	\N
68816	24288	\N	3	\N	\N	3	\N	\N	\N
73631	25988	3	\N	\N	\N	3	\N	\N	\N
73632	25989	\N	3	\N	\N	3	\N	\N	\N
85751	30266	2	\N	\N	\N	3	\N	\N	\N
85752	30266	3	\N	\N	\N	3	\N	\N	\N
85753	30267	\N	3	\N	\N	3	\N	\N	\N
100901	35614	1	\N	\N	\N	1	\N	\N	\N
100902	35614	2	\N	\N	\N	1	\N	\N	\N
100903	35614	3	\N	\N	\N	1	\N	\N	\N
100904	35614	4	\N	\N	\N	1	\N	\N	\N
100905	35614	5	\N	\N	\N	1	\N	\N	\N
125937	44449	1	\N	\N	\N	3	\N	\N	\N
63144	22288	1	\N	\N	\N	3	\N	\N	\N
63145	22288	2	\N	\N	\N	3	\N	\N	\N
63146	22288	3	\N	\N	\N	3	\N	\N	\N
63147	22288	4	\N	\N	\N	3	\N	\N	\N
63148	22288	5	\N	\N	\N	3	\N	\N	\N
125938	44449	\N	1	\N	\N	3	\N	\N	\N
68817	24289	1	\N	\N	\N	3	\N	\N	\N
68818	24289	\N	1	\N	\N	3	\N	\N	\N
147969	52225	1	\N	\N	\N	3	\N	\N	\N
125939	44450	2	\N	\N	\N	1	\N	\N	\N
68819	24290	2	\N	\N	\N	3	\N	\N	\N
68820	24290	3	\N	\N	\N	3	\N	\N	\N
68821	24291	\N	3	\N	\N	3	\N	\N	\N
125940	44450	3	\N	\N	\N	1	\N	\N	\N
73633	25990	1	\N	\N	\N	3	\N	\N	\N
73634	25990	2	\N	\N	\N	3	\N	\N	\N
63149	22289	1	\N	\N	\N	3	\N	\N	\N
63150	22289	2	\N	\N	\N	3	\N	\N	\N
63151	22289	\N	1	\N	\N	3	\N	\N	\N
63152	22289	\N	2	\N	\N	3	\N	\N	\N
73635	25990	3	\N	\N	\N	3	\N	\N	\N
73636	25990	4	\N	\N	\N	3	\N	\N	\N
73637	25990	5	\N	\N	\N	3	\N	\N	\N
110472	38992	1	\N	\N	\N	3	\N	\N	\N
110473	38992	2	\N	\N	\N	3	\N	\N	\N
110474	38992	3	\N	\N	\N	3	\N	\N	\N
63153	22290	\N	1	\N	\N	3	\N	\N	\N
63154	22290	\N	2	\N	\N	3	\N	\N	\N
63155	22290	\N	3	\N	\N	3	\N	\N	\N
85754	30268	1	\N	\N	\N	3	\N	\N	\N
85755	30268	2	\N	\N	\N	3	\N	\N	\N
85756	30268	3	\N	\N	\N	3	\N	\N	\N
85757	30268	4	\N	\N	\N	3	\N	\N	\N
85758	30268	5	\N	\N	\N	3	\N	\N	\N
110475	38992	4	\N	\N	\N	3	\N	\N	\N
110476	38992	5	\N	\N	\N	3	\N	\N	\N
125941	44451	\N	3	\N	\N	0	\N	\N	\N
100906	35615	1	\N	\N	\N	0	\N	\N	\N
73638	25991	1	\N	\N	\N	3	\N	\N	\N
73639	25991	2	\N	\N	\N	3	\N	\N	\N
68822	24292	1	\N	\N	\N	3	\N	\N	\N
68823	24292	2	\N	\N	\N	3	\N	\N	\N
68824	24292	3	\N	\N	\N	3	\N	\N	\N
68825	24292	4	\N	\N	\N	3	\N	\N	\N
68826	24292	5	\N	\N	\N	3	\N	\N	\N
73640	25991	\N	1	\N	\N	3	\N	\N	\N
73641	25991	\N	2	\N	\N	3	\N	\N	\N
100907	35615	2	\N	\N	\N	0	\N	\N	\N
63156	22291	1	\N	\N	\N	3	\N	\N	\N
63157	22291	\N	1	\N	\N	3	\N	\N	\N
100908	35615	\N	1	\N	\N	0	\N	\N	\N
100909	35615	\N	2	\N	\N	0	\N	\N	\N
63158	22292	2	\N	\N	\N	3	\N	\N	\N
63159	22292	3	\N	\N	\N	3	\N	\N	\N
63160	22293	\N	3	\N	\N	3	\N	\N	\N
147970	52225	\N	1	\N	\N	3	\N	\N	\N
73642	25992	\N	1	\N	\N	3	\N	\N	\N
73643	25992	\N	2	\N	\N	3	\N	\N	\N
73644	25992	\N	3	\N	\N	3	\N	\N	\N
147971	52226	2	\N	\N	\N	1	\N	\N	\N
68827	24293	1	\N	\N	\N	3	\N	\N	\N
68828	24293	2	\N	\N	\N	3	\N	\N	\N
68829	24293	\N	1	\N	\N	3	\N	\N	\N
68830	24293	\N	2	\N	\N	3	\N	\N	\N
147972	52226	3	\N	\N	\N	1	\N	\N	\N
85759	30269	1	\N	\N	\N	3	\N	\N	\N
85760	30269	2	\N	\N	\N	3	\N	\N	\N
85761	30269	\N	1	\N	\N	3	\N	\N	\N
85762	30269	\N	2	\N	\N	3	\N	\N	\N
147973	52227	\N	3	\N	\N	0	\N	\N	\N
68831	24294	\N	1	\N	\N	3	\N	\N	\N
68832	24294	\N	2	\N	\N	3	\N	\N	\N
68833	24294	\N	3	\N	\N	3	\N	\N	\N
63161	22294	1	\N	\N	\N	3	\N	\N	\N
63162	22294	2	\N	\N	\N	3	\N	\N	\N
63163	22294	3	\N	\N	\N	3	\N	\N	\N
63164	22294	4	\N	\N	\N	3	\N	\N	\N
63165	22294	5	\N	\N	\N	3	\N	\N	\N
100910	35616	\N	1	\N	\N	0	\N	\N	\N
100911	35616	\N	2	\N	\N	0	\N	\N	\N
100912	35616	\N	3	\N	\N	0	\N	\N	\N
85763	30270	\N	1	\N	\N	3	\N	\N	\N
85764	30270	\N	2	\N	\N	3	\N	\N	\N
85765	30270	\N	3	\N	\N	3	\N	\N	\N
110477	38993	1	\N	\N	\N	3	\N	\N	\N
63166	22295	1	\N	\N	\N	3	\N	\N	\N
63167	22295	2	\N	\N	\N	3	\N	\N	\N
63168	22295	\N	1	\N	\N	3	\N	\N	\N
63169	22295	\N	2	\N	\N	3	\N	\N	\N
73645	25993	1	\N	\N	\N	3	\N	\N	\N
73646	25993	\N	1	\N	\N	3	\N	\N	\N
110478	38993	2	\N	\N	\N	3	\N	\N	\N
110479	38993	\N	1	\N	\N	3	\N	\N	\N
73647	25994	2	\N	\N	\N	3	\N	\N	\N
73648	25994	3	\N	\N	\N	3	\N	\N	\N
63170	22296	\N	1	\N	\N	3	\N	\N	\N
63171	22296	\N	2	\N	\N	3	\N	\N	\N
63172	22296	\N	3	\N	\N	3	\N	\N	\N
73649	25995	\N	3	\N	\N	3	\N	\N	\N
68834	24295	1	\N	\N	\N	3	\N	\N	\N
68835	24295	\N	1	\N	\N	3	\N	\N	\N
110480	38993	\N	2	\N	\N	3	\N	\N	\N
68836	24296	2	\N	\N	\N	3	\N	\N	\N
68837	24296	3	\N	\N	\N	3	\N	\N	\N
68838	24297	\N	3	\N	\N	3	\N	\N	\N
110481	38994	\N	1	\N	\N	3	\N	\N	\N
110482	38994	\N	2	\N	\N	3	\N	\N	\N
110483	38994	\N	3	\N	\N	3	\N	\N	\N
100930	35623	1	\N	\N	\N	3	\N	\N	\N
100931	35623	\N	1	\N	\N	3	\N	\N	\N
63173	22297	1	\N	\N	\N	3	\N	\N	\N
63174	22297	\N	1	\N	\N	3	\N	\N	\N
85766	30271	1	\N	\N	\N	3	\N	\N	\N
85767	30271	\N	1	\N	\N	3	\N	\N	\N
63175	22298	2	\N	\N	\N	3	\N	\N	\N
63176	22298	3	\N	\N	\N	3	\N	\N	\N
63177	22299	\N	3	\N	\N	3	\N	\N	\N
85768	30272	2	\N	\N	\N	3	\N	\N	\N
85769	30272	3	\N	\N	\N	3	\N	\N	\N
85770	30273	\N	3	\N	\N	3	\N	\N	\N
73650	25996	1	\N	\N	\N	3	\N	\N	\N
73651	25996	2	\N	\N	\N	3	\N	\N	\N
68839	24298	1	\N	\N	\N	3	\N	\N	\N
68840	24298	2	\N	\N	\N	3	\N	\N	\N
68841	24298	3	\N	\N	\N	3	\N	\N	\N
68842	24298	4	\N	\N	\N	3	\N	\N	\N
68843	24298	5	\N	\N	\N	3	\N	\N	\N
73652	25996	3	\N	\N	\N	3	\N	\N	\N
73653	25996	4	\N	\N	\N	3	\N	\N	\N
73654	25996	5	\N	\N	\N	3	\N	\N	\N
125942	44452	1	\N	\N	\N	0	\N	\N	\N
125943	44452	2	\N	\N	\N	0	\N	\N	\N
125944	44452	3	\N	\N	\N	0	\N	\N	\N
125945	44452	4	\N	\N	\N	0	\N	\N	\N
125946	44452	5	\N	\N	\N	0	\N	\N	\N
63178	22300	1	\N	\N	\N	3	\N	\N	\N
63179	22300	2	\N	\N	\N	3	\N	\N	\N
63180	22300	3	\N	\N	\N	3	\N	\N	\N
63181	22300	4	\N	\N	\N	3	\N	\N	\N
63182	22300	5	\N	\N	\N	3	\N	\N	\N
110484	38995	1	\N	\N	\N	3	\N	\N	\N
100913	35617	1	\N	\N	\N	3	\N	\N	\N
100914	35617	\N	1	\N	\N	3	\N	\N	\N
110485	38995	\N	1	\N	\N	3	\N	\N	\N
68844	24299	1	\N	\N	\N	3	\N	\N	\N
68845	24299	2	\N	\N	\N	3	\N	\N	\N
68846	24299	\N	1	\N	\N	3	\N	\N	\N
68847	24299	\N	2	\N	\N	3	\N	\N	\N
100915	35618	2	\N	\N	\N	3	\N	\N	\N
100916	35618	3	\N	\N	\N	3	\N	\N	\N
73655	25997	1	\N	\N	\N	3	\N	\N	\N
63183	22301	1	\N	\N	\N	3	\N	\N	\N
63184	22301	2	\N	\N	\N	3	\N	\N	\N
63185	22301	\N	1	\N	\N	3	\N	\N	\N
63186	22301	\N	2	\N	\N	3	\N	\N	\N
73656	25997	2	\N	\N	\N	3	\N	\N	\N
73657	25997	\N	1	\N	\N	3	\N	\N	\N
68848	24300	\N	1	\N	\N	3	\N	\N	\N
68849	24300	\N	2	\N	\N	3	\N	\N	\N
68850	24300	\N	3	\N	\N	3	\N	\N	\N
73658	25997	\N	2	\N	\N	3	\N	\N	\N
63187	22302	\N	1	\N	\N	3	\N	\N	\N
63188	22302	\N	2	\N	\N	3	\N	\N	\N
63189	22302	\N	3	\N	\N	3	\N	\N	\N
100917	35619	\N	3	\N	\N	3	\N	\N	\N
110486	38996	2	\N	\N	\N	3	\N	\N	\N
110487	38996	3	\N	\N	\N	3	\N	\N	\N
110488	38997	\N	3	\N	\N	1	\N	\N	\N
73659	25998	\N	1	\N	\N	3	\N	\N	\N
73660	25998	\N	2	\N	\N	3	\N	\N	\N
73661	25998	\N	3	\N	\N	3	\N	\N	\N
85771	30274	1	\N	\N	\N	3	\N	\N	\N
85772	30274	2	\N	\N	\N	3	\N	\N	\N
85773	30274	3	\N	\N	\N	3	\N	\N	\N
85774	30274	4	\N	\N	\N	3	\N	\N	\N
85775	30274	5	\N	\N	\N	3	\N	\N	\N
147974	52228	1	\N	\N	\N	0	\N	\N	\N
68851	24301	1	\N	\N	\N	3	\N	\N	\N
63190	22303	1	\N	\N	\N	3	\N	\N	\N
63191	22303	\N	1	\N	\N	3	\N	\N	\N
68852	24301	\N	1	\N	\N	3	\N	\N	\N
147975	52228	2	\N	\N	\N	0	\N	\N	\N
63192	22304	2	\N	\N	\N	3	\N	\N	\N
63193	22304	3	\N	\N	\N	3	\N	\N	\N
63194	22305	\N	3	\N	\N	3	\N	\N	\N
147976	52228	3	\N	\N	\N	0	\N	\N	\N
68853	24302	2	\N	\N	\N	3	\N	\N	\N
68854	24302	3	\N	\N	\N	3	\N	\N	\N
68855	24303	\N	3	\N	\N	3	\N	\N	\N
147977	52228	4	\N	\N	\N	0	\N	\N	\N
147978	52228	5	\N	\N	\N	0	\N	\N	\N
125947	44453	1	\N	\N	\N	0	\N	\N	\N
125948	44453	2	\N	\N	\N	0	\N	\N	\N
125949	44453	\N	1	\N	\N	0	\N	\N	\N
125950	44453	\N	2	\N	\N	0	\N	\N	\N
73662	25999	1	\N	\N	\N	3	\N	\N	\N
73663	25999	\N	1	\N	\N	3	\N	\N	\N
85776	30275	1	\N	\N	\N	3	\N	\N	\N
85777	30275	2	\N	\N	\N	3	\N	\N	\N
73664	26000	2	\N	\N	\N	3	\N	\N	\N
73665	26000	3	\N	\N	\N	3	\N	\N	\N
73666	26001	\N	3	\N	\N	3	\N	\N	\N
85778	30275	\N	1	\N	\N	3	\N	\N	\N
63195	22306	1	\N	\N	\N	3	\N	\N	\N
63196	22306	2	\N	\N	\N	3	\N	\N	\N
63197	22306	3	\N	\N	\N	3	\N	\N	\N
63198	22306	4	\N	\N	\N	3	\N	\N	\N
63199	22306	5	\N	\N	\N	3	\N	\N	\N
85779	30275	\N	2	\N	\N	3	\N	\N	\N
100918	35620	1	\N	\N	\N	3	\N	\N	\N
100919	35620	2	\N	\N	\N	3	\N	\N	\N
68856	24304	1	\N	\N	\N	3	\N	\N	\N
68857	24304	2	\N	\N	\N	3	\N	\N	\N
68858	24304	3	\N	\N	\N	3	\N	\N	\N
68859	24304	4	\N	\N	\N	3	\N	\N	\N
68860	24304	5	\N	\N	\N	3	\N	\N	\N
100920	35620	3	\N	\N	\N	3	\N	\N	\N
100921	35620	4	\N	\N	\N	3	\N	\N	\N
100922	35620	5	\N	\N	\N	3	\N	\N	\N
63200	22307	1	\N	\N	\N	3	\N	\N	\N
63201	22307	2	\N	\N	\N	3	\N	\N	\N
63202	22307	\N	1	\N	\N	3	\N	\N	\N
63203	22307	\N	2	\N	\N	3	\N	\N	\N
85780	30276	\N	1	\N	\N	3	\N	\N	\N
85781	30276	\N	2	\N	\N	3	\N	\N	\N
85782	30276	\N	3	\N	\N	3	\N	\N	\N
63204	22308	\N	1	\N	\N	3	\N	\N	\N
63205	22308	\N	2	\N	\N	3	\N	\N	\N
63206	22308	\N	3	\N	\N	3	\N	\N	\N
110489	38998	1	\N	\N	\N	1	\N	\N	\N
110490	38998	2	\N	\N	\N	1	\N	\N	\N
68861	24305	1	\N	\N	\N	3	\N	\N	\N
68862	24305	2	\N	\N	\N	3	\N	\N	\N
68863	24305	\N	1	\N	\N	3	\N	\N	\N
68864	24305	\N	2	\N	\N	3	\N	\N	\N
110491	38998	3	\N	\N	\N	1	\N	\N	\N
110492	38998	4	\N	\N	\N	1	\N	\N	\N
110493	38998	5	\N	\N	\N	1	\N	\N	\N
73667	26002	1	\N	\N	\N	3	\N	\N	\N
73668	26002	2	\N	\N	\N	3	\N	\N	\N
73669	26002	3	\N	\N	\N	3	\N	\N	\N
68865	24306	\N	1	\N	\N	3	\N	\N	\N
68866	24306	\N	2	\N	\N	3	\N	\N	\N
68867	24306	\N	3	\N	\N	3	\N	\N	\N
73670	26002	4	\N	\N	\N	3	\N	\N	\N
73671	26002	5	\N	\N	\N	3	\N	\N	\N
125951	44454	\N	1	\N	\N	0	\N	\N	\N
63207	22309	1	\N	\N	\N	3	\N	\N	\N
63208	22309	\N	1	\N	\N	3	\N	\N	\N
125952	44454	\N	2	\N	\N	0	\N	\N	\N
125953	44454	\N	3	\N	\N	0	\N	\N	\N
63209	22310	2	\N	\N	\N	3	\N	\N	\N
63210	22310	3	\N	\N	\N	3	\N	\N	\N
63211	22311	\N	3	\N	\N	3	\N	\N	\N
100923	35621	1	\N	\N	\N	3	\N	\N	\N
100924	35621	2	\N	\N	\N	3	\N	\N	\N
100925	35621	\N	1	\N	\N	3	\N	\N	\N
100926	35621	\N	2	\N	\N	3	\N	\N	\N
85783	30277	1	\N	\N	\N	3	\N	\N	\N
85784	30277	\N	1	\N	\N	3	\N	\N	\N
73672	26003	1	\N	\N	\N	3	\N	\N	\N
73673	26003	2	\N	\N	\N	3	\N	\N	\N
73674	26003	\N	1	\N	\N	3	\N	\N	\N
73675	26003	\N	2	\N	\N	3	\N	\N	\N
68868	24307	1	\N	\N	\N	3	\N	\N	\N
68869	24307	\N	1	\N	\N	3	\N	\N	\N
85785	30278	2	\N	\N	\N	3	\N	\N	\N
68870	24308	2	\N	\N	\N	3	\N	\N	\N
68871	24308	3	\N	\N	\N	3	\N	\N	\N
63212	22312	1	\N	\N	\N	3	\N	\N	\N
63213	22312	2	\N	\N	\N	3	\N	\N	\N
63214	22312	3	\N	\N	\N	3	\N	\N	\N
63215	22312	4	\N	\N	\N	3	\N	\N	\N
63216	22312	5	\N	\N	\N	3	\N	\N	\N
68872	24309	\N	3	\N	\N	3	\N	\N	\N
85786	30278	3	\N	\N	\N	3	\N	\N	\N
85787	30279	\N	3	\N	\N	3	\N	\N	\N
147979	52229	1	\N	\N	\N	0	\N	\N	\N
73676	26004	\N	1	\N	\N	3	\N	\N	\N
73677	26004	\N	2	\N	\N	3	\N	\N	\N
73678	26004	\N	3	\N	\N	3	\N	\N	\N
100927	35622	\N	1	\N	\N	3	\N	\N	\N
100928	35622	\N	2	\N	\N	3	\N	\N	\N
100929	35622	\N	3	\N	\N	3	\N	\N	\N
125954	44455	1	\N	\N	\N	3	\N	\N	\N
125955	44455	\N	1	\N	\N	3	\N	\N	\N
63217	22313	1	\N	\N	\N	3	\N	\N	\N
63218	22313	2	\N	\N	\N	3	\N	\N	\N
63219	22313	\N	1	\N	\N	3	\N	\N	\N
63220	22313	\N	2	\N	\N	3	\N	\N	\N
147980	52229	2	\N	\N	\N	0	\N	\N	\N
110494	38999	1	\N	\N	\N	0	\N	\N	\N
110495	38999	2	\N	\N	\N	0	\N	\N	\N
110496	38999	\N	1	\N	\N	0	\N	\N	\N
110497	38999	\N	2	\N	\N	0	\N	\N	\N
147981	52229	\N	1	\N	\N	0	\N	\N	\N
63221	22314	\N	1	\N	\N	3	\N	\N	\N
63222	22314	\N	2	\N	\N	3	\N	\N	\N
63223	22314	\N	3	\N	\N	3	\N	\N	\N
125956	44456	2	\N	\N	\N	3	\N	\N	\N
125957	44456	3	\N	\N	\N	3	\N	\N	\N
125958	44457	\N	3	\N	\N	1	\N	\N	\N
68873	24310	1	\N	\N	\N	3	\N	\N	\N
68874	24310	2	\N	\N	\N	3	\N	\N	\N
68875	24310	3	\N	\N	\N	3	\N	\N	\N
68876	24310	4	\N	\N	\N	3	\N	\N	\N
68877	24310	5	\N	\N	\N	3	\N	\N	\N
147982	52229	\N	2	\N	\N	0	\N	\N	\N
110498	39000	\N	1	\N	\N	0	\N	\N	\N
110499	39000	\N	2	\N	\N	0	\N	\N	\N
110500	39000	\N	3	\N	\N	0	\N	\N	\N
73679	26005	1	\N	\N	\N	3	\N	\N	\N
73680	26005	\N	1	\N	\N	3	\N	\N	\N
85788	30280	1	\N	\N	\N	3	\N	\N	\N
85789	30280	2	\N	\N	\N	3	\N	\N	\N
73681	26006	2	\N	\N	\N	3	\N	\N	\N
73682	26006	3	\N	\N	\N	3	\N	\N	\N
63224	22315	1	\N	\N	\N	3	\N	\N	\N
63225	22315	\N	1	\N	\N	3	\N	\N	\N
73683	26007	\N	3	\N	\N	3	\N	\N	\N
68878	24311	1	\N	\N	\N	3	\N	\N	\N
63226	22316	2	\N	\N	\N	3	\N	\N	\N
63227	22316	3	\N	\N	\N	3	\N	\N	\N
63228	22317	\N	3	\N	\N	3	\N	\N	\N
68879	24311	2	\N	\N	\N	3	\N	\N	\N
68880	24311	\N	1	\N	\N	3	\N	\N	\N
68881	24311	\N	2	\N	\N	3	\N	\N	\N
85790	30280	3	\N	\N	\N	3	\N	\N	\N
85791	30280	4	\N	\N	\N	3	\N	\N	\N
85792	30280	5	\N	\N	\N	3	\N	\N	\N
68882	24312	\N	1	\N	\N	3	\N	\N	\N
68883	24312	\N	2	\N	\N	3	\N	\N	\N
68884	24312	\N	3	\N	\N	3	\N	\N	\N
100947	35629	1	\N	\N	\N	3	\N	\N	\N
100948	35629	\N	1	\N	\N	3	\N	\N	\N
100949	35630	2	\N	\N	\N	3	\N	\N	\N
100950	35630	3	\N	\N	\N	3	\N	\N	\N
100951	35631	\N	3	\N	\N	3	\N	\N	\N
147983	52230	\N	1	\N	\N	0	\N	\N	\N
63229	22318	1	\N	\N	\N	3	\N	\N	\N
63230	22318	2	\N	\N	\N	3	\N	\N	\N
63231	22318	3	\N	\N	\N	3	\N	\N	\N
63232	22318	4	\N	\N	\N	3	\N	\N	\N
63233	22318	5	\N	\N	\N	3	\N	\N	\N
147984	52230	\N	2	\N	\N	0	\N	\N	\N
85793	30281	1	\N	\N	\N	3	\N	\N	\N
85794	30281	2	\N	\N	\N	3	\N	\N	\N
85795	30281	\N	1	\N	\N	3	\N	\N	\N
85796	30281	\N	2	\N	\N	3	\N	\N	\N
147985	52230	\N	3	\N	\N	0	\N	\N	\N
73684	26008	1	\N	\N	\N	3	\N	\N	\N
73685	26008	2	\N	\N	\N	3	\N	\N	\N
73686	26008	3	\N	\N	\N	3	\N	\N	\N
73687	26008	4	\N	\N	\N	3	\N	\N	\N
73688	26008	5	\N	\N	\N	3	\N	\N	\N
68885	24313	1	\N	\N	\N	3	\N	\N	\N
63234	22319	1	\N	\N	\N	3	\N	\N	\N
63235	22319	2	\N	\N	\N	3	\N	\N	\N
63236	22319	\N	1	\N	\N	3	\N	\N	\N
63237	22319	\N	2	\N	\N	3	\N	\N	\N
68886	24313	\N	1	\N	\N	3	\N	\N	\N
100932	35624	2	\N	\N	\N	3	\N	\N	\N
100933	35624	3	\N	\N	\N	3	\N	\N	\N
68887	24314	2	\N	\N	\N	3	\N	\N	\N
68888	24314	3	\N	\N	\N	3	\N	\N	\N
68889	24315	\N	3	\N	\N	3	\N	\N	\N
63238	22320	\N	1	\N	\N	3	\N	\N	\N
63239	22320	\N	2	\N	\N	3	\N	\N	\N
63240	22320	\N	3	\N	\N	3	\N	\N	\N
100934	35625	\N	3	\N	\N	1	\N	\N	\N
85797	30282	\N	1	\N	\N	3	\N	\N	\N
85798	30282	\N	2	\N	\N	3	\N	\N	\N
85799	30282	\N	3	\N	\N	3	\N	\N	\N
73689	26009	1	\N	\N	\N	3	\N	\N	\N
73690	26009	2	\N	\N	\N	3	\N	\N	\N
73691	26009	\N	1	\N	\N	3	\N	\N	\N
73692	26009	\N	2	\N	\N	3	\N	\N	\N
125959	44458	1	\N	\N	\N	1	\N	\N	\N
63241	22321	1	\N	\N	\N	3	\N	\N	\N
63242	22321	\N	1	\N	\N	3	\N	\N	\N
125960	44458	2	\N	\N	\N	1	\N	\N	\N
68890	24316	1	\N	\N	\N	3	\N	\N	\N
63243	22322	2	\N	\N	\N	3	\N	\N	\N
63244	22322	3	\N	\N	\N	3	\N	\N	\N
63245	22323	\N	3	\N	\N	3	\N	\N	\N
68891	24316	2	\N	\N	\N	3	\N	\N	\N
68892	24316	3	\N	\N	\N	3	\N	\N	\N
68893	24316	4	\N	\N	\N	3	\N	\N	\N
68894	24316	5	\N	\N	\N	3	\N	\N	\N
73693	26010	\N	1	\N	\N	3	\N	\N	\N
73694	26010	\N	2	\N	\N	3	\N	\N	\N
73695	26010	\N	3	\N	\N	3	\N	\N	\N
125961	44458	3	\N	\N	\N	1	\N	\N	\N
125962	44458	4	\N	\N	\N	1	\N	\N	\N
125963	44458	5	\N	\N	\N	1	\N	\N	\N
110501	39001	1	\N	\N	\N	3	\N	\N	\N
110502	39001	\N	1	\N	\N	3	\N	\N	\N
100935	35626	1	\N	\N	\N	1	\N	\N	\N
68895	24317	1	\N	\N	\N	3	\N	\N	\N
68896	24317	2	\N	\N	\N	3	\N	\N	\N
68897	24317	\N	1	\N	\N	3	\N	\N	\N
68898	24317	\N	2	\N	\N	3	\N	\N	\N
63246	22324	1	\N	\N	\N	3	\N	\N	\N
63247	22324	2	\N	\N	\N	3	\N	\N	\N
63248	22324	3	\N	\N	\N	3	\N	\N	\N
63249	22324	4	\N	\N	\N	3	\N	\N	\N
63250	22324	5	\N	\N	\N	3	\N	\N	\N
85800	30283	1	\N	\N	\N	3	\N	\N	\N
85801	30283	\N	1	\N	\N	3	\N	\N	\N
100936	35626	2	\N	\N	\N	1	\N	\N	\N
100937	35626	3	\N	\N	\N	1	\N	\N	\N
85802	30284	2	\N	\N	\N	3	\N	\N	\N
85803	30284	3	\N	\N	\N	3	\N	\N	\N
68899	24318	\N	1	\N	\N	3	\N	\N	\N
68900	24318	\N	2	\N	\N	3	\N	\N	\N
68901	24318	\N	3	\N	\N	3	\N	\N	\N
85804	30285	\N	3	\N	\N	3	\N	\N	\N
100938	35626	4	\N	\N	\N	1	\N	\N	\N
100939	35626	5	\N	\N	\N	1	\N	\N	\N
63251	22325	1	\N	\N	\N	3	\N	\N	\N
63252	22325	2	\N	\N	\N	3	\N	\N	\N
63253	22325	\N	1	\N	\N	3	\N	\N	\N
63254	22325	\N	2	\N	\N	3	\N	\N	\N
110503	39002	2	\N	\N	\N	3	\N	\N	\N
73696	26011	1	\N	\N	\N	3	\N	\N	\N
73697	26011	\N	1	\N	\N	3	\N	\N	\N
110504	39002	3	\N	\N	\N	3	\N	\N	\N
110505	39003	\N	3	\N	\N	3	\N	\N	\N
73698	26012	2	\N	\N	\N	3	\N	\N	\N
63255	22326	\N	1	\N	\N	3	\N	\N	\N
63256	22326	\N	2	\N	\N	3	\N	\N	\N
63257	22326	\N	3	\N	\N	3	\N	\N	\N
73699	26012	3	\N	\N	\N	3	\N	\N	\N
73700	26013	\N	3	\N	\N	3	\N	\N	\N
147986	52231	1	\N	\N	\N	3	\N	\N	\N
147987	52231	\N	1	\N	\N	3	\N	\N	\N
147988	52232	2	\N	\N	\N	3	\N	\N	\N
68902	24319	1	\N	\N	\N	3	\N	\N	\N
68903	24319	\N	1	\N	\N	3	\N	\N	\N
147989	52232	3	\N	\N	\N	3	\N	\N	\N
100940	35627	1	\N	\N	\N	0	\N	\N	\N
68904	24320	2	\N	\N	\N	3	\N	\N	\N
68905	24320	3	\N	\N	\N	3	\N	\N	\N
68906	24321	\N	3	\N	\N	3	\N	\N	\N
100941	35627	2	\N	\N	\N	0	\N	\N	\N
100942	35627	\N	1	\N	\N	0	\N	\N	\N
63258	22327	1	\N	\N	\N	3	\N	\N	\N
63259	22327	\N	1	\N	\N	3	\N	\N	\N
100943	35627	\N	2	\N	\N	0	\N	\N	\N
125964	44459	1	\N	\N	\N	0	\N	\N	\N
63260	22328	2	\N	\N	\N	3	\N	\N	\N
63261	22328	3	\N	\N	\N	3	\N	\N	\N
63262	22329	\N	3	\N	\N	3	\N	\N	\N
125965	44459	2	\N	\N	\N	0	\N	\N	\N
85805	30286	1	\N	\N	\N	3	\N	\N	\N
85806	30286	2	\N	\N	\N	3	\N	\N	\N
85807	30286	3	\N	\N	\N	3	\N	\N	\N
85808	30286	4	\N	\N	\N	3	\N	\N	\N
85809	30286	5	\N	\N	\N	3	\N	\N	\N
73701	26014	1	\N	\N	\N	3	\N	\N	\N
73702	26014	2	\N	\N	\N	3	\N	\N	\N
73703	26014	3	\N	\N	\N	3	\N	\N	\N
73704	26014	4	\N	\N	\N	3	\N	\N	\N
73705	26014	5	\N	\N	\N	3	\N	\N	\N
125966	44459	\N	1	\N	\N	0	\N	\N	\N
125967	44459	\N	2	\N	\N	0	\N	\N	\N
147990	52233	\N	3	\N	\N	3	\N	\N	\N
100944	35628	\N	1	\N	\N	0	\N	\N	\N
68907	24322	1	\N	\N	\N	3	\N	\N	\N
68908	24322	2	\N	\N	\N	3	\N	\N	\N
68909	24322	3	\N	\N	\N	3	\N	\N	\N
68910	24322	4	\N	\N	\N	3	\N	\N	\N
63263	22330	1	\N	\N	\N	3	\N	\N	\N
63264	22330	2	\N	\N	\N	3	\N	\N	\N
63265	22330	3	\N	\N	\N	3	\N	\N	\N
63266	22330	4	\N	\N	\N	3	\N	\N	\N
63267	22330	5	\N	\N	\N	3	\N	\N	\N
68911	24322	5	\N	\N	\N	3	\N	\N	\N
100945	35628	\N	2	\N	\N	0	\N	\N	\N
100946	35628	\N	3	\N	\N	0	\N	\N	\N
125968	44460	\N	1	\N	\N	0	\N	\N	\N
73706	26015	1	\N	\N	\N	3	\N	\N	\N
73707	26015	2	\N	\N	\N	3	\N	\N	\N
73708	26015	\N	1	\N	\N	3	\N	\N	\N
73709	26015	\N	2	\N	\N	3	\N	\N	\N
63268	22331	1	\N	\N	\N	3	\N	\N	\N
63269	22331	2	\N	\N	\N	3	\N	\N	\N
63270	22331	\N	1	\N	\N	3	\N	\N	\N
63271	22331	\N	2	\N	\N	3	\N	\N	\N
85810	30287	1	\N	\N	\N	3	\N	\N	\N
68912	24323	1	\N	\N	\N	3	\N	\N	\N
68913	24323	2	\N	\N	\N	3	\N	\N	\N
68914	24323	\N	1	\N	\N	3	\N	\N	\N
68915	24323	\N	2	\N	\N	3	\N	\N	\N
85811	30287	2	\N	\N	\N	3	\N	\N	\N
63272	22332	\N	1	\N	\N	3	\N	\N	\N
63273	22332	\N	2	\N	\N	3	\N	\N	\N
63274	22332	\N	3	\N	\N	3	\N	\N	\N
85812	30287	\N	1	\N	\N	3	\N	\N	\N
85813	30287	\N	2	\N	\N	3	\N	\N	\N
110506	39004	1	\N	\N	\N	3	\N	\N	\N
110507	39004	2	\N	\N	\N	3	\N	\N	\N
73710	26016	\N	1	\N	\N	3	\N	\N	\N
68916	24324	\N	1	\N	\N	3	\N	\N	\N
68917	24324	\N	2	\N	\N	3	\N	\N	\N
68918	24324	\N	3	\N	\N	3	\N	\N	\N
73711	26016	\N	2	\N	\N	3	\N	\N	\N
73712	26016	\N	3	\N	\N	3	\N	\N	\N
110508	39004	3	\N	\N	\N	3	\N	\N	\N
110509	39004	4	\N	\N	\N	3	\N	\N	\N
110510	39004	5	\N	\N	\N	3	\N	\N	\N
125969	44460	\N	2	\N	\N	0	\N	\N	\N
85814	30288	\N	1	\N	\N	3	\N	\N	\N
85815	30288	\N	2	\N	\N	3	\N	\N	\N
85816	30288	\N	3	\N	\N	3	\N	\N	\N
125970	44460	\N	3	\N	\N	0	\N	\N	\N
63275	22333	1	\N	\N	\N	3	\N	\N	\N
63276	22333	\N	1	\N	\N	3	\N	\N	\N
63277	22334	2	\N	\N	\N	3	\N	\N	\N
63278	22334	3	\N	\N	\N	3	\N	\N	\N
63279	22335	\N	3	\N	\N	3	\N	\N	\N
68919	24325	1	\N	\N	\N	3	\N	\N	\N
68920	24325	\N	1	\N	\N	3	\N	\N	\N
110511	39005	1	\N	\N	\N	3	\N	\N	\N
68921	24326	2	\N	\N	\N	3	\N	\N	\N
68922	24326	3	\N	\N	\N	3	\N	\N	\N
68923	24327	\N	3	\N	\N	3	\N	\N	\N
73713	26017	1	\N	\N	\N	3	\N	\N	\N
73714	26017	\N	1	\N	\N	3	\N	\N	\N
110512	39005	2	\N	\N	\N	3	\N	\N	\N
110513	39005	\N	1	\N	\N	3	\N	\N	\N
73715	26018	2	\N	\N	\N	3	\N	\N	\N
73716	26018	3	\N	\N	\N	3	\N	\N	\N
73717	26019	\N	3	\N	\N	3	\N	\N	\N
63280	22336	1	\N	\N	\N	3	\N	\N	\N
63281	22336	2	\N	\N	\N	3	\N	\N	\N
63282	22336	3	\N	\N	\N	3	\N	\N	\N
63283	22336	4	\N	\N	\N	3	\N	\N	\N
63284	22336	5	\N	\N	\N	3	\N	\N	\N
110514	39005	\N	2	\N	\N	3	\N	\N	\N
100952	35632	1	\N	\N	\N	3	\N	\N	\N
100953	35632	2	\N	\N	\N	3	\N	\N	\N
100954	35632	3	\N	\N	\N	3	\N	\N	\N
85817	30289	1	\N	\N	\N	3	\N	\N	\N
85818	30289	\N	1	\N	\N	3	\N	\N	\N
100955	35632	4	\N	\N	\N	3	\N	\N	\N
100956	35632	5	\N	\N	\N	3	\N	\N	\N
85819	30290	2	\N	\N	\N	3	\N	\N	\N
85820	30290	3	\N	\N	\N	3	\N	\N	\N
85821	30291	\N	3	\N	\N	3	\N	\N	\N
63285	22337	1	\N	\N	\N	3	\N	\N	\N
63286	22337	2	\N	\N	\N	3	\N	\N	\N
63287	22337	\N	1	\N	\N	3	\N	\N	\N
63288	22337	\N	2	\N	\N	3	\N	\N	\N
68924	24328	1	\N	\N	\N	3	\N	\N	\N
68925	24328	2	\N	\N	\N	3	\N	\N	\N
68926	24328	3	\N	\N	\N	3	\N	\N	\N
68927	24328	4	\N	\N	\N	3	\N	\N	\N
68928	24328	5	\N	\N	\N	3	\N	\N	\N
63289	22338	\N	1	\N	\N	3	\N	\N	\N
63290	22338	\N	2	\N	\N	3	\N	\N	\N
63291	22338	\N	3	\N	\N	3	\N	\N	\N
147991	52234	1	\N	\N	\N	3	\N	\N	\N
110515	39006	\N	1	\N	\N	3	\N	\N	\N
110516	39006	\N	2	\N	\N	3	\N	\N	\N
110517	39006	\N	3	\N	\N	3	\N	\N	\N
73718	26020	1	\N	\N	\N	3	\N	\N	\N
73719	26020	2	\N	\N	\N	3	\N	\N	\N
73720	26020	3	\N	\N	\N	3	\N	\N	\N
73721	26020	4	\N	\N	\N	3	\N	\N	\N
73722	26020	5	\N	\N	\N	3	\N	\N	\N
68929	24329	1	\N	\N	\N	3	\N	\N	\N
68930	24329	2	\N	\N	\N	3	\N	\N	\N
68931	24329	\N	1	\N	\N	3	\N	\N	\N
68932	24329	\N	2	\N	\N	3	\N	\N	\N
147992	52234	2	\N	\N	\N	3	\N	\N	\N
147993	52234	3	\N	\N	\N	3	\N	\N	\N
147994	52234	4	\N	\N	\N	3	\N	\N	\N
63292	22339	1	\N	\N	\N	3	\N	\N	\N
63293	22339	\N	1	\N	\N	3	\N	\N	\N
126022	44479	1	\N	\N	\N	3	\N	\N	\N
100957	35633	1	\N	\N	\N	3	\N	\N	\N
63294	22340	2	\N	\N	\N	3	\N	\N	\N
63295	22340	3	\N	\N	\N	3	\N	\N	\N
63296	22341	\N	3	\N	\N	3	\N	\N	\N
100958	35633	2	\N	\N	\N	3	\N	\N	\N
68933	24330	\N	1	\N	\N	3	\N	\N	\N
68934	24330	\N	2	\N	\N	3	\N	\N	\N
68935	24330	\N	3	\N	\N	3	\N	\N	\N
100959	35633	\N	1	\N	\N	3	\N	\N	\N
100960	35633	\N	2	\N	\N	3	\N	\N	\N
147995	52234	5	\N	\N	\N	3	\N	\N	\N
73723	26021	1	\N	\N	\N	3	\N	\N	\N
73724	26021	2	\N	\N	\N	3	\N	\N	\N
73725	26021	\N	1	\N	\N	3	\N	\N	\N
73726	26021	\N	2	\N	\N	3	\N	\N	\N
85822	30292	1	\N	\N	\N	3	\N	\N	\N
85823	30292	2	\N	\N	\N	3	\N	\N	\N
85824	30292	3	\N	\N	\N	3	\N	\N	\N
85825	30292	4	\N	\N	\N	3	\N	\N	\N
85826	30292	5	\N	\N	\N	3	\N	\N	\N
63297	22342	1	\N	\N	\N	3	\N	\N	\N
63298	22342	2	\N	\N	\N	3	\N	\N	\N
63299	22342	3	\N	\N	\N	3	\N	\N	\N
63300	22342	4	\N	\N	\N	3	\N	\N	\N
63301	22342	5	\N	\N	\N	3	\N	\N	\N
73727	26022	\N	1	\N	\N	3	\N	\N	\N
73728	26022	\N	2	\N	\N	3	\N	\N	\N
73729	26022	\N	3	\N	\N	3	\N	\N	\N
68936	24331	1	\N	\N	\N	3	\N	\N	\N
68937	24331	\N	1	\N	\N	3	\N	\N	\N
125971	44461	1	\N	\N	\N	3	\N	\N	\N
100961	35634	\N	1	\N	\N	3	\N	\N	\N
68938	24332	2	\N	\N	\N	3	\N	\N	\N
68939	24332	3	\N	\N	\N	3	\N	\N	\N
68940	24333	\N	3	\N	\N	3	\N	\N	\N
100962	35634	\N	2	\N	\N	3	\N	\N	\N
100963	35634	\N	3	\N	\N	3	\N	\N	\N
63302	22343	1	\N	\N	\N	3	\N	\N	\N
63303	22343	2	\N	\N	\N	3	\N	\N	\N
63304	22343	\N	1	\N	\N	3	\N	\N	\N
63305	22343	\N	2	\N	\N	3	\N	\N	\N
125972	44461	\N	1	\N	\N	3	\N	\N	\N
125973	44462	2	\N	\N	\N	3	\N	\N	\N
125974	44462	3	\N	\N	\N	3	\N	\N	\N
110518	39007	1	\N	\N	\N	3	\N	\N	\N
63306	22344	\N	1	\N	\N	3	\N	\N	\N
63307	22344	\N	2	\N	\N	3	\N	\N	\N
63308	22344	\N	3	\N	\N	3	\N	\N	\N
110519	39007	\N	1	\N	\N	3	\N	\N	\N
85827	30293	1	\N	\N	\N	3	\N	\N	\N
85828	30293	2	\N	\N	\N	3	\N	\N	\N
85829	30293	\N	1	\N	\N	3	\N	\N	\N
85830	30293	\N	2	\N	\N	3	\N	\N	\N
125975	44463	\N	3	\N	\N	3	\N	\N	\N
110520	39008	2	\N	\N	\N	3	\N	\N	\N
110521	39008	3	\N	\N	\N	3	\N	\N	\N
73730	26023	1	\N	\N	\N	3	\N	\N	\N
73731	26023	\N	1	\N	\N	3	\N	\N	\N
110522	39009	\N	3	\N	\N	1	\N	\N	\N
68941	24334	1	\N	\N	\N	3	\N	\N	\N
68942	24334	2	\N	\N	\N	3	\N	\N	\N
68943	24334	3	\N	\N	\N	3	\N	\N	\N
68944	24334	4	\N	\N	\N	3	\N	\N	\N
68945	24334	5	\N	\N	\N	3	\N	\N	\N
73732	26024	2	\N	\N	\N	3	\N	\N	\N
63309	22345	1	\N	\N	\N	3	\N	\N	\N
63310	22345	\N	1	\N	\N	3	\N	\N	\N
73733	26024	3	\N	\N	\N	3	\N	\N	\N
73734	26025	\N	3	\N	\N	3	\N	\N	\N
63311	22346	2	\N	\N	\N	3	\N	\N	\N
63312	22346	3	\N	\N	\N	3	\N	\N	\N
63313	22347	\N	3	\N	\N	3	\N	\N	\N
85831	30294	\N	1	\N	\N	3	\N	\N	\N
85832	30294	\N	2	\N	\N	3	\N	\N	\N
85833	30294	\N	3	\N	\N	3	\N	\N	\N
147996	52235	1	\N	\N	\N	3	\N	\N	\N
68946	24335	1	\N	\N	\N	3	\N	\N	\N
68947	24335	2	\N	\N	\N	3	\N	\N	\N
68948	24335	\N	1	\N	\N	3	\N	\N	\N
68949	24335	\N	2	\N	\N	3	\N	\N	\N
147997	52235	2	\N	\N	\N	3	\N	\N	\N
147998	52235	\N	1	\N	\N	3	\N	\N	\N
147999	52235	\N	2	\N	\N	3	\N	\N	\N
68950	24336	\N	1	\N	\N	3	\N	\N	\N
68951	24336	\N	2	\N	\N	3	\N	\N	\N
63314	22348	1	\N	\N	\N	3	\N	\N	\N
63315	22348	2	\N	\N	\N	3	\N	\N	\N
63316	22348	3	\N	\N	\N	3	\N	\N	\N
63317	22348	4	\N	\N	\N	3	\N	\N	\N
63318	22348	5	\N	\N	\N	3	\N	\N	\N
68952	24336	\N	3	\N	\N	3	\N	\N	\N
100964	35635	1	\N	\N	\N	3	\N	\N	\N
100965	35635	\N	1	\N	\N	3	\N	\N	\N
148000	52236	\N	1	\N	\N	3	\N	\N	\N
73735	26026	1	\N	\N	\N	3	\N	\N	\N
73736	26026	2	\N	\N	\N	3	\N	\N	\N
73737	26026	3	\N	\N	\N	3	\N	\N	\N
73738	26026	4	\N	\N	\N	3	\N	\N	\N
73739	26026	5	\N	\N	\N	3	\N	\N	\N
63319	22349	1	\N	\N	\N	3	\N	\N	\N
63320	22349	2	\N	\N	\N	3	\N	\N	\N
63321	22349	\N	1	\N	\N	3	\N	\N	\N
63322	22349	\N	2	\N	\N	3	\N	\N	\N
148001	52236	\N	2	\N	\N	3	\N	\N	\N
100966	35636	2	\N	\N	\N	3	\N	\N	\N
85834	30295	1	\N	\N	\N	3	\N	\N	\N
85835	30295	\N	1	\N	\N	3	\N	\N	\N
100967	35636	3	\N	\N	\N	3	\N	\N	\N
100968	35637	\N	3	\N	\N	1	\N	\N	\N
63323	22350	\N	1	\N	\N	3	\N	\N	\N
63324	22350	\N	2	\N	\N	3	\N	\N	\N
63325	22350	\N	3	\N	\N	3	\N	\N	\N
85836	30296	2	\N	\N	\N	3	\N	\N	\N
85837	30296	3	\N	\N	\N	3	\N	\N	\N
68953	24337	1	\N	\N	\N	3	\N	\N	\N
68954	24337	\N	1	\N	\N	3	\N	\N	\N
85838	30297	\N	3	\N	\N	3	\N	\N	\N
148002	52236	\N	3	\N	\N	3	\N	\N	\N
68955	24338	2	\N	\N	\N	3	\N	\N	\N
68956	24338	3	\N	\N	\N	3	\N	\N	\N
68957	24339	\N	3	\N	\N	3	\N	\N	\N
125976	44464	1	\N	\N	\N	3	\N	\N	\N
73740	26027	1	\N	\N	\N	3	\N	\N	\N
73741	26027	2	\N	\N	\N	3	\N	\N	\N
73742	26027	\N	1	\N	\N	3	\N	\N	\N
73743	26027	\N	2	\N	\N	3	\N	\N	\N
110523	39010	1	\N	\N	\N	1	\N	\N	\N
110524	39010	2	\N	\N	\N	1	\N	\N	\N
110525	39010	3	\N	\N	\N	1	\N	\N	\N
110526	39010	4	\N	\N	\N	1	\N	\N	\N
63326	22351	1	\N	\N	\N	3	\N	\N	\N
63327	22351	\N	1	\N	\N	3	\N	\N	\N
110527	39010	5	\N	\N	\N	1	\N	\N	\N
125977	44464	2	\N	\N	\N	3	\N	\N	\N
63328	22352	2	\N	\N	\N	3	\N	\N	\N
63329	22352	3	\N	\N	\N	3	\N	\N	\N
63330	22353	\N	3	\N	\N	3	\N	\N	\N
73744	26028	\N	1	\N	\N	3	\N	\N	\N
73745	26028	\N	2	\N	\N	3	\N	\N	\N
73746	26028	\N	3	\N	\N	3	\N	\N	\N
125978	44464	3	\N	\N	\N	3	\N	\N	\N
125979	44464	4	\N	\N	\N	3	\N	\N	\N
125980	44464	5	\N	\N	\N	3	\N	\N	\N
68958	24340	1	\N	\N	\N	3	\N	\N	\N
68959	24340	2	\N	\N	\N	3	\N	\N	\N
68960	24340	3	\N	\N	\N	3	\N	\N	\N
68961	24340	4	\N	\N	\N	3	\N	\N	\N
68962	24340	5	\N	\N	\N	3	\N	\N	\N
85839	30298	1	\N	\N	\N	3	\N	\N	\N
63331	22354	1	\N	\N	\N	3	\N	\N	\N
63332	22354	2	\N	\N	\N	3	\N	\N	\N
63333	22354	3	\N	\N	\N	3	\N	\N	\N
63334	22354	4	\N	\N	\N	3	\N	\N	\N
63335	22354	5	\N	\N	\N	3	\N	\N	\N
85840	30298	2	\N	\N	\N	3	\N	\N	\N
85841	30298	3	\N	\N	\N	3	\N	\N	\N
85842	30298	4	\N	\N	\N	3	\N	\N	\N
85843	30298	5	\N	\N	\N	3	\N	\N	\N
100969	35638	1	\N	\N	\N	1	\N	\N	\N
68963	24341	1	\N	\N	\N	3	\N	\N	\N
68964	24341	2	\N	\N	\N	3	\N	\N	\N
68965	24341	\N	1	\N	\N	3	\N	\N	\N
68966	24341	\N	2	\N	\N	3	\N	\N	\N
100970	35638	2	\N	\N	\N	1	\N	\N	\N
100971	35638	3	\N	\N	\N	1	\N	\N	\N
73747	26029	1	\N	\N	\N	3	\N	\N	\N
63336	22355	1	\N	\N	\N	3	\N	\N	\N
63337	22355	2	\N	\N	\N	3	\N	\N	\N
63338	22355	\N	1	\N	\N	3	\N	\N	\N
63339	22355	\N	2	\N	\N	3	\N	\N	\N
73748	26029	\N	1	\N	\N	3	\N	\N	\N
100972	35638	4	\N	\N	\N	1	\N	\N	\N
100973	35638	5	\N	\N	\N	1	\N	\N	\N
68967	24342	\N	1	\N	\N	3	\N	\N	\N
68968	24342	\N	2	\N	\N	3	\N	\N	\N
68969	24342	\N	3	\N	\N	3	\N	\N	\N
63340	22356	\N	1	\N	\N	3	\N	\N	\N
63341	22356	\N	2	\N	\N	3	\N	\N	\N
63342	22356	\N	3	\N	\N	3	\N	\N	\N
73749	26030	2	\N	\N	\N	3	\N	\N	\N
73750	26030	3	\N	\N	\N	3	\N	\N	\N
73751	26031	\N	3	\N	\N	3	\N	\N	\N
110528	39011	1	\N	\N	\N	0	\N	\N	\N
110529	39011	2	\N	\N	\N	0	\N	\N	\N
110530	39011	\N	1	\N	\N	0	\N	\N	\N
110531	39011	\N	2	\N	\N	0	\N	\N	\N
85844	30299	1	\N	\N	\N	3	\N	\N	\N
85845	30299	2	\N	\N	\N	3	\N	\N	\N
85846	30299	\N	1	\N	\N	3	\N	\N	\N
85847	30299	\N	2	\N	\N	3	\N	\N	\N
125981	44465	1	\N	\N	\N	3	\N	\N	\N
125982	44465	2	\N	\N	\N	3	\N	\N	\N
110532	39012	\N	1	\N	\N	0	\N	\N	\N
110533	39012	\N	2	\N	\N	0	\N	\N	\N
63343	22357	1	\N	\N	\N	3	\N	\N	\N
63344	22357	\N	1	\N	\N	3	\N	\N	\N
68970	24343	1	\N	\N	\N	3	\N	\N	\N
68971	24343	\N	1	\N	\N	3	\N	\N	\N
63345	22358	2	\N	\N	\N	3	\N	\N	\N
63346	22358	3	\N	\N	\N	3	\N	\N	\N
63347	22359	\N	3	\N	\N	3	\N	\N	\N
100974	35639	1	\N	\N	\N	0	\N	\N	\N
85848	30300	\N	1	\N	\N	3	\N	\N	\N
68972	24344	2	\N	\N	\N	3	\N	\N	\N
68973	24344	3	\N	\N	\N	3	\N	\N	\N
68974	24345	\N	3	\N	\N	3	\N	\N	\N
85849	30300	\N	2	\N	\N	3	\N	\N	\N
85850	30300	\N	3	\N	\N	3	\N	\N	\N
73752	26032	1	\N	\N	\N	3	\N	\N	\N
73753	26032	2	\N	\N	\N	3	\N	\N	\N
73754	26032	3	\N	\N	\N	3	\N	\N	\N
73755	26032	4	\N	\N	\N	3	\N	\N	\N
73756	26032	5	\N	\N	\N	3	\N	\N	\N
100975	35639	2	\N	\N	\N	0	\N	\N	\N
100976	35639	\N	1	\N	\N	0	\N	\N	\N
100977	35639	\N	2	\N	\N	0	\N	\N	\N
110534	39012	\N	3	\N	\N	0	\N	\N	\N
125983	44465	\N	1	\N	\N	3	\N	\N	\N
125984	44465	\N	2	\N	\N	3	\N	\N	\N
63348	22360	1	\N	\N	\N	3	\N	\N	\N
63349	22360	2	\N	\N	\N	3	\N	\N	\N
63350	22360	3	\N	\N	\N	3	\N	\N	\N
63351	22360	4	\N	\N	\N	3	\N	\N	\N
63352	22360	5	\N	\N	\N	3	\N	\N	\N
100978	35640	\N	1	\N	\N	0	\N	\N	\N
100979	35640	\N	2	\N	\N	0	\N	\N	\N
100980	35640	\N	3	\N	\N	0	\N	\N	\N
73757	26033	1	\N	\N	\N	3	\N	\N	\N
68975	24346	1	\N	\N	\N	3	\N	\N	\N
68976	24346	2	\N	\N	\N	3	\N	\N	\N
68977	24346	3	\N	\N	\N	3	\N	\N	\N
68978	24346	4	\N	\N	\N	3	\N	\N	\N
68979	24346	5	\N	\N	\N	3	\N	\N	\N
73758	26033	2	\N	\N	\N	3	\N	\N	\N
73759	26033	\N	1	\N	\N	3	\N	\N	\N
63353	22361	1	\N	\N	\N	3	\N	\N	\N
63354	22361	2	\N	\N	\N	3	\N	\N	\N
63355	22361	\N	1	\N	\N	3	\N	\N	\N
63356	22361	\N	2	\N	\N	3	\N	\N	\N
73760	26033	\N	2	\N	\N	3	\N	\N	\N
100981	35641	1	\N	\N	\N	3	\N	\N	\N
100982	35641	\N	1	\N	\N	3	\N	\N	\N
63357	22362	\N	1	\N	\N	3	\N	\N	\N
63358	22362	\N	2	\N	\N	3	\N	\N	\N
63359	22362	\N	3	\N	\N	3	\N	\N	\N
100983	35642	2	\N	\N	\N	3	\N	\N	\N
73761	26034	\N	1	\N	\N	3	\N	\N	\N
73762	26034	\N	2	\N	\N	3	\N	\N	\N
73763	26034	\N	3	\N	\N	3	\N	\N	\N
68980	24347	1	\N	\N	\N	3	\N	\N	\N
68981	24347	2	\N	\N	\N	3	\N	\N	\N
68982	24347	\N	1	\N	\N	3	\N	\N	\N
68983	24347	\N	2	\N	\N	3	\N	\N	\N
100984	35642	3	\N	\N	\N	3	\N	\N	\N
85851	30301	1	\N	\N	\N	3	\N	\N	\N
85852	30301	\N	1	\N	\N	3	\N	\N	\N
100985	35643	\N	3	\N	\N	3	\N	\N	\N
125985	44466	\N	1	\N	\N	3	\N	\N	\N
85853	30302	2	\N	\N	\N	3	\N	\N	\N
68984	24348	\N	1	\N	\N	3	\N	\N	\N
68985	24348	\N	2	\N	\N	3	\N	\N	\N
68986	24348	\N	3	\N	\N	3	\N	\N	\N
85854	30302	3	\N	\N	\N	3	\N	\N	\N
85855	30303	\N	3	\N	\N	3	\N	\N	\N
63360	22363	1	\N	\N	\N	3	\N	\N	\N
63361	22363	\N	1	\N	\N	3	\N	\N	\N
125986	44466	\N	2	\N	\N	3	\N	\N	\N
125987	44466	\N	3	\N	\N	3	\N	\N	\N
63362	22364	2	\N	\N	\N	3	\N	\N	\N
63363	22364	3	\N	\N	\N	3	\N	\N	\N
63364	22365	\N	3	\N	\N	3	\N	\N	\N
73764	26035	1	\N	\N	\N	3	\N	\N	\N
73765	26035	\N	1	\N	\N	3	\N	\N	\N
110535	39013	1	\N	\N	\N	3	\N	\N	\N
110536	39013	\N	1	\N	\N	3	\N	\N	\N
73766	26036	2	\N	\N	\N	3	\N	\N	\N
73767	26036	3	\N	\N	\N	3	\N	\N	\N
68987	24349	1	\N	\N	\N	3	\N	\N	\N
68988	24349	\N	1	\N	\N	3	\N	\N	\N
73768	26037	\N	3	\N	\N	3	\N	\N	\N
148003	52237	1	\N	\N	\N	3	\N	\N	\N
68989	24350	2	\N	\N	\N	3	\N	\N	\N
63365	22366	1	\N	\N	\N	3	\N	\N	\N
63366	22366	2	\N	\N	\N	3	\N	\N	\N
63367	22366	3	\N	\N	\N	3	\N	\N	\N
63368	22366	4	\N	\N	\N	3	\N	\N	\N
63369	22366	5	\N	\N	\N	3	\N	\N	\N
68990	24350	3	\N	\N	\N	3	\N	\N	\N
68991	24351	\N	3	\N	\N	3	\N	\N	\N
148004	52237	\N	1	\N	\N	3	\N	\N	\N
110537	39014	2	\N	\N	\N	3	\N	\N	\N
110538	39014	3	\N	\N	\N	3	\N	\N	\N
110539	39015	\N	3	\N	\N	3	\N	\N	\N
100986	35644	1	\N	\N	\N	3	\N	\N	\N
85856	30304	1	\N	\N	\N	3	\N	\N	\N
85857	30304	2	\N	\N	\N	3	\N	\N	\N
85858	30304	3	\N	\N	\N	3	\N	\N	\N
85859	30304	4	\N	\N	\N	3	\N	\N	\N
63370	22367	1	\N	\N	\N	3	\N	\N	\N
63371	22367	2	\N	\N	\N	3	\N	\N	\N
63372	22367	\N	1	\N	\N	3	\N	\N	\N
63373	22367	\N	2	\N	\N	3	\N	\N	\N
85860	30304	5	\N	\N	\N	3	\N	\N	\N
100987	35644	2	\N	\N	\N	3	\N	\N	\N
100988	35644	3	\N	\N	\N	3	\N	\N	\N
100989	35644	4	\N	\N	\N	3	\N	\N	\N
100990	35644	5	\N	\N	\N	3	\N	\N	\N
63374	22368	\N	1	\N	\N	3	\N	\N	\N
63375	22368	\N	2	\N	\N	3	\N	\N	\N
63376	22368	\N	3	\N	\N	3	\N	\N	\N
148005	52238	2	\N	\N	\N	1	\N	\N	\N
148006	52238	3	\N	\N	\N	1	\N	\N	\N
148007	52239	\N	3	\N	\N	0	\N	\N	\N
73769	26038	1	\N	\N	\N	3	\N	\N	\N
68992	24352	1	\N	\N	\N	3	\N	\N	\N
68993	24352	2	\N	\N	\N	3	\N	\N	\N
68994	24352	3	\N	\N	\N	3	\N	\N	\N
68995	24352	4	\N	\N	\N	3	\N	\N	\N
68996	24352	5	\N	\N	\N	3	\N	\N	\N
73770	26038	2	\N	\N	\N	3	\N	\N	\N
73771	26038	3	\N	\N	\N	3	\N	\N	\N
73772	26038	4	\N	\N	\N	3	\N	\N	\N
73773	26038	5	\N	\N	\N	3	\N	\N	\N
85861	30305	1	\N	\N	\N	3	\N	\N	\N
85862	30305	2	\N	\N	\N	3	\N	\N	\N
63377	22369	1	\N	\N	\N	3	\N	\N	\N
63378	22369	\N	1	\N	\N	3	\N	\N	\N
85863	30305	\N	1	\N	\N	3	\N	\N	\N
85864	30305	\N	2	\N	\N	3	\N	\N	\N
63379	22370	2	\N	\N	\N	3	\N	\N	\N
63380	22370	3	\N	\N	\N	3	\N	\N	\N
63381	22371	\N	3	\N	\N	3	\N	\N	\N
68997	24353	1	\N	\N	\N	3	\N	\N	\N
68998	24353	2	\N	\N	\N	3	\N	\N	\N
68999	24353	\N	1	\N	\N	3	\N	\N	\N
69000	24353	\N	2	\N	\N	3	\N	\N	\N
73774	26039	1	\N	\N	\N	3	\N	\N	\N
73775	26039	2	\N	\N	\N	3	\N	\N	\N
69001	24354	\N	1	\N	\N	3	\N	\N	\N
69002	24354	\N	2	\N	\N	3	\N	\N	\N
69003	24354	\N	3	\N	\N	3	\N	\N	\N
73776	26039	\N	1	\N	\N	3	\N	\N	\N
73777	26039	\N	2	\N	\N	3	\N	\N	\N
100991	35645	1	\N	\N	\N	3	\N	\N	\N
100992	35645	2	\N	\N	\N	3	\N	\N	\N
85865	30306	\N	1	\N	\N	3	\N	\N	\N
85866	30306	\N	2	\N	\N	3	\N	\N	\N
85867	30306	\N	3	\N	\N	3	\N	\N	\N
63382	22372	1	\N	\N	\N	3	\N	\N	\N
63383	22372	2	\N	\N	\N	3	\N	\N	\N
63384	22372	3	\N	\N	\N	3	\N	\N	\N
63385	22372	4	\N	\N	\N	3	\N	\N	\N
63386	22372	5	\N	\N	\N	3	\N	\N	\N
100993	35645	\N	1	\N	\N	3	\N	\N	\N
73778	26040	\N	1	\N	\N	3	\N	\N	\N
73779	26040	\N	2	\N	\N	3	\N	\N	\N
73780	26040	\N	3	\N	\N	3	\N	\N	\N
100994	35645	\N	2	\N	\N	3	\N	\N	\N
125988	44467	1	\N	\N	\N	3	\N	\N	\N
125989	44467	\N	1	\N	\N	3	\N	\N	\N
100995	35646	\N	1	\N	\N	3	\N	\N	\N
63387	22373	1	\N	\N	\N	3	\N	\N	\N
63388	22373	2	\N	\N	\N	3	\N	\N	\N
63389	22373	\N	1	\N	\N	3	\N	\N	\N
63390	22373	\N	2	\N	\N	3	\N	\N	\N
69004	24355	1	\N	\N	\N	3	\N	\N	\N
69005	24355	\N	1	\N	\N	3	\N	\N	\N
100996	35646	\N	2	\N	\N	3	\N	\N	\N
100997	35646	\N	3	\N	\N	3	\N	\N	\N
69006	24356	2	\N	\N	\N	3	\N	\N	\N
69007	24356	3	\N	\N	\N	3	\N	\N	\N
63391	22374	\N	1	\N	\N	3	\N	\N	\N
63392	22374	\N	2	\N	\N	3	\N	\N	\N
63393	22374	\N	3	\N	\N	3	\N	\N	\N
69008	24357	\N	3	\N	\N	3	\N	\N	\N
110540	39016	1	\N	\N	\N	3	\N	\N	\N
110541	39016	2	\N	\N	\N	3	\N	\N	\N
110542	39016	3	\N	\N	\N	3	\N	\N	\N
110543	39016	4	\N	\N	\N	3	\N	\N	\N
110544	39016	5	\N	\N	\N	3	\N	\N	\N
125990	44468	2	\N	\N	\N	1	\N	\N	\N
125991	44468	3	\N	\N	\N	1	\N	\N	\N
85868	30307	1	\N	\N	\N	3	\N	\N	\N
73781	26041	1	\N	\N	\N	3	\N	\N	\N
73782	26041	\N	1	\N	\N	3	\N	\N	\N
85869	30307	\N	1	\N	\N	3	\N	\N	\N
125992	44469	\N	3	\N	\N	0	\N	\N	\N
73783	26042	2	\N	\N	\N	3	\N	\N	\N
73784	26042	3	\N	\N	\N	3	\N	\N	\N
73785	26043	\N	3	\N	\N	3	\N	\N	\N
85870	30308	2	\N	\N	\N	3	\N	\N	\N
63394	22375	1	\N	\N	\N	3	\N	\N	\N
63395	22375	\N	1	\N	\N	3	\N	\N	\N
85871	30308	3	\N	\N	\N	3	\N	\N	\N
85872	30309	\N	3	\N	\N	3	\N	\N	\N
63396	22376	2	\N	\N	\N	3	\N	\N	\N
63397	22376	3	\N	\N	\N	3	\N	\N	\N
63398	22377	\N	3	\N	\N	3	\N	\N	\N
69009	24358	1	\N	\N	\N	3	\N	\N	\N
69010	24358	2	\N	\N	\N	3	\N	\N	\N
69011	24358	3	\N	\N	\N	3	\N	\N	\N
69012	24358	4	\N	\N	\N	3	\N	\N	\N
69013	24358	5	\N	\N	\N	3	\N	\N	\N
148008	52240	1	\N	\N	\N	0	\N	\N	\N
148009	52240	2	\N	\N	\N	0	\N	\N	\N
110545	39017	1	\N	\N	\N	3	\N	\N	\N
110546	39017	2	\N	\N	\N	3	\N	\N	\N
110547	39017	\N	1	\N	\N	3	\N	\N	\N
110548	39017	\N	2	\N	\N	3	\N	\N	\N
69014	24359	1	\N	\N	\N	3	\N	\N	\N
69015	24359	2	\N	\N	\N	3	\N	\N	\N
69016	24359	\N	1	\N	\N	3	\N	\N	\N
63399	22378	1	\N	\N	\N	3	\N	\N	\N
63400	22378	2	\N	\N	\N	3	\N	\N	\N
63401	22378	3	\N	\N	\N	3	\N	\N	\N
63402	22378	4	\N	\N	\N	3	\N	\N	\N
63403	22378	5	\N	\N	\N	3	\N	\N	\N
69017	24359	\N	2	\N	\N	3	\N	\N	\N
148010	52240	3	\N	\N	\N	0	\N	\N	\N
148011	52240	4	\N	\N	\N	0	\N	\N	\N
148012	52240	5	\N	\N	\N	0	\N	\N	\N
73786	26044	1	\N	\N	\N	3	\N	\N	\N
73787	26044	2	\N	\N	\N	3	\N	\N	\N
69018	24360	\N	1	\N	\N	3	\N	\N	\N
69019	24360	\N	2	\N	\N	3	\N	\N	\N
69020	24360	\N	3	\N	\N	3	\N	\N	\N
73788	26044	3	\N	\N	\N	3	\N	\N	\N
73789	26044	4	\N	\N	\N	3	\N	\N	\N
63404	22379	1	\N	\N	\N	3	\N	\N	\N
63405	22379	2	\N	\N	\N	3	\N	\N	\N
63406	22379	\N	1	\N	\N	3	\N	\N	\N
63407	22379	\N	2	\N	\N	3	\N	\N	\N
73790	26044	5	\N	\N	\N	3	\N	\N	\N
100998	35647	1	\N	\N	\N	3	\N	\N	\N
100999	35647	\N	1	\N	\N	3	\N	\N	\N
85873	30310	1	\N	\N	\N	3	\N	\N	\N
63408	22380	\N	1	\N	\N	3	\N	\N	\N
63409	22380	\N	2	\N	\N	3	\N	\N	\N
63410	22380	\N	3	\N	\N	3	\N	\N	\N
85874	30310	2	\N	\N	\N	3	\N	\N	\N
85875	30310	3	\N	\N	\N	3	\N	\N	\N
85876	30310	4	\N	\N	\N	3	\N	\N	\N
85877	30310	5	\N	\N	\N	3	\N	\N	\N
110549	39018	\N	1	\N	\N	3	\N	\N	\N
101000	35648	2	\N	\N	\N	3	\N	\N	\N
101001	35648	3	\N	\N	\N	3	\N	\N	\N
73791	26045	1	\N	\N	\N	3	\N	\N	\N
73792	26045	2	\N	\N	\N	3	\N	\N	\N
73793	26045	\N	1	\N	\N	3	\N	\N	\N
73794	26045	\N	2	\N	\N	3	\N	\N	\N
69021	24361	1	\N	\N	\N	3	\N	\N	\N
69022	24361	\N	1	\N	\N	3	\N	\N	\N
101002	35649	\N	3	\N	\N	1	\N	\N	\N
110550	39018	\N	2	\N	\N	3	\N	\N	\N
69023	24362	2	\N	\N	\N	3	\N	\N	\N
69024	24362	3	\N	\N	\N	3	\N	\N	\N
69025	24363	\N	3	\N	\N	3	\N	\N	\N
110551	39018	\N	3	\N	\N	3	\N	\N	\N
63411	22381	1	\N	\N	\N	3	\N	\N	\N
63412	22381	\N	1	\N	\N	3	\N	\N	\N
63413	22382	2	\N	\N	\N	3	\N	\N	\N
63414	22382	3	\N	\N	\N	3	\N	\N	\N
63415	22383	\N	3	\N	\N	3	\N	\N	\N
73795	26046	\N	1	\N	\N	3	\N	\N	\N
73796	26046	\N	2	\N	\N	3	\N	\N	\N
73797	26046	\N	3	\N	\N	3	\N	\N	\N
125993	44470	1	\N	\N	\N	0	\N	\N	\N
85878	30311	1	\N	\N	\N	3	\N	\N	\N
85879	30311	2	\N	\N	\N	3	\N	\N	\N
85880	30311	\N	1	\N	\N	3	\N	\N	\N
85881	30311	\N	2	\N	\N	3	\N	\N	\N
125994	44470	2	\N	\N	\N	0	\N	\N	\N
125995	44470	3	\N	\N	\N	0	\N	\N	\N
125996	44470	4	\N	\N	\N	0	\N	\N	\N
125997	44470	5	\N	\N	\N	0	\N	\N	\N
69026	24364	1	\N	\N	\N	3	\N	\N	\N
69027	24364	2	\N	\N	\N	3	\N	\N	\N
69028	24364	3	\N	\N	\N	3	\N	\N	\N
63416	22384	1	\N	\N	\N	3	\N	\N	\N
63417	22384	2	\N	\N	\N	3	\N	\N	\N
63418	22384	3	\N	\N	\N	3	\N	\N	\N
63419	22384	4	\N	\N	\N	3	\N	\N	\N
63420	22384	5	\N	\N	\N	3	\N	\N	\N
69029	24364	4	\N	\N	\N	3	\N	\N	\N
69030	24364	5	\N	\N	\N	3	\N	\N	\N
85882	30312	\N	1	\N	\N	3	\N	\N	\N
85883	30312	\N	2	\N	\N	3	\N	\N	\N
85884	30312	\N	3	\N	\N	3	\N	\N	\N
110552	39019	1	\N	\N	\N	3	\N	\N	\N
73798	26047	1	\N	\N	\N	3	\N	\N	\N
73799	26047	\N	1	\N	\N	3	\N	\N	\N
110553	39019	\N	1	\N	\N	3	\N	\N	\N
148013	52241	1	\N	\N	\N	0	\N	\N	\N
63421	22385	1	\N	\N	\N	3	\N	\N	\N
63422	22385	2	\N	\N	\N	3	\N	\N	\N
63423	22385	\N	1	\N	\N	3	\N	\N	\N
63424	22385	\N	2	\N	\N	3	\N	\N	\N
73800	26048	2	\N	\N	\N	3	\N	\N	\N
73801	26048	3	\N	\N	\N	3	\N	\N	\N
69031	24365	1	\N	\N	\N	3	\N	\N	\N
69032	24365	2	\N	\N	\N	3	\N	\N	\N
69033	24365	\N	1	\N	\N	3	\N	\N	\N
69034	24365	\N	2	\N	\N	3	\N	\N	\N
63425	22386	\N	1	\N	\N	3	\N	\N	\N
63426	22386	\N	2	\N	\N	3	\N	\N	\N
63427	22386	\N	3	\N	\N	3	\N	\N	\N
73802	26049	\N	3	\N	\N	3	\N	\N	\N
148014	52241	2	\N	\N	\N	0	\N	\N	\N
101003	35650	1	\N	\N	\N	1	\N	\N	\N
101004	35650	2	\N	\N	\N	1	\N	\N	\N
101005	35650	3	\N	\N	\N	1	\N	\N	\N
101006	35650	4	\N	\N	\N	1	\N	\N	\N
69035	24366	\N	1	\N	\N	3	\N	\N	\N
69036	24366	\N	2	\N	\N	3	\N	\N	\N
69037	24366	\N	3	\N	\N	3	\N	\N	\N
101007	35650	5	\N	\N	\N	1	\N	\N	\N
110554	39020	2	\N	\N	\N	3	\N	\N	\N
110555	39020	3	\N	\N	\N	3	\N	\N	\N
110556	39021	\N	3	\N	\N	1	\N	\N	\N
148015	52241	\N	1	\N	\N	0	\N	\N	\N
148016	52241	\N	2	\N	\N	0	\N	\N	\N
85885	30313	1	\N	\N	\N	3	\N	\N	\N
63428	22387	1	\N	\N	\N	3	\N	\N	\N
63429	22387	\N	1	\N	\N	3	\N	\N	\N
85886	30313	\N	1	\N	\N	3	\N	\N	\N
63430	22388	2	\N	\N	\N	3	\N	\N	\N
63431	22388	3	\N	\N	\N	3	\N	\N	\N
63432	22389	\N	3	\N	\N	3	\N	\N	\N
125998	44471	1	\N	\N	\N	0	\N	\N	\N
85887	30314	2	\N	\N	\N	3	\N	\N	\N
85888	30314	3	\N	\N	\N	3	\N	\N	\N
73803	26050	1	\N	\N	\N	3	\N	\N	\N
73804	26050	2	\N	\N	\N	3	\N	\N	\N
73805	26050	3	\N	\N	\N	3	\N	\N	\N
73806	26050	4	\N	\N	\N	3	\N	\N	\N
69038	24367	1	\N	\N	\N	3	\N	\N	\N
69039	24367	\N	1	\N	\N	3	\N	\N	\N
73807	26050	5	\N	\N	\N	3	\N	\N	\N
85889	30315	\N	3	\N	\N	3	\N	\N	\N
69040	24368	2	\N	\N	\N	3	\N	\N	\N
69041	24368	3	\N	\N	\N	3	\N	\N	\N
69042	24369	\N	3	\N	\N	3	\N	\N	\N
125999	44471	2	\N	\N	\N	0	\N	\N	\N
126000	44471	\N	1	\N	\N	0	\N	\N	\N
101008	35651	1	\N	\N	\N	0	\N	\N	\N
101009	35651	2	\N	\N	\N	0	\N	\N	\N
101010	35651	\N	1	\N	\N	0	\N	\N	\N
101011	35651	\N	2	\N	\N	0	\N	\N	\N
63433	22390	1	\N	\N	\N	3	\N	\N	\N
63434	22390	2	\N	\N	\N	3	\N	\N	\N
63435	22390	3	\N	\N	\N	3	\N	\N	\N
63436	22390	4	\N	\N	\N	3	\N	\N	\N
63437	22390	5	\N	\N	\N	3	\N	\N	\N
126001	44471	\N	2	\N	\N	0	\N	\N	\N
148017	52242	\N	1	\N	\N	0	\N	\N	\N
148018	52242	\N	2	\N	\N	0	\N	\N	\N
73808	26051	1	\N	\N	\N	3	\N	\N	\N
73809	26051	2	\N	\N	\N	3	\N	\N	\N
73810	26051	\N	1	\N	\N	3	\N	\N	\N
73811	26051	\N	2	\N	\N	3	\N	\N	\N
148019	52242	\N	3	\N	\N	0	\N	\N	\N
101012	35652	\N	1	\N	\N	0	\N	\N	\N
101013	35652	\N	2	\N	\N	0	\N	\N	\N
63438	22391	1	\N	\N	\N	3	\N	\N	\N
63439	22391	2	\N	\N	\N	3	\N	\N	\N
63440	22391	\N	1	\N	\N	3	\N	\N	\N
63441	22391	\N	2	\N	\N	3	\N	\N	\N
101014	35652	\N	3	\N	\N	0	\N	\N	\N
69043	24370	1	\N	\N	\N	3	\N	\N	\N
69044	24370	2	\N	\N	\N	3	\N	\N	\N
69045	24370	3	\N	\N	\N	3	\N	\N	\N
69046	24370	4	\N	\N	\N	3	\N	\N	\N
63442	22392	\N	1	\N	\N	3	\N	\N	\N
63443	22392	\N	2	\N	\N	3	\N	\N	\N
63444	22392	\N	3	\N	\N	3	\N	\N	\N
69047	24370	5	\N	\N	\N	3	\N	\N	\N
126002	44472	\N	1	\N	\N	0	\N	\N	\N
73812	26052	\N	1	\N	\N	3	\N	\N	\N
73813	26052	\N	2	\N	\N	3	\N	\N	\N
73814	26052	\N	3	\N	\N	3	\N	\N	\N
126003	44472	\N	2	\N	\N	0	\N	\N	\N
126004	44472	\N	3	\N	\N	0	\N	\N	\N
85890	30316	1	\N	\N	\N	3	\N	\N	\N
85891	30316	2	\N	\N	\N	3	\N	\N	\N
85892	30316	3	\N	\N	\N	3	\N	\N	\N
85893	30316	4	\N	\N	\N	3	\N	\N	\N
85894	30316	5	\N	\N	\N	3	\N	\N	\N
69048	24371	1	\N	\N	\N	3	\N	\N	\N
69049	24371	2	\N	\N	\N	3	\N	\N	\N
69050	24371	\N	1	\N	\N	3	\N	\N	\N
69051	24371	\N	2	\N	\N	3	\N	\N	\N
110557	39022	1	\N	\N	\N	1	\N	\N	\N
110558	39022	2	\N	\N	\N	1	\N	\N	\N
63445	22393	1	\N	\N	\N	3	\N	\N	\N
63446	22393	\N	1	\N	\N	3	\N	\N	\N
110559	39022	3	\N	\N	\N	1	\N	\N	\N
110560	39022	4	\N	\N	\N	1	\N	\N	\N
63447	22394	2	\N	\N	\N	3	\N	\N	\N
63448	22394	3	\N	\N	\N	3	\N	\N	\N
63449	22395	\N	3	\N	\N	3	\N	\N	\N
110561	39022	5	\N	\N	\N	1	\N	\N	\N
69052	24372	\N	1	\N	\N	3	\N	\N	\N
69053	24372	\N	2	\N	\N	3	\N	\N	\N
69054	24372	\N	3	\N	\N	3	\N	\N	\N
73815	26053	1	\N	\N	\N	3	\N	\N	\N
73816	26053	\N	1	\N	\N	3	\N	\N	\N
85895	30317	1	\N	\N	\N	3	\N	\N	\N
73817	26054	2	\N	\N	\N	3	\N	\N	\N
73818	26054	3	\N	\N	\N	3	\N	\N	\N
73819	26055	\N	3	\N	\N	3	\N	\N	\N
85896	30317	2	\N	\N	\N	3	\N	\N	\N
85897	30317	\N	1	\N	\N	3	\N	\N	\N
85898	30317	\N	2	\N	\N	3	\N	\N	\N
63450	22396	1	\N	\N	\N	3	\N	\N	\N
63451	22396	2	\N	\N	\N	3	\N	\N	\N
63452	22396	3	\N	\N	\N	3	\N	\N	\N
63453	22396	4	\N	\N	\N	3	\N	\N	\N
63454	22396	5	\N	\N	\N	3	\N	\N	\N
69055	24373	1	\N	\N	\N	3	\N	\N	\N
69056	24373	\N	1	\N	\N	3	\N	\N	\N
110562	39023	1	\N	\N	\N	0	\N	\N	\N
69057	24374	2	\N	\N	\N	3	\N	\N	\N
69058	24374	3	\N	\N	\N	3	\N	\N	\N
69059	24375	\N	3	\N	\N	3	\N	\N	\N
85899	30318	\N	1	\N	\N	3	\N	\N	\N
63455	22397	1	\N	\N	\N	3	\N	\N	\N
63456	22397	2	\N	\N	\N	3	\N	\N	\N
63457	22397	\N	1	\N	\N	3	\N	\N	\N
63458	22397	\N	2	\N	\N	3	\N	\N	\N
85900	30318	\N	2	\N	\N	3	\N	\N	\N
85901	30318	\N	3	\N	\N	3	\N	\N	\N
110563	39023	2	\N	\N	\N	0	\N	\N	\N
110564	39023	\N	1	\N	\N	0	\N	\N	\N
110565	39023	\N	2	\N	\N	0	\N	\N	\N
63459	22398	\N	1	\N	\N	3	\N	\N	\N
63460	22398	\N	2	\N	\N	3	\N	\N	\N
63461	22398	\N	3	\N	\N	3	\N	\N	\N
126005	44473	1	\N	\N	\N	3	\N	\N	\N
101015	35653	1	\N	\N	\N	3	\N	\N	\N
101016	35653	\N	1	\N	\N	3	\N	\N	\N
126006	44473	\N	1	\N	\N	3	\N	\N	\N
73820	26056	1	\N	\N	\N	3	\N	\N	\N
73821	26056	2	\N	\N	\N	3	\N	\N	\N
73822	26056	3	\N	\N	\N	3	\N	\N	\N
73823	26056	4	\N	\N	\N	3	\N	\N	\N
73824	26056	5	\N	\N	\N	3	\N	\N	\N
148020	52243	1	\N	\N	\N	3	\N	\N	\N
101017	35654	2	\N	\N	\N	3	\N	\N	\N
101018	35654	3	\N	\N	\N	3	\N	\N	\N
101019	35655	\N	3	\N	\N	3	\N	\N	\N
69060	24376	1	\N	\N	\N	3	\N	\N	\N
69061	24376	2	\N	\N	\N	3	\N	\N	\N
69062	24376	3	\N	\N	\N	3	\N	\N	\N
69063	24376	4	\N	\N	\N	3	\N	\N	\N
69064	24376	5	\N	\N	\N	3	\N	\N	\N
148021	52243	\N	1	\N	\N	3	\N	\N	\N
63462	22399	1	\N	\N	\N	3	\N	\N	\N
63463	22399	\N	1	\N	\N	3	\N	\N	\N
126007	44474	2	\N	\N	\N	3	\N	\N	\N
110566	39024	\N	1	\N	\N	0	\N	\N	\N
63464	22400	2	\N	\N	\N	3	\N	\N	\N
63465	22400	3	\N	\N	\N	3	\N	\N	\N
63466	22401	\N	3	\N	\N	3	\N	\N	\N
110567	39024	\N	2	\N	\N	0	\N	\N	\N
110568	39024	\N	3	\N	\N	0	\N	\N	\N
126008	44474	3	\N	\N	\N	3	\N	\N	\N
126009	44475	\N	3	\N	\N	3	\N	\N	\N
85902	30319	1	\N	\N	\N	3	\N	\N	\N
73825	26057	1	\N	\N	\N	3	\N	\N	\N
73826	26057	2	\N	\N	\N	3	\N	\N	\N
73827	26057	\N	1	\N	\N	3	\N	\N	\N
73828	26057	\N	2	\N	\N	3	\N	\N	\N
69065	24377	1	\N	\N	\N	3	\N	\N	\N
69066	24377	2	\N	\N	\N	3	\N	\N	\N
69067	24377	\N	1	\N	\N	3	\N	\N	\N
69068	24377	\N	2	\N	\N	3	\N	\N	\N
85903	30319	\N	1	\N	\N	3	\N	\N	\N
85904	30320	2	\N	\N	\N	3	\N	\N	\N
85905	30320	3	\N	\N	\N	3	\N	\N	\N
85906	30321	\N	3	\N	\N	3	\N	\N	\N
69069	24378	\N	1	\N	\N	3	\N	\N	\N
63467	22402	1	\N	\N	\N	3	\N	\N	\N
63468	22402	2	\N	\N	\N	3	\N	\N	\N
63469	22402	3	\N	\N	\N	3	\N	\N	\N
63470	22402	4	\N	\N	\N	3	\N	\N	\N
63471	22402	5	\N	\N	\N	3	\N	\N	\N
69070	24378	\N	2	\N	\N	3	\N	\N	\N
69071	24378	\N	3	\N	\N	3	\N	\N	\N
73829	26058	\N	1	\N	\N	3	\N	\N	\N
73830	26058	\N	2	\N	\N	3	\N	\N	\N
73831	26058	\N	3	\N	\N	3	\N	\N	\N
148022	52244	2	\N	\N	\N	3	\N	\N	\N
148023	52244	3	\N	\N	\N	3	\N	\N	\N
148024	52245	\N	3	\N	\N	1	\N	\N	\N
63472	22403	1	\N	\N	\N	3	\N	\N	\N
63473	22403	2	\N	\N	\N	3	\N	\N	\N
63474	22403	\N	1	\N	\N	3	\N	\N	\N
63475	22403	\N	2	\N	\N	3	\N	\N	\N
101020	35656	1	\N	\N	\N	3	\N	\N	\N
101021	35656	2	\N	\N	\N	3	\N	\N	\N
63476	22404	\N	1	\N	\N	3	\N	\N	\N
63477	22404	\N	2	\N	\N	3	\N	\N	\N
63478	22404	\N	3	\N	\N	3	\N	\N	\N
101022	35656	3	\N	\N	\N	3	\N	\N	\N
101023	35656	4	\N	\N	\N	3	\N	\N	\N
101024	35656	5	\N	\N	\N	3	\N	\N	\N
69072	24379	1	\N	\N	\N	3	\N	\N	\N
69073	24379	\N	1	\N	\N	3	\N	\N	\N
69074	24380	2	\N	\N	\N	3	\N	\N	\N
69075	24380	3	\N	\N	\N	3	\N	\N	\N
69076	24381	\N	3	\N	\N	3	\N	\N	\N
73832	26059	1	\N	\N	\N	3	\N	\N	\N
73833	26059	\N	1	\N	\N	3	\N	\N	\N
85907	30322	1	\N	\N	\N	3	\N	\N	\N
73834	26060	2	\N	\N	\N	3	\N	\N	\N
73835	26060	3	\N	\N	\N	3	\N	\N	\N
73836	26061	\N	3	\N	\N	3	\N	\N	\N
85908	30322	2	\N	\N	\N	3	\N	\N	\N
63479	22405	1	\N	\N	\N	3	\N	\N	\N
63480	22405	\N	1	\N	\N	3	\N	\N	\N
85909	30322	3	\N	\N	\N	3	\N	\N	\N
85910	30322	4	\N	\N	\N	3	\N	\N	\N
63481	22406	2	\N	\N	\N	3	\N	\N	\N
63482	22406	3	\N	\N	\N	3	\N	\N	\N
63483	22407	\N	3	\N	\N	3	\N	\N	\N
85911	30322	5	\N	\N	\N	3	\N	\N	\N
126010	44476	1	\N	\N	\N	3	\N	\N	\N
126011	44476	2	\N	\N	\N	3	\N	\N	\N
110569	39025	1	\N	\N	\N	3	\N	\N	\N
110570	39025	\N	1	\N	\N	3	\N	\N	\N
126012	44476	3	\N	\N	\N	3	\N	\N	\N
69077	24382	1	\N	\N	\N	3	\N	\N	\N
69078	24382	2	\N	\N	\N	3	\N	\N	\N
69079	24382	3	\N	\N	\N	3	\N	\N	\N
69080	24382	4	\N	\N	\N	3	\N	\N	\N
69081	24382	5	\N	\N	\N	3	\N	\N	\N
101025	35657	1	\N	\N	\N	3	\N	\N	\N
101026	35657	2	\N	\N	\N	3	\N	\N	\N
101027	35657	\N	1	\N	\N	3	\N	\N	\N
101028	35657	\N	2	\N	\N	3	\N	\N	\N
85912	30323	1	\N	\N	\N	3	\N	\N	\N
85913	30323	2	\N	\N	\N	3	\N	\N	\N
63484	22408	1	\N	\N	\N	3	\N	\N	\N
63485	22408	2	\N	\N	\N	3	\N	\N	\N
63486	22408	3	\N	\N	\N	3	\N	\N	\N
63487	22408	4	\N	\N	\N	3	\N	\N	\N
63488	22408	5	\N	\N	\N	3	\N	\N	\N
85914	30323	\N	1	\N	\N	3	\N	\N	\N
85915	30323	\N	2	\N	\N	3	\N	\N	\N
73837	26062	1	\N	\N	\N	3	\N	\N	\N
73838	26062	2	\N	\N	\N	3	\N	\N	\N
73839	26062	3	\N	\N	\N	3	\N	\N	\N
73840	26062	4	\N	\N	\N	3	\N	\N	\N
69082	24383	1	\N	\N	\N	3	\N	\N	\N
69083	24383	2	\N	\N	\N	3	\N	\N	\N
69084	24383	\N	1	\N	\N	3	\N	\N	\N
69085	24383	\N	2	\N	\N	3	\N	\N	\N
73841	26062	5	\N	\N	\N	3	\N	\N	\N
126013	44476	4	\N	\N	\N	3	\N	\N	\N
63489	22409	1	\N	\N	\N	3	\N	\N	\N
63490	22409	2	\N	\N	\N	3	\N	\N	\N
63491	22409	\N	1	\N	\N	3	\N	\N	\N
63492	22409	\N	2	\N	\N	3	\N	\N	\N
110571	39026	2	\N	\N	\N	3	\N	\N	\N
110572	39026	3	\N	\N	\N	3	\N	\N	\N
110573	39027	\N	3	\N	\N	3	\N	\N	\N
126014	44476	5	\N	\N	\N	3	\N	\N	\N
69086	24384	\N	1	\N	\N	3	\N	\N	\N
69087	24384	\N	2	\N	\N	3	\N	\N	\N
63493	22410	\N	1	\N	\N	3	\N	\N	\N
63494	22410	\N	2	\N	\N	3	\N	\N	\N
63495	22410	\N	3	\N	\N	3	\N	\N	\N
69088	24384	\N	3	\N	\N	3	\N	\N	\N
85916	30324	\N	1	\N	\N	3	\N	\N	\N
85917	30324	\N	2	\N	\N	3	\N	\N	\N
85918	30324	\N	3	\N	\N	3	\N	\N	\N
101029	35658	\N	1	\N	\N	3	\N	\N	\N
101030	35658	\N	2	\N	\N	3	\N	\N	\N
101031	35658	\N	3	\N	\N	3	\N	\N	\N
73842	26063	1	\N	\N	\N	3	\N	\N	\N
73843	26063	2	\N	\N	\N	3	\N	\N	\N
73844	26063	\N	1	\N	\N	3	\N	\N	\N
73845	26063	\N	2	\N	\N	3	\N	\N	\N
148025	52246	1	\N	\N	\N	1	\N	\N	\N
148026	52246	2	\N	\N	\N	1	\N	\N	\N
73846	26064	\N	1	\N	\N	3	\N	\N	\N
63496	22411	1	\N	\N	\N	3	\N	\N	\N
63497	22411	\N	1	\N	\N	3	\N	\N	\N
73847	26064	\N	2	\N	\N	3	\N	\N	\N
69089	24385	1	\N	\N	\N	3	\N	\N	\N
63498	22412	2	\N	\N	\N	3	\N	\N	\N
63499	22412	3	\N	\N	\N	3	\N	\N	\N
63500	22413	\N	3	\N	\N	3	\N	\N	\N
69090	24385	\N	1	\N	\N	3	\N	\N	\N
73848	26064	\N	3	\N	\N	3	\N	\N	\N
148027	52246	3	\N	\N	\N	1	\N	\N	\N
69091	24386	2	\N	\N	\N	3	\N	\N	\N
69092	24386	3	\N	\N	\N	3	\N	\N	\N
69093	24387	\N	3	\N	\N	3	\N	\N	\N
148028	52246	4	\N	\N	\N	1	\N	\N	\N
148029	52246	5	\N	\N	\N	1	\N	\N	\N
126015	44477	1	\N	\N	\N	3	\N	\N	\N
126016	44477	2	\N	\N	\N	3	\N	\N	\N
126017	44477	\N	1	\N	\N	3	\N	\N	\N
126018	44477	\N	2	\N	\N	3	\N	\N	\N
85919	30325	1	\N	\N	\N	3	\N	\N	\N
85920	30325	\N	1	\N	\N	3	\N	\N	\N
85921	30326	2	\N	\N	\N	3	\N	\N	\N
63501	22414	1	\N	\N	\N	3	\N	\N	\N
63502	22414	2	\N	\N	\N	3	\N	\N	\N
63503	22414	3	\N	\N	\N	3	\N	\N	\N
63504	22414	4	\N	\N	\N	3	\N	\N	\N
63505	22414	5	\N	\N	\N	3	\N	\N	\N
85922	30326	3	\N	\N	\N	3	\N	\N	\N
85923	30327	\N	3	\N	\N	3	\N	\N	\N
110574	39028	1	\N	\N	\N	3	\N	\N	\N
101049	35665	1	\N	\N	\N	3	\N	\N	\N
73849	26065	1	\N	\N	\N	3	\N	\N	\N
73850	26065	\N	1	\N	\N	3	\N	\N	\N
69094	24388	1	\N	\N	\N	3	\N	\N	\N
69095	24388	2	\N	\N	\N	3	\N	\N	\N
69096	24388	3	\N	\N	\N	3	\N	\N	\N
69097	24388	4	\N	\N	\N	3	\N	\N	\N
69098	24388	5	\N	\N	\N	3	\N	\N	\N
101050	35665	\N	1	\N	\N	3	\N	\N	\N
63506	22415	1	\N	\N	\N	3	\N	\N	\N
63507	22415	2	\N	\N	\N	3	\N	\N	\N
63508	22415	\N	1	\N	\N	3	\N	\N	\N
63509	22415	\N	2	\N	\N	3	\N	\N	\N
110575	39028	2	\N	\N	\N	3	\N	\N	\N
73851	26066	2	\N	\N	\N	3	\N	\N	\N
73852	26066	3	\N	\N	\N	3	\N	\N	\N
73853	26067	\N	3	\N	\N	3	\N	\N	\N
110576	39028	3	\N	\N	\N	3	\N	\N	\N
101051	35666	2	\N	\N	\N	3	\N	\N	\N
63510	22416	\N	1	\N	\N	3	\N	\N	\N
63511	22416	\N	2	\N	\N	3	\N	\N	\N
63512	22416	\N	3	\N	\N	3	\N	\N	\N
101052	35666	3	\N	\N	\N	3	\N	\N	\N
101053	35667	\N	3	\N	\N	3	\N	\N	\N
110577	39028	4	\N	\N	\N	3	\N	\N	\N
110578	39028	5	\N	\N	\N	3	\N	\N	\N
69099	24389	1	\N	\N	\N	3	\N	\N	\N
69100	24389	2	\N	\N	\N	3	\N	\N	\N
69101	24389	\N	1	\N	\N	3	\N	\N	\N
69102	24389	\N	2	\N	\N	3	\N	\N	\N
101032	35659	1	\N	\N	\N	3	\N	\N	\N
101033	35659	\N	1	\N	\N	3	\N	\N	\N
126019	44478	\N	1	\N	\N	3	\N	\N	\N
126020	44478	\N	2	\N	\N	3	\N	\N	\N
69103	24390	\N	1	\N	\N	3	\N	\N	\N
69104	24390	\N	2	\N	\N	3	\N	\N	\N
69105	24390	\N	3	\N	\N	3	\N	\N	\N
101034	35660	2	\N	\N	\N	3	\N	\N	\N
63513	22417	1	\N	\N	\N	3	\N	\N	\N
63514	22417	\N	1	\N	\N	3	\N	\N	\N
101035	35660	3	\N	\N	\N	3	\N	\N	\N
101036	35661	\N	3	\N	\N	1	\N	\N	\N
63515	22418	2	\N	\N	\N	3	\N	\N	\N
63516	22418	3	\N	\N	\N	3	\N	\N	\N
63517	22419	\N	3	\N	\N	3	\N	\N	\N
85924	30328	1	\N	\N	\N	3	\N	\N	\N
85925	30328	2	\N	\N	\N	3	\N	\N	\N
85926	30328	3	\N	\N	\N	3	\N	\N	\N
85927	30328	4	\N	\N	\N	3	\N	\N	\N
73854	26068	1	\N	\N	\N	3	\N	\N	\N
73855	26068	2	\N	\N	\N	3	\N	\N	\N
73856	26068	3	\N	\N	\N	3	\N	\N	\N
73857	26068	4	\N	\N	\N	3	\N	\N	\N
73858	26068	5	\N	\N	\N	3	\N	\N	\N
85928	30328	5	\N	\N	\N	3	\N	\N	\N
126021	44478	\N	3	\N	\N	3	\N	\N	\N
148030	52247	1	\N	\N	\N	0	\N	\N	\N
69106	24391	1	\N	\N	\N	3	\N	\N	\N
69107	24391	\N	1	\N	\N	3	\N	\N	\N
148031	52247	2	\N	\N	\N	0	\N	\N	\N
110579	39029	1	\N	\N	\N	3	\N	\N	\N
63518	22420	1	\N	\N	\N	3	\N	\N	\N
63519	22420	2	\N	\N	\N	3	\N	\N	\N
63520	22420	3	\N	\N	\N	3	\N	\N	\N
63521	22420	4	\N	\N	\N	3	\N	\N	\N
63522	22420	5	\N	\N	\N	3	\N	\N	\N
69108	24392	2	\N	\N	\N	3	\N	\N	\N
69109	24392	3	\N	\N	\N	3	\N	\N	\N
69110	24393	\N	3	\N	\N	3	\N	\N	\N
110580	39029	2	\N	\N	\N	3	\N	\N	\N
110581	39029	\N	1	\N	\N	3	\N	\N	\N
110582	39029	\N	2	\N	\N	3	\N	\N	\N
73859	26069	1	\N	\N	\N	3	\N	\N	\N
73860	26069	2	\N	\N	\N	3	\N	\N	\N
73861	26069	\N	1	\N	\N	3	\N	\N	\N
73862	26069	\N	2	\N	\N	3	\N	\N	\N
148032	52247	\N	1	\N	\N	0	\N	\N	\N
85929	30329	1	\N	\N	\N	3	\N	\N	\N
63523	22421	1	\N	\N	\N	3	\N	\N	\N
63524	22421	2	\N	\N	\N	3	\N	\N	\N
63525	22421	\N	1	\N	\N	3	\N	\N	\N
63526	22421	\N	2	\N	\N	3	\N	\N	\N
85930	30329	2	\N	\N	\N	3	\N	\N	\N
85931	30329	\N	1	\N	\N	3	\N	\N	\N
85932	30329	\N	2	\N	\N	3	\N	\N	\N
148033	52247	\N	2	\N	\N	0	\N	\N	\N
73863	26070	\N	1	\N	\N	3	\N	\N	\N
73864	26070	\N	2	\N	\N	3	\N	\N	\N
63527	22422	\N	1	\N	\N	3	\N	\N	\N
63528	22422	\N	2	\N	\N	3	\N	\N	\N
63529	22422	\N	3	\N	\N	3	\N	\N	\N
73865	26070	\N	3	\N	\N	3	\N	\N	\N
69111	24394	1	\N	\N	\N	3	\N	\N	\N
69112	24394	2	\N	\N	\N	3	\N	\N	\N
69113	24394	3	\N	\N	\N	3	\N	\N	\N
69114	24394	4	\N	\N	\N	3	\N	\N	\N
69115	24394	5	\N	\N	\N	3	\N	\N	\N
110583	39030	\N	1	\N	\N	3	\N	\N	\N
85933	30330	\N	1	\N	\N	3	\N	\N	\N
85934	30330	\N	2	\N	\N	3	\N	\N	\N
85935	30330	\N	3	\N	\N	3	\N	\N	\N
110584	39030	\N	2	\N	\N	3	\N	\N	\N
110585	39030	\N	3	\N	\N	3	\N	\N	\N
101037	35662	1	\N	\N	\N	1	\N	\N	\N
101038	35662	2	\N	\N	\N	1	\N	\N	\N
101039	35662	3	\N	\N	\N	1	\N	\N	\N
63530	22423	1	\N	\N	\N	3	\N	\N	\N
63531	22423	\N	1	\N	\N	3	\N	\N	\N
101040	35662	4	\N	\N	\N	1	\N	\N	\N
101041	35662	5	\N	\N	\N	1	\N	\N	\N
63532	22424	2	\N	\N	\N	3	\N	\N	\N
63533	22424	3	\N	\N	\N	3	\N	\N	\N
63534	22425	\N	3	\N	\N	3	\N	\N	\N
126023	44479	\N	1	\N	\N	3	\N	\N	\N
69116	24395	1	\N	\N	\N	3	\N	\N	\N
69117	24395	2	\N	\N	\N	3	\N	\N	\N
69118	24395	\N	1	\N	\N	3	\N	\N	\N
69119	24395	\N	2	\N	\N	3	\N	\N	\N
126024	44480	2	\N	\N	\N	3	\N	\N	\N
73866	26071	1	\N	\N	\N	3	\N	\N	\N
73867	26071	\N	1	\N	\N	3	\N	\N	\N
126025	44480	3	\N	\N	\N	3	\N	\N	\N
69120	24396	\N	1	\N	\N	3	\N	\N	\N
69121	24396	\N	2	\N	\N	3	\N	\N	\N
69122	24396	\N	3	\N	\N	3	\N	\N	\N
126026	44481	\N	3	\N	\N	1	\N	\N	\N
73868	26072	2	\N	\N	\N	3	\N	\N	\N
73869	26072	3	\N	\N	\N	3	\N	\N	\N
73870	26073	\N	3	\N	\N	3	\N	\N	\N
148034	52248	\N	1	\N	\N	0	\N	\N	\N
148035	52248	\N	2	\N	\N	0	\N	\N	\N
63535	22426	1	\N	\N	\N	3	\N	\N	\N
63536	22426	2	\N	\N	\N	3	\N	\N	\N
63537	22426	3	\N	\N	\N	3	\N	\N	\N
63538	22426	4	\N	\N	\N	3	\N	\N	\N
63539	22426	5	\N	\N	\N	3	\N	\N	\N
148036	52248	\N	3	\N	\N	0	\N	\N	\N
85936	30331	1	\N	\N	\N	3	\N	\N	\N
85937	30331	\N	1	\N	\N	3	\N	\N	\N
101042	35663	1	\N	\N	\N	0	\N	\N	\N
101043	35663	2	\N	\N	\N	0	\N	\N	\N
85938	30332	2	\N	\N	\N	3	\N	\N	\N
85939	30332	3	\N	\N	\N	3	\N	\N	\N
85940	30333	\N	3	\N	\N	3	\N	\N	\N
101044	35663	\N	1	\N	\N	0	\N	\N	\N
63540	22427	1	\N	\N	\N	3	\N	\N	\N
63541	22427	2	\N	\N	\N	3	\N	\N	\N
63542	22427	\N	1	\N	\N	3	\N	\N	\N
63543	22427	\N	2	\N	\N	3	\N	\N	\N
101045	35663	\N	2	\N	\N	0	\N	\N	\N
69123	24397	1	\N	\N	\N	3	\N	\N	\N
69124	24397	\N	1	\N	\N	3	\N	\N	\N
69125	24398	2	\N	\N	\N	3	\N	\N	\N
63544	22428	\N	1	\N	\N	3	\N	\N	\N
63545	22428	\N	2	\N	\N	3	\N	\N	\N
63546	22428	\N	3	\N	\N	3	\N	\N	\N
69126	24398	3	\N	\N	\N	3	\N	\N	\N
69127	24399	\N	3	\N	\N	3	\N	\N	\N
110586	39031	1	\N	\N	\N	3	\N	\N	\N
110587	39031	\N	1	\N	\N	3	\N	\N	\N
73871	26074	1	\N	\N	\N	3	\N	\N	\N
73872	26074	2	\N	\N	\N	3	\N	\N	\N
73873	26074	3	\N	\N	\N	3	\N	\N	\N
73874	26074	4	\N	\N	\N	3	\N	\N	\N
73875	26074	5	\N	\N	\N	3	\N	\N	\N
101046	35664	\N	1	\N	\N	0	\N	\N	\N
101047	35664	\N	2	\N	\N	0	\N	\N	\N
101048	35664	\N	3	\N	\N	0	\N	\N	\N
110588	39032	2	\N	\N	\N	3	\N	\N	\N
110589	39032	3	\N	\N	\N	3	\N	\N	\N
110590	39033	\N	3	\N	\N	1	\N	\N	\N
63547	22429	1	\N	\N	\N	3	\N	\N	\N
63548	22429	\N	1	\N	\N	3	\N	\N	\N
63549	22430	2	\N	\N	\N	3	\N	\N	\N
63550	22430	3	\N	\N	\N	3	\N	\N	\N
63551	22431	\N	3	\N	\N	3	\N	\N	\N
69128	24400	1	\N	\N	\N	3	\N	\N	\N
69129	24400	2	\N	\N	\N	3	\N	\N	\N
69130	24400	3	\N	\N	\N	3	\N	\N	\N
69131	24400	4	\N	\N	\N	3	\N	\N	\N
69132	24400	5	\N	\N	\N	3	\N	\N	\N
73876	26075	1	\N	\N	\N	3	\N	\N	\N
73877	26075	2	\N	\N	\N	3	\N	\N	\N
73878	26075	\N	1	\N	\N	3	\N	\N	\N
73879	26075	\N	2	\N	\N	3	\N	\N	\N
85941	30334	1	\N	\N	\N	3	\N	\N	\N
85942	30334	2	\N	\N	\N	3	\N	\N	\N
85943	30334	3	\N	\N	\N	3	\N	\N	\N
85944	30334	4	\N	\N	\N	3	\N	\N	\N
85945	30334	5	\N	\N	\N	3	\N	\N	\N
73880	26076	\N	1	\N	\N	3	\N	\N	\N
73881	26076	\N	2	\N	\N	3	\N	\N	\N
69133	24401	1	\N	\N	\N	3	\N	\N	\N
69134	24401	2	\N	\N	\N	3	\N	\N	\N
63552	22432	1	\N	\N	\N	3	\N	\N	\N
63553	22432	2	\N	\N	\N	3	\N	\N	\N
63554	22432	3	\N	\N	\N	3	\N	\N	\N
63555	22432	4	\N	\N	\N	3	\N	\N	\N
63556	22432	5	\N	\N	\N	3	\N	\N	\N
69135	24401	\N	1	\N	\N	3	\N	\N	\N
69136	24401	\N	2	\N	\N	3	\N	\N	\N
73882	26076	\N	3	\N	\N	3	\N	\N	\N
126027	44482	1	\N	\N	\N	1	\N	\N	\N
69137	24402	\N	1	\N	\N	3	\N	\N	\N
69138	24402	\N	2	\N	\N	3	\N	\N	\N
69139	24402	\N	3	\N	\N	3	\N	\N	\N
126028	44482	2	\N	\N	\N	1	\N	\N	\N
63557	22433	1	\N	\N	\N	3	\N	\N	\N
63558	22433	2	\N	\N	\N	3	\N	\N	\N
63559	22433	\N	1	\N	\N	3	\N	\N	\N
63560	22433	\N	2	\N	\N	3	\N	\N	\N
126029	44482	3	\N	\N	\N	1	\N	\N	\N
126030	44482	4	\N	\N	\N	1	\N	\N	\N
126031	44482	5	\N	\N	\N	1	\N	\N	\N
63561	22434	\N	1	\N	\N	3	\N	\N	\N
63562	22434	\N	2	\N	\N	3	\N	\N	\N
63563	22434	\N	3	\N	\N	3	\N	\N	\N
85946	30335	1	\N	\N	\N	3	\N	\N	\N
85947	30335	2	\N	\N	\N	3	\N	\N	\N
85948	30335	\N	1	\N	\N	3	\N	\N	\N
85949	30335	\N	2	\N	\N	3	\N	\N	\N
110591	39034	1	\N	\N	\N	1	\N	\N	\N
73883	26077	1	\N	\N	\N	3	\N	\N	\N
73884	26077	\N	1	\N	\N	3	\N	\N	\N
110592	39034	2	\N	\N	\N	1	\N	\N	\N
101054	35668	1	\N	\N	\N	3	\N	\N	\N
73885	26078	2	\N	\N	\N	3	\N	\N	\N
69140	24403	1	\N	\N	\N	3	\N	\N	\N
69141	24403	\N	1	\N	\N	3	\N	\N	\N
73886	26078	3	\N	\N	\N	3	\N	\N	\N
73887	26079	\N	3	\N	\N	3	\N	\N	\N
69142	24404	2	\N	\N	\N	3	\N	\N	\N
69143	24404	3	\N	\N	\N	3	\N	\N	\N
69144	24405	\N	3	\N	\N	3	\N	\N	\N
63564	22435	1	\N	\N	\N	3	\N	\N	\N
63565	22435	\N	1	\N	\N	3	\N	\N	\N
101055	35668	2	\N	\N	\N	3	\N	\N	\N
85950	30336	\N	1	\N	\N	3	\N	\N	\N
63566	22436	2	\N	\N	\N	3	\N	\N	\N
63567	22436	3	\N	\N	\N	3	\N	\N	\N
63568	22437	\N	3	\N	\N	3	\N	\N	\N
85951	30336	\N	2	\N	\N	3	\N	\N	\N
85952	30336	\N	3	\N	\N	3	\N	\N	\N
101056	35668	3	\N	\N	\N	3	\N	\N	\N
101057	35668	4	\N	\N	\N	3	\N	\N	\N
101058	35668	5	\N	\N	\N	3	\N	\N	\N
110593	39034	3	\N	\N	\N	1	\N	\N	\N
110594	39034	4	\N	\N	\N	1	\N	\N	\N
110595	39034	5	\N	\N	\N	1	\N	\N	\N
148037	52249	1	\N	\N	\N	3	\N	\N	\N
148038	52249	\N	1	\N	\N	3	\N	\N	\N
148039	52250	2	\N	\N	\N	1	\N	\N	\N
148040	52250	3	\N	\N	\N	1	\N	\N	\N
148041	52251	\N	3	\N	\N	0	\N	\N	\N
126032	44483	1	\N	\N	\N	0	\N	\N	\N
126033	44483	2	\N	\N	\N	0	\N	\N	\N
101059	35669	1	\N	\N	\N	3	\N	\N	\N
69145	24406	1	\N	\N	\N	3	\N	\N	\N
69146	24406	2	\N	\N	\N	3	\N	\N	\N
63569	22438	1	\N	\N	\N	3	\N	\N	\N
63570	22438	2	\N	\N	\N	3	\N	\N	\N
63571	22438	3	\N	\N	\N	3	\N	\N	\N
63572	22438	4	\N	\N	\N	3	\N	\N	\N
63573	22438	5	\N	\N	\N	3	\N	\N	\N
69147	24406	3	\N	\N	\N	3	\N	\N	\N
69148	24406	4	\N	\N	\N	3	\N	\N	\N
69149	24406	5	\N	\N	\N	3	\N	\N	\N
73888	26080	1	\N	\N	\N	3	\N	\N	\N
73889	26080	2	\N	\N	\N	3	\N	\N	\N
73890	26080	3	\N	\N	\N	3	\N	\N	\N
73891	26080	4	\N	\N	\N	3	\N	\N	\N
73892	26080	5	\N	\N	\N	3	\N	\N	\N
101060	35669	2	\N	\N	\N	3	\N	\N	\N
101061	35669	\N	1	\N	\N	3	\N	\N	\N
101062	35669	\N	2	\N	\N	3	\N	\N	\N
85953	30337	1	\N	\N	\N	3	\N	\N	\N
63574	22439	1	\N	\N	\N	3	\N	\N	\N
63575	22439	2	\N	\N	\N	3	\N	\N	\N
63576	22439	\N	1	\N	\N	3	\N	\N	\N
63577	22439	\N	2	\N	\N	3	\N	\N	\N
85954	30337	\N	1	\N	\N	3	\N	\N	\N
126034	44483	\N	1	\N	\N	0	\N	\N	\N
126035	44483	\N	2	\N	\N	0	\N	\N	\N
69150	24407	1	\N	\N	\N	3	\N	\N	\N
69151	24407	2	\N	\N	\N	3	\N	\N	\N
69152	24407	\N	1	\N	\N	3	\N	\N	\N
63578	22440	\N	1	\N	\N	3	\N	\N	\N
63579	22440	\N	2	\N	\N	3	\N	\N	\N
63580	22440	\N	3	\N	\N	3	\N	\N	\N
69153	24407	\N	2	\N	\N	3	\N	\N	\N
85955	30338	2	\N	\N	\N	3	\N	\N	\N
85956	30338	3	\N	\N	\N	3	\N	\N	\N
85957	30339	\N	3	\N	\N	3	\N	\N	\N
110596	39035	1	\N	\N	\N	0	\N	\N	\N
73893	26081	1	\N	\N	\N	3	\N	\N	\N
69154	24408	\N	1	\N	\N	3	\N	\N	\N
69155	24408	\N	2	\N	\N	3	\N	\N	\N
69156	24408	\N	3	\N	\N	3	\N	\N	\N
73894	26081	2	\N	\N	\N	3	\N	\N	\N
73895	26081	\N	1	\N	\N	3	\N	\N	\N
73896	26081	\N	2	\N	\N	3	\N	\N	\N
110597	39035	2	\N	\N	\N	0	\N	\N	\N
110598	39035	\N	1	\N	\N	0	\N	\N	\N
101063	35670	\N	1	\N	\N	3	\N	\N	\N
101064	35670	\N	2	\N	\N	3	\N	\N	\N
101065	35670	\N	3	\N	\N	3	\N	\N	\N
110599	39035	\N	2	\N	\N	0	\N	\N	\N
63581	22441	1	\N	\N	\N	3	\N	\N	\N
63582	22441	\N	1	\N	\N	3	\N	\N	\N
73897	26082	\N	1	\N	\N	3	\N	\N	\N
73898	26082	\N	2	\N	\N	3	\N	\N	\N
63583	22442	2	\N	\N	\N	3	\N	\N	\N
63584	22442	3	\N	\N	\N	3	\N	\N	\N
63585	22443	\N	3	\N	\N	3	\N	\N	\N
73899	26082	\N	3	\N	\N	3	\N	\N	\N
126036	44484	\N	1	\N	\N	0	\N	\N	\N
110600	39036	\N	1	\N	\N	0	\N	\N	\N
69157	24409	1	\N	\N	\N	3	\N	\N	\N
69158	24409	\N	1	\N	\N	3	\N	\N	\N
110601	39036	\N	2	\N	\N	0	\N	\N	\N
110602	39036	\N	3	\N	\N	0	\N	\N	\N
69159	24410	2	\N	\N	\N	3	\N	\N	\N
69160	24410	3	\N	\N	\N	3	\N	\N	\N
69161	24411	\N	3	\N	\N	3	\N	\N	\N
126037	44484	\N	2	\N	\N	0	\N	\N	\N
126038	44484	\N	3	\N	\N	0	\N	\N	\N
85958	30340	1	\N	\N	\N	3	\N	\N	\N
85959	30340	2	\N	\N	\N	3	\N	\N	\N
63586	22444	1	\N	\N	\N	3	\N	\N	\N
63587	22444	2	\N	\N	\N	3	\N	\N	\N
63588	22444	3	\N	\N	\N	3	\N	\N	\N
63589	22444	4	\N	\N	\N	3	\N	\N	\N
63590	22444	5	\N	\N	\N	3	\N	\N	\N
85960	30340	3	\N	\N	\N	3	\N	\N	\N
85961	30340	4	\N	\N	\N	3	\N	\N	\N
85962	30340	5	\N	\N	\N	3	\N	\N	\N
73900	26083	1	\N	\N	\N	3	\N	\N	\N
73901	26083	\N	1	\N	\N	3	\N	\N	\N
73902	26084	2	\N	\N	\N	3	\N	\N	\N
73903	26084	3	\N	\N	\N	3	\N	\N	\N
73904	26085	\N	3	\N	\N	3	\N	\N	\N
63591	22445	1	\N	\N	\N	3	\N	\N	\N
63592	22445	2	\N	\N	\N	3	\N	\N	\N
63593	22445	\N	1	\N	\N	3	\N	\N	\N
63594	22445	\N	2	\N	\N	3	\N	\N	\N
69162	24412	1	\N	\N	\N	3	\N	\N	\N
69163	24412	2	\N	\N	\N	3	\N	\N	\N
69164	24412	3	\N	\N	\N	3	\N	\N	\N
63595	22446	\N	1	\N	\N	3	\N	\N	\N
63596	22446	\N	2	\N	\N	3	\N	\N	\N
63597	22446	\N	3	\N	\N	3	\N	\N	\N
69165	24412	4	\N	\N	\N	3	\N	\N	\N
69166	24412	5	\N	\N	\N	3	\N	\N	\N
101066	35671	1	\N	\N	\N	3	\N	\N	\N
85963	30341	1	\N	\N	\N	3	\N	\N	\N
85964	30341	2	\N	\N	\N	3	\N	\N	\N
85965	30341	\N	1	\N	\N	3	\N	\N	\N
85966	30341	\N	2	\N	\N	3	\N	\N	\N
101067	35671	\N	1	\N	\N	3	\N	\N	\N
126039	44485	1	\N	\N	\N	3	\N	\N	\N
126040	44485	\N	1	\N	\N	3	\N	\N	\N
69167	24413	1	\N	\N	\N	3	\N	\N	\N
69168	24413	2	\N	\N	\N	3	\N	\N	\N
69169	24413	\N	1	\N	\N	3	\N	\N	\N
69170	24413	\N	2	\N	\N	3	\N	\N	\N
101068	35672	2	\N	\N	\N	3	\N	\N	\N
63598	22447	1	\N	\N	\N	3	\N	\N	\N
63599	22447	\N	1	\N	\N	3	\N	\N	\N
101069	35672	3	\N	\N	\N	3	\N	\N	\N
101070	35673	\N	3	\N	\N	1	\N	\N	\N
63600	22448	2	\N	\N	\N	3	\N	\N	\N
63601	22448	3	\N	\N	\N	3	\N	\N	\N
63602	22449	\N	3	\N	\N	3	\N	\N	\N
85967	30342	\N	1	\N	\N	3	\N	\N	\N
85968	30342	\N	2	\N	\N	3	\N	\N	\N
73905	26086	1	\N	\N	\N	3	\N	\N	\N
69171	24414	\N	1	\N	\N	3	\N	\N	\N
69172	24414	\N	2	\N	\N	3	\N	\N	\N
69173	24414	\N	3	\N	\N	3	\N	\N	\N
73906	26086	2	\N	\N	\N	3	\N	\N	\N
73907	26086	3	\N	\N	\N	3	\N	\N	\N
73908	26086	4	\N	\N	\N	3	\N	\N	\N
73909	26086	5	\N	\N	\N	3	\N	\N	\N
85969	30342	\N	3	\N	\N	3	\N	\N	\N
126041	44486	2	\N	\N	\N	1	\N	\N	\N
126042	44486	3	\N	\N	\N	1	\N	\N	\N
126043	44487	\N	3	\N	\N	0	\N	\N	\N
148042	52252	1	\N	\N	\N	0	\N	\N	\N
110603	39037	1	\N	\N	\N	3	\N	\N	\N
110604	39037	\N	1	\N	\N	3	\N	\N	\N
148043	52252	2	\N	\N	\N	0	\N	\N	\N
63603	22450	1	\N	\N	\N	3	\N	\N	\N
63604	22450	2	\N	\N	\N	3	\N	\N	\N
63605	22450	3	\N	\N	\N	3	\N	\N	\N
63606	22450	4	\N	\N	\N	3	\N	\N	\N
63607	22450	5	\N	\N	\N	3	\N	\N	\N
148044	52252	3	\N	\N	\N	0	\N	\N	\N
110605	39038	2	\N	\N	\N	3	\N	\N	\N
73910	26087	1	\N	\N	\N	3	\N	\N	\N
73911	26087	2	\N	\N	\N	3	\N	\N	\N
73912	26087	\N	1	\N	\N	3	\N	\N	\N
69174	24415	1	\N	\N	\N	3	\N	\N	\N
69175	24415	\N	1	\N	\N	3	\N	\N	\N
73913	26087	\N	2	\N	\N	3	\N	\N	\N
110606	39038	3	\N	\N	\N	3	\N	\N	\N
69176	24416	2	\N	\N	\N	3	\N	\N	\N
69177	24416	3	\N	\N	\N	3	\N	\N	\N
69178	24417	\N	3	\N	\N	3	\N	\N	\N
63608	22451	1	\N	\N	\N	3	\N	\N	\N
63609	22451	2	\N	\N	\N	3	\N	\N	\N
63610	22451	\N	1	\N	\N	3	\N	\N	\N
63611	22451	\N	2	\N	\N	3	\N	\N	\N
110607	39039	\N	3	\N	\N	3	\N	\N	\N
148045	52252	4	\N	\N	\N	0	\N	\N	\N
148046	52252	5	\N	\N	\N	0	\N	\N	\N
73914	26088	\N	1	\N	\N	3	\N	\N	\N
63612	22452	\N	1	\N	\N	3	\N	\N	\N
63613	22452	\N	2	\N	\N	3	\N	\N	\N
63614	22452	\N	3	\N	\N	3	\N	\N	\N
73915	26088	\N	2	\N	\N	3	\N	\N	\N
73916	26088	\N	3	\N	\N	3	\N	\N	\N
85970	30343	1	\N	\N	\N	3	\N	\N	\N
85971	30343	\N	1	\N	\N	3	\N	\N	\N
101071	35674	1	\N	\N	\N	1	\N	\N	\N
85972	30344	2	\N	\N	\N	3	\N	\N	\N
85973	30344	3	\N	\N	\N	3	\N	\N	\N
85974	30345	\N	3	\N	\N	3	\N	\N	\N
101072	35674	2	\N	\N	\N	1	\N	\N	\N
101073	35674	3	\N	\N	\N	1	\N	\N	\N
101074	35674	4	\N	\N	\N	1	\N	\N	\N
69179	24418	1	\N	\N	\N	3	\N	\N	\N
69180	24418	2	\N	\N	\N	3	\N	\N	\N
69181	24418	3	\N	\N	\N	3	\N	\N	\N
69182	24418	4	\N	\N	\N	3	\N	\N	\N
69183	24418	5	\N	\N	\N	3	\N	\N	\N
63615	22453	1	\N	\N	\N	3	\N	\N	\N
63616	22453	\N	1	\N	\N	3	\N	\N	\N
101075	35674	5	\N	\N	\N	1	\N	\N	\N
63617	22454	2	\N	\N	\N	3	\N	\N	\N
63618	22454	3	\N	\N	\N	3	\N	\N	\N
63619	22455	\N	3	\N	\N	3	\N	\N	\N
73917	26089	1	\N	\N	\N	3	\N	\N	\N
73918	26089	\N	1	\N	\N	3	\N	\N	\N
148047	52253	1	\N	\N	\N	0	\N	\N	\N
73919	26090	2	\N	\N	\N	3	\N	\N	\N
69184	24419	1	\N	\N	\N	3	\N	\N	\N
69185	24419	2	\N	\N	\N	3	\N	\N	\N
69186	24419	\N	1	\N	\N	3	\N	\N	\N
69187	24419	\N	2	\N	\N	3	\N	\N	\N
73920	26090	3	\N	\N	\N	3	\N	\N	\N
73921	26091	\N	3	\N	\N	3	\N	\N	\N
148048	52253	2	\N	\N	\N	0	\N	\N	\N
148049	52253	\N	1	\N	\N	0	\N	\N	\N
126044	44488	1	\N	\N	\N	0	\N	\N	\N
126045	44488	2	\N	\N	\N	0	\N	\N	\N
63620	22456	1	\N	\N	\N	3	\N	\N	\N
63621	22456	2	\N	\N	\N	3	\N	\N	\N
63622	22456	3	\N	\N	\N	3	\N	\N	\N
63623	22456	4	\N	\N	\N	3	\N	\N	\N
63624	22456	5	\N	\N	\N	3	\N	\N	\N
69188	24420	\N	1	\N	\N	3	\N	\N	\N
69189	24420	\N	2	\N	\N	3	\N	\N	\N
69190	24420	\N	3	\N	\N	3	\N	\N	\N
101076	35675	1	\N	\N	\N	0	\N	\N	\N
101077	35675	2	\N	\N	\N	0	\N	\N	\N
101078	35675	\N	1	\N	\N	0	\N	\N	\N
101079	35675	\N	2	\N	\N	0	\N	\N	\N
85975	30346	1	\N	\N	\N	3	\N	\N	\N
85976	30346	2	\N	\N	\N	3	\N	\N	\N
85977	30346	3	\N	\N	\N	3	\N	\N	\N
85978	30346	4	\N	\N	\N	3	\N	\N	\N
85979	30346	5	\N	\N	\N	3	\N	\N	\N
63625	22457	1	\N	\N	\N	3	\N	\N	\N
63626	22457	2	\N	\N	\N	3	\N	\N	\N
63627	22457	\N	1	\N	\N	3	\N	\N	\N
63628	22457	\N	2	\N	\N	3	\N	\N	\N
126046	44488	3	\N	\N	\N	0	\N	\N	\N
110608	39040	1	\N	\N	\N	3	\N	\N	\N
110609	39040	2	\N	\N	\N	3	\N	\N	\N
110610	39040	3	\N	\N	\N	3	\N	\N	\N
110611	39040	4	\N	\N	\N	3	\N	\N	\N
110612	39040	5	\N	\N	\N	3	\N	\N	\N
63629	22458	\N	1	\N	\N	3	\N	\N	\N
63630	22458	\N	2	\N	\N	3	\N	\N	\N
63631	22458	\N	3	\N	\N	3	\N	\N	\N
101080	35676	\N	1	\N	\N	0	\N	\N	\N
73922	26092	1	\N	\N	\N	3	\N	\N	\N
73923	26092	2	\N	\N	\N	3	\N	\N	\N
73924	26092	3	\N	\N	\N	3	\N	\N	\N
69191	24421	1	\N	\N	\N	3	\N	\N	\N
69192	24421	\N	1	\N	\N	3	\N	\N	\N
73925	26092	4	\N	\N	\N	3	\N	\N	\N
73926	26092	5	\N	\N	\N	3	\N	\N	\N
69193	24422	2	\N	\N	\N	3	\N	\N	\N
69194	24422	3	\N	\N	\N	3	\N	\N	\N
69195	24423	\N	3	\N	\N	3	\N	\N	\N
101081	35676	\N	2	\N	\N	0	\N	\N	\N
101082	35676	\N	3	\N	\N	0	\N	\N	\N
126047	44488	4	\N	\N	\N	0	\N	\N	\N
126048	44488	5	\N	\N	\N	0	\N	\N	\N
148050	52253	\N	2	\N	\N	0	\N	\N	\N
85980	30347	1	\N	\N	\N	3	\N	\N	\N
85981	30347	2	\N	\N	\N	3	\N	\N	\N
85982	30347	\N	1	\N	\N	3	\N	\N	\N
63632	22459	1	\N	\N	\N	3	\N	\N	\N
63633	22459	\N	1	\N	\N	3	\N	\N	\N
85983	30347	\N	2	\N	\N	3	\N	\N	\N
63634	22460	2	\N	\N	\N	3	\N	\N	\N
63635	22460	3	\N	\N	\N	3	\N	\N	\N
63636	22461	\N	3	\N	\N	3	\N	\N	\N
73927	26093	1	\N	\N	\N	3	\N	\N	\N
73928	26093	2	\N	\N	\N	3	\N	\N	\N
73929	26093	\N	1	\N	\N	3	\N	\N	\N
73930	26093	\N	2	\N	\N	3	\N	\N	\N
85984	30348	\N	1	\N	\N	3	\N	\N	\N
69196	24424	1	\N	\N	\N	3	\N	\N	\N
69197	24424	2	\N	\N	\N	3	\N	\N	\N
69198	24424	3	\N	\N	\N	3	\N	\N	\N
69199	24424	4	\N	\N	\N	3	\N	\N	\N
69200	24424	5	\N	\N	\N	3	\N	\N	\N
85985	30348	\N	2	\N	\N	3	\N	\N	\N
85986	30348	\N	3	\N	\N	3	\N	\N	\N
73931	26094	\N	1	\N	\N	3	\N	\N	\N
73932	26094	\N	2	\N	\N	3	\N	\N	\N
73933	26094	\N	3	\N	\N	3	\N	\N	\N
63637	22462	1	\N	\N	\N	3	\N	\N	\N
63638	22462	2	\N	\N	\N	3	\N	\N	\N
63639	22462	3	\N	\N	\N	3	\N	\N	\N
63640	22462	4	\N	\N	\N	3	\N	\N	\N
63641	22462	5	\N	\N	\N	3	\N	\N	\N
148051	52254	\N	1	\N	\N	0	\N	\N	\N
148052	52254	\N	2	\N	\N	0	\N	\N	\N
148053	52254	\N	3	\N	\N	0	\N	\N	\N
110613	39041	1	\N	\N	\N	3	\N	\N	\N
110614	39041	2	\N	\N	\N	3	\N	\N	\N
110615	39041	\N	1	\N	\N	3	\N	\N	\N
110616	39041	\N	2	\N	\N	3	\N	\N	\N
69201	24425	1	\N	\N	\N	3	\N	\N	\N
69202	24425	2	\N	\N	\N	3	\N	\N	\N
69203	24425	\N	1	\N	\N	3	\N	\N	\N
69204	24425	\N	2	\N	\N	3	\N	\N	\N
63642	22463	1	\N	\N	\N	3	\N	\N	\N
63643	22463	2	\N	\N	\N	3	\N	\N	\N
63644	22463	\N	1	\N	\N	3	\N	\N	\N
63645	22463	\N	2	\N	\N	3	\N	\N	\N
126049	44489	1	\N	\N	\N	0	\N	\N	\N
101100	35683	1	\N	\N	\N	3	\N	\N	\N
101101	35683	\N	1	\N	\N	3	\N	\N	\N
126050	44489	2	\N	\N	\N	0	\N	\N	\N
69205	24426	\N	1	\N	\N	3	\N	\N	\N
63646	22464	\N	1	\N	\N	3	\N	\N	\N
63647	22464	\N	2	\N	\N	3	\N	\N	\N
63648	22464	\N	3	\N	\N	3	\N	\N	\N
69206	24426	\N	2	\N	\N	3	\N	\N	\N
69207	24426	\N	3	\N	\N	3	\N	\N	\N
126051	44489	\N	1	\N	\N	0	\N	\N	\N
101102	35684	2	\N	\N	\N	3	\N	\N	\N
101103	35684	3	\N	\N	\N	3	\N	\N	\N
101104	35685	\N	3	\N	\N	1	\N	\N	\N
126052	44489	\N	2	\N	\N	0	\N	\N	\N
110617	39042	\N	1	\N	\N	3	\N	\N	\N
73934	26095	1	\N	\N	\N	3	\N	\N	\N
73935	26095	\N	1	\N	\N	3	\N	\N	\N
85987	30349	1	\N	\N	\N	3	\N	\N	\N
85988	30349	\N	1	\N	\N	3	\N	\N	\N
73936	26096	2	\N	\N	\N	3	\N	\N	\N
73937	26096	3	\N	\N	\N	3	\N	\N	\N
73938	26097	\N	3	\N	\N	3	\N	\N	\N
110618	39042	\N	2	\N	\N	3	\N	\N	\N
110619	39042	\N	3	\N	\N	3	\N	\N	\N
85989	30350	2	\N	\N	\N	3	\N	\N	\N
85990	30350	3	\N	\N	\N	3	\N	\N	\N
63649	22465	1	\N	\N	\N	3	\N	\N	\N
63650	22465	\N	1	\N	\N	3	\N	\N	\N
85991	30351	\N	3	\N	\N	3	\N	\N	\N
63651	22466	2	\N	\N	\N	3	\N	\N	\N
63652	22466	3	\N	\N	\N	3	\N	\N	\N
63653	22467	\N	3	\N	\N	3	\N	\N	\N
69208	24427	1	\N	\N	\N	3	\N	\N	\N
69209	24427	\N	1	\N	\N	3	\N	\N	\N
69210	24428	2	\N	\N	\N	3	\N	\N	\N
69211	24428	3	\N	\N	\N	3	\N	\N	\N
69212	24429	\N	3	\N	\N	3	\N	\N	\N
101083	35677	1	\N	\N	\N	3	\N	\N	\N
101084	35677	\N	1	\N	\N	3	\N	\N	\N
101085	35678	2	\N	\N	\N	3	\N	\N	\N
101086	35678	3	\N	\N	\N	3	\N	\N	\N
101087	35679	\N	3	\N	\N	3	\N	\N	\N
126053	44490	\N	1	\N	\N	0	\N	\N	\N
126054	44490	\N	2	\N	\N	0	\N	\N	\N
126055	44490	\N	3	\N	\N	0	\N	\N	\N
73939	26098	1	\N	\N	\N	3	\N	\N	\N
63654	22468	1	\N	\N	\N	3	\N	\N	\N
63655	22468	2	\N	\N	\N	3	\N	\N	\N
63656	22468	3	\N	\N	\N	3	\N	\N	\N
63657	22468	4	\N	\N	\N	3	\N	\N	\N
63658	22468	5	\N	\N	\N	3	\N	\N	\N
73940	26098	2	\N	\N	\N	3	\N	\N	\N
73941	26098	3	\N	\N	\N	3	\N	\N	\N
73942	26098	4	\N	\N	\N	3	\N	\N	\N
73943	26098	5	\N	\N	\N	3	\N	\N	\N
69213	24430	1	\N	\N	\N	3	\N	\N	\N
69214	24430	2	\N	\N	\N	3	\N	\N	\N
69215	24430	3	\N	\N	\N	3	\N	\N	\N
69216	24430	4	\N	\N	\N	3	\N	\N	\N
69217	24430	5	\N	\N	\N	3	\N	\N	\N
63659	22469	1	\N	\N	\N	3	\N	\N	\N
63660	22469	2	\N	\N	\N	3	\N	\N	\N
63661	22469	\N	1	\N	\N	3	\N	\N	\N
63662	22469	\N	2	\N	\N	3	\N	\N	\N
148054	52255	1	\N	\N	\N	3	\N	\N	\N
148055	52255	\N	1	\N	\N	3	\N	\N	\N
85992	30352	1	\N	\N	\N	3	\N	\N	\N
85993	30352	2	\N	\N	\N	3	\N	\N	\N
85994	30352	3	\N	\N	\N	3	\N	\N	\N
85995	30352	4	\N	\N	\N	3	\N	\N	\N
63663	22470	\N	1	\N	\N	3	\N	\N	\N
63664	22470	\N	2	\N	\N	3	\N	\N	\N
63665	22470	\N	3	\N	\N	3	\N	\N	\N
85996	30352	5	\N	\N	\N	3	\N	\N	\N
73944	26099	1	\N	\N	\N	3	\N	\N	\N
73945	26099	2	\N	\N	\N	3	\N	\N	\N
73946	26099	\N	1	\N	\N	3	\N	\N	\N
69218	24431	1	\N	\N	\N	3	\N	\N	\N
69219	24431	2	\N	\N	\N	3	\N	\N	\N
69220	24431	\N	1	\N	\N	3	\N	\N	\N
69221	24431	\N	2	\N	\N	3	\N	\N	\N
73947	26099	\N	2	\N	\N	3	\N	\N	\N
148056	52256	2	\N	\N	\N	3	\N	\N	\N
148057	52256	3	\N	\N	\N	3	\N	\N	\N
110637	39049	1	\N	\N	\N	3	\N	\N	\N
110638	39049	\N	1	\N	\N	3	\N	\N	\N
148058	52257	\N	3	\N	\N	3	\N	\N	\N
69222	24432	\N	1	\N	\N	3	\N	\N	\N
69223	24432	\N	2	\N	\N	3	\N	\N	\N
69224	24432	\N	3	\N	\N	3	\N	\N	\N
63666	22471	1	\N	\N	\N	3	\N	\N	\N
63667	22471	\N	1	\N	\N	3	\N	\N	\N
73948	26100	\N	1	\N	\N	3	\N	\N	\N
63668	22472	2	\N	\N	\N	3	\N	\N	\N
63669	22472	3	\N	\N	\N	3	\N	\N	\N
63670	22473	\N	3	\N	\N	3	\N	\N	\N
73949	26100	\N	2	\N	\N	3	\N	\N	\N
73950	26100	\N	3	\N	\N	3	\N	\N	\N
101088	35680	1	\N	\N	\N	3	\N	\N	\N
85997	30353	1	\N	\N	\N	3	\N	\N	\N
85998	30353	2	\N	\N	\N	3	\N	\N	\N
85999	30353	\N	1	\N	\N	3	\N	\N	\N
86000	30353	\N	2	\N	\N	3	\N	\N	\N
101089	35680	2	\N	\N	\N	3	\N	\N	\N
101090	35680	3	\N	\N	\N	3	\N	\N	\N
101091	35680	4	\N	\N	\N	3	\N	\N	\N
101092	35680	5	\N	\N	\N	3	\N	\N	\N
86001	30354	\N	1	\N	\N	3	\N	\N	\N
69225	24433	1	\N	\N	\N	3	\N	\N	\N
69226	24433	\N	1	\N	\N	3	\N	\N	\N
86002	30354	\N	2	\N	\N	3	\N	\N	\N
63671	22474	1	\N	\N	\N	3	\N	\N	\N
63672	22474	2	\N	\N	\N	3	\N	\N	\N
63673	22474	3	\N	\N	\N	3	\N	\N	\N
63674	22474	4	\N	\N	\N	3	\N	\N	\N
63675	22474	5	\N	\N	\N	3	\N	\N	\N
86003	30354	\N	3	\N	\N	3	\N	\N	\N
69227	24434	2	\N	\N	\N	3	\N	\N	\N
69228	24434	3	\N	\N	\N	3	\N	\N	\N
69229	24435	\N	3	\N	\N	3	\N	\N	\N
73951	26101	1	\N	\N	\N	3	\N	\N	\N
73952	26101	\N	1	\N	\N	3	\N	\N	\N
73953	26102	2	\N	\N	\N	3	\N	\N	\N
73954	26102	3	\N	\N	\N	3	\N	\N	\N
63676	22475	1	\N	\N	\N	3	\N	\N	\N
63677	22475	2	\N	\N	\N	3	\N	\N	\N
63678	22475	\N	1	\N	\N	3	\N	\N	\N
63679	22475	\N	2	\N	\N	3	\N	\N	\N
73955	26103	\N	3	\N	\N	3	\N	\N	\N
63680	22476	\N	1	\N	\N	3	\N	\N	\N
63681	22476	\N	2	\N	\N	3	\N	\N	\N
63682	22476	\N	3	\N	\N	3	\N	\N	\N
101093	35681	1	\N	\N	\N	3	\N	\N	\N
101094	35681	2	\N	\N	\N	3	\N	\N	\N
101095	35681	\N	1	\N	\N	3	\N	\N	\N
101096	35681	\N	2	\N	\N	3	\N	\N	\N
69230	24436	1	\N	\N	\N	3	\N	\N	\N
69231	24436	2	\N	\N	\N	3	\N	\N	\N
69232	24436	3	\N	\N	\N	3	\N	\N	\N
69233	24436	4	\N	\N	\N	3	\N	\N	\N
69234	24436	5	\N	\N	\N	3	\N	\N	\N
110620	39043	1	\N	\N	\N	3	\N	\N	\N
110621	39043	\N	1	\N	\N	3	\N	\N	\N
86004	30355	1	\N	\N	\N	3	\N	\N	\N
86005	30355	\N	1	\N	\N	3	\N	\N	\N
110622	39044	2	\N	\N	\N	3	\N	\N	\N
101097	35682	\N	1	\N	\N	3	\N	\N	\N
63683	22477	1	\N	\N	\N	3	\N	\N	\N
63684	22477	\N	1	\N	\N	3	\N	\N	\N
86006	30356	2	\N	\N	\N	3	\N	\N	\N
73956	26104	1	\N	\N	\N	3	\N	\N	\N
63685	22478	2	\N	\N	\N	3	\N	\N	\N
63686	22478	3	\N	\N	\N	3	\N	\N	\N
63687	22479	\N	3	\N	\N	3	\N	\N	\N
73957	26104	2	\N	\N	\N	3	\N	\N	\N
73958	26104	3	\N	\N	\N	3	\N	\N	\N
69235	24437	1	\N	\N	\N	3	\N	\N	\N
69236	24437	2	\N	\N	\N	3	\N	\N	\N
69237	24437	\N	1	\N	\N	3	\N	\N	\N
69238	24437	\N	2	\N	\N	3	\N	\N	\N
73959	26104	4	\N	\N	\N	3	\N	\N	\N
73960	26104	5	\N	\N	\N	3	\N	\N	\N
86007	30356	3	\N	\N	\N	3	\N	\N	\N
86008	30357	\N	3	\N	\N	3	\N	\N	\N
101098	35682	\N	2	\N	\N	3	\N	\N	\N
101099	35682	\N	3	\N	\N	3	\N	\N	\N
69239	24438	\N	1	\N	\N	3	\N	\N	\N
69240	24438	\N	2	\N	\N	3	\N	\N	\N
69241	24438	\N	3	\N	\N	3	\N	\N	\N
110623	39044	3	\N	\N	\N	3	\N	\N	\N
110624	39045	\N	3	\N	\N	1	\N	\N	\N
126056	44491	1	\N	\N	\N	3	\N	\N	\N
126057	44491	\N	1	\N	\N	3	\N	\N	\N
63688	22480	1	\N	\N	\N	3	\N	\N	\N
63689	22480	2	\N	\N	\N	3	\N	\N	\N
63690	22480	3	\N	\N	\N	3	\N	\N	\N
63691	22480	4	\N	\N	\N	3	\N	\N	\N
63692	22480	5	\N	\N	\N	3	\N	\N	\N
148059	52258	1	\N	\N	\N	3	\N	\N	\N
126058	44492	2	\N	\N	\N	3	\N	\N	\N
126059	44492	3	\N	\N	\N	3	\N	\N	\N
73961	26105	1	\N	\N	\N	3	\N	\N	\N
73962	26105	2	\N	\N	\N	3	\N	\N	\N
73963	26105	\N	1	\N	\N	3	\N	\N	\N
73964	26105	\N	2	\N	\N	3	\N	\N	\N
126060	44493	\N	3	\N	\N	1	\N	\N	\N
148060	52258	2	\N	\N	\N	3	\N	\N	\N
148061	52258	3	\N	\N	\N	3	\N	\N	\N
148062	52258	4	\N	\N	\N	3	\N	\N	\N
148063	52258	5	\N	\N	\N	3	\N	\N	\N
63693	22481	1	\N	\N	\N	3	\N	\N	\N
63694	22481	2	\N	\N	\N	3	\N	\N	\N
63695	22481	\N	1	\N	\N	3	\N	\N	\N
63696	22481	\N	2	\N	\N	3	\N	\N	\N
73965	26106	\N	1	\N	\N	3	\N	\N	\N
69242	24439	1	\N	\N	\N	3	\N	\N	\N
69243	24439	\N	1	\N	\N	3	\N	\N	\N
73966	26106	\N	2	\N	\N	3	\N	\N	\N
73967	26106	\N	3	\N	\N	3	\N	\N	\N
63697	22482	\N	1	\N	\N	3	\N	\N	\N
63698	22482	\N	2	\N	\N	3	\N	\N	\N
63699	22482	\N	3	\N	\N	3	\N	\N	\N
69244	24440	2	\N	\N	\N	3	\N	\N	\N
69245	24440	3	\N	\N	\N	3	\N	\N	\N
69246	24441	\N	3	\N	\N	3	\N	\N	\N
86009	30358	1	\N	\N	\N	3	\N	\N	\N
86010	30358	2	\N	\N	\N	3	\N	\N	\N
86011	30358	3	\N	\N	\N	3	\N	\N	\N
86012	30358	4	\N	\N	\N	3	\N	\N	\N
86013	30358	5	\N	\N	\N	3	\N	\N	\N
101117	35689	1	\N	\N	\N	3	\N	\N	\N
101118	35689	\N	1	\N	\N	3	\N	\N	\N
101119	35690	2	\N	\N	\N	3	\N	\N	\N
101120	35690	3	\N	\N	\N	3	\N	\N	\N
63700	22483	1	\N	\N	\N	3	\N	\N	\N
63701	22483	\N	1	\N	\N	3	\N	\N	\N
101121	35691	\N	3	\N	\N	3	\N	\N	\N
63702	22484	2	\N	\N	\N	3	\N	\N	\N
63703	22484	3	\N	\N	\N	3	\N	\N	\N
63704	22485	\N	3	\N	\N	3	\N	\N	\N
110625	39046	1	\N	\N	\N	1	\N	\N	\N
73968	26107	1	\N	\N	\N	3	\N	\N	\N
69247	24442	1	\N	\N	\N	3	\N	\N	\N
69248	24442	2	\N	\N	\N	3	\N	\N	\N
69249	24442	3	\N	\N	\N	3	\N	\N	\N
69250	24442	4	\N	\N	\N	3	\N	\N	\N
69251	24442	5	\N	\N	\N	3	\N	\N	\N
73969	26107	\N	1	\N	\N	3	\N	\N	\N
110626	39046	2	\N	\N	\N	1	\N	\N	\N
110627	39046	3	\N	\N	\N	1	\N	\N	\N
73970	26108	2	\N	\N	\N	3	\N	\N	\N
73971	26108	3	\N	\N	\N	3	\N	\N	\N
73972	26109	\N	3	\N	\N	3	\N	\N	\N
86014	30359	1	\N	\N	\N	3	\N	\N	\N
86015	30359	2	\N	\N	\N	3	\N	\N	\N
86016	30359	\N	1	\N	\N	3	\N	\N	\N
86017	30359	\N	2	\N	\N	3	\N	\N	\N
110628	39046	4	\N	\N	\N	1	\N	\N	\N
110629	39046	5	\N	\N	\N	1	\N	\N	\N
69252	24443	1	\N	\N	\N	3	\N	\N	\N
63705	22486	1	\N	\N	\N	3	\N	\N	\N
63706	22486	2	\N	\N	\N	3	\N	\N	\N
63707	22486	3	\N	\N	\N	3	\N	\N	\N
63708	22486	4	\N	\N	\N	3	\N	\N	\N
63709	22486	5	\N	\N	\N	3	\N	\N	\N
69253	24443	2	\N	\N	\N	3	\N	\N	\N
69254	24443	\N	1	\N	\N	3	\N	\N	\N
69255	24443	\N	2	\N	\N	3	\N	\N	\N
148064	52259	1	\N	\N	\N	3	\N	\N	\N
86018	30360	\N	1	\N	\N	3	\N	\N	\N
86019	30360	\N	2	\N	\N	3	\N	\N	\N
69256	24444	\N	1	\N	\N	3	\N	\N	\N
69257	24444	\N	2	\N	\N	3	\N	\N	\N
69258	24444	\N	3	\N	\N	3	\N	\N	\N
63710	22487	1	\N	\N	\N	3	\N	\N	\N
63711	22487	2	\N	\N	\N	3	\N	\N	\N
63712	22487	\N	1	\N	\N	3	\N	\N	\N
63713	22487	\N	2	\N	\N	3	\N	\N	\N
86020	30360	\N	3	\N	\N	3	\N	\N	\N
148065	52259	2	\N	\N	\N	3	\N	\N	\N
148066	52259	\N	1	\N	\N	3	\N	\N	\N
148067	52259	\N	2	\N	\N	3	\N	\N	\N
126061	44494	1	\N	\N	\N	1	\N	\N	\N
126062	44494	2	\N	\N	\N	1	\N	\N	\N
63714	22488	\N	1	\N	\N	3	\N	\N	\N
63715	22488	\N	2	\N	\N	3	\N	\N	\N
63716	22488	\N	3	\N	\N	3	\N	\N	\N
126063	44494	3	\N	\N	\N	1	\N	\N	\N
126064	44494	4	\N	\N	\N	1	\N	\N	\N
73973	26110	1	\N	\N	\N	3	\N	\N	\N
73974	26110	2	\N	\N	\N	3	\N	\N	\N
73975	26110	3	\N	\N	\N	3	\N	\N	\N
73976	26110	4	\N	\N	\N	3	\N	\N	\N
73977	26110	5	\N	\N	\N	3	\N	\N	\N
126065	44494	5	\N	\N	\N	1	\N	\N	\N
110630	39047	1	\N	\N	\N	0	\N	\N	\N
110631	39047	2	\N	\N	\N	0	\N	\N	\N
110632	39047	\N	1	\N	\N	0	\N	\N	\N
110633	39047	\N	2	\N	\N	0	\N	\N	\N
69259	24445	1	\N	\N	\N	3	\N	\N	\N
69260	24445	\N	1	\N	\N	3	\N	\N	\N
101105	35686	1	\N	\N	\N	1	\N	\N	\N
69261	24446	2	\N	\N	\N	3	\N	\N	\N
69262	24446	3	\N	\N	\N	3	\N	\N	\N
63717	22489	1	\N	\N	\N	3	\N	\N	\N
63718	22489	\N	1	\N	\N	3	\N	\N	\N
69263	24447	\N	3	\N	\N	3	\N	\N	\N
101106	35686	2	\N	\N	\N	1	\N	\N	\N
63719	22490	2	\N	\N	\N	3	\N	\N	\N
63720	22490	3	\N	\N	\N	3	\N	\N	\N
63721	22491	\N	3	\N	\N	3	\N	\N	\N
101107	35686	3	\N	\N	\N	1	\N	\N	\N
101108	35686	4	\N	\N	\N	1	\N	\N	\N
101109	35686	5	\N	\N	\N	1	\N	\N	\N
73978	26111	1	\N	\N	\N	3	\N	\N	\N
73979	26111	2	\N	\N	\N	3	\N	\N	\N
73980	26111	\N	1	\N	\N	3	\N	\N	\N
73981	26111	\N	2	\N	\N	3	\N	\N	\N
86021	30361	1	\N	\N	\N	3	\N	\N	\N
86022	30361	\N	1	\N	\N	3	\N	\N	\N
86023	30362	2	\N	\N	\N	3	\N	\N	\N
86024	30362	3	\N	\N	\N	3	\N	\N	\N
73982	26112	\N	1	\N	\N	3	\N	\N	\N
73983	26112	\N	2	\N	\N	3	\N	\N	\N
73984	26112	\N	3	\N	\N	3	\N	\N	\N
86025	30363	\N	3	\N	\N	3	\N	\N	\N
69264	24448	1	\N	\N	\N	3	\N	\N	\N
63722	22492	1	\N	\N	\N	3	\N	\N	\N
63723	22492	2	\N	\N	\N	3	\N	\N	\N
63724	22492	3	\N	\N	\N	3	\N	\N	\N
63725	22492	4	\N	\N	\N	3	\N	\N	\N
63726	22492	5	\N	\N	\N	3	\N	\N	\N
69265	24448	2	\N	\N	\N	3	\N	\N	\N
69266	24448	3	\N	\N	\N	3	\N	\N	\N
69267	24448	4	\N	\N	\N	3	\N	\N	\N
69268	24448	5	\N	\N	\N	3	\N	\N	\N
110634	39048	\N	1	\N	\N	0	\N	\N	\N
110635	39048	\N	2	\N	\N	0	\N	\N	\N
110636	39048	\N	3	\N	\N	0	\N	\N	\N
148068	52260	\N	1	\N	\N	3	\N	\N	\N
148069	52260	\N	2	\N	\N	3	\N	\N	\N
148070	52260	\N	3	\N	\N	3	\N	\N	\N
110639	39050	2	\N	\N	\N	3	\N	\N	\N
110640	39050	3	\N	\N	\N	3	\N	\N	\N
63727	22493	1	\N	\N	\N	3	\N	\N	\N
63728	22493	2	\N	\N	\N	3	\N	\N	\N
63729	22493	\N	1	\N	\N	3	\N	\N	\N
63730	22493	\N	2	\N	\N	3	\N	\N	\N
101110	35687	1	\N	\N	\N	0	\N	\N	\N
101111	35687	2	\N	\N	\N	0	\N	\N	\N
101112	35687	\N	1	\N	\N	0	\N	\N	\N
101113	35687	\N	2	\N	\N	0	\N	\N	\N
69269	24449	1	\N	\N	\N	3	\N	\N	\N
69270	24449	2	\N	\N	\N	3	\N	\N	\N
63731	22494	\N	1	\N	\N	3	\N	\N	\N
63732	22494	\N	2	\N	\N	3	\N	\N	\N
63733	22494	\N	3	\N	\N	3	\N	\N	\N
69271	24449	\N	1	\N	\N	3	\N	\N	\N
69272	24449	\N	2	\N	\N	3	\N	\N	\N
110641	39051	\N	3	\N	\N	3	\N	\N	\N
73985	26113	1	\N	\N	\N	3	\N	\N	\N
73986	26113	\N	1	\N	\N	3	\N	\N	\N
69273	24450	\N	1	\N	\N	3	\N	\N	\N
69274	24450	\N	2	\N	\N	3	\N	\N	\N
69275	24450	\N	3	\N	\N	3	\N	\N	\N
126066	44495	1	\N	\N	\N	0	\N	\N	\N
126067	44495	2	\N	\N	\N	0	\N	\N	\N
73987	26114	2	\N	\N	\N	3	\N	\N	\N
73988	26114	3	\N	\N	\N	3	\N	\N	\N
73989	26115	\N	3	\N	\N	3	\N	\N	\N
86026	30364	1	\N	\N	\N	3	\N	\N	\N
86027	30364	2	\N	\N	\N	3	\N	\N	\N
86028	30364	3	\N	\N	\N	3	\N	\N	\N
63734	22495	1	\N	\N	\N	3	\N	\N	\N
63735	22495	\N	1	\N	\N	3	\N	\N	\N
86029	30364	4	\N	\N	\N	3	\N	\N	\N
86030	30364	5	\N	\N	\N	3	\N	\N	\N
63736	22496	2	\N	\N	\N	3	\N	\N	\N
63737	22496	3	\N	\N	\N	3	\N	\N	\N
63738	22497	\N	3	\N	\N	3	\N	\N	\N
101114	35688	\N	1	\N	\N	0	\N	\N	\N
101115	35688	\N	2	\N	\N	0	\N	\N	\N
101116	35688	\N	3	\N	\N	0	\N	\N	\N
126068	44495	\N	1	\N	\N	0	\N	\N	\N
126069	44495	\N	2	\N	\N	0	\N	\N	\N
69276	24451	1	\N	\N	\N	3	\N	\N	\N
69277	24451	\N	1	\N	\N	3	\N	\N	\N
148071	52261	1	\N	\N	\N	3	\N	\N	\N
148072	52261	\N	1	\N	\N	3	\N	\N	\N
69278	24452	2	\N	\N	\N	3	\N	\N	\N
69279	24452	3	\N	\N	\N	3	\N	\N	\N
69280	24453	\N	3	\N	\N	3	\N	\N	\N
126070	44496	\N	1	\N	\N	0	\N	\N	\N
86031	30365	1	\N	\N	\N	3	\N	\N	\N
86032	30365	2	\N	\N	\N	3	\N	\N	\N
86033	30365	\N	1	\N	\N	3	\N	\N	\N
63739	22498	1	\N	\N	\N	3	\N	\N	\N
63740	22498	2	\N	\N	\N	3	\N	\N	\N
63741	22498	3	\N	\N	\N	3	\N	\N	\N
63742	22498	4	\N	\N	\N	3	\N	\N	\N
63743	22498	5	\N	\N	\N	3	\N	\N	\N
73990	26116	1	\N	\N	\N	3	\N	\N	\N
73991	26116	2	\N	\N	\N	3	\N	\N	\N
73992	26116	3	\N	\N	\N	3	\N	\N	\N
73993	26116	4	\N	\N	\N	3	\N	\N	\N
73994	26116	5	\N	\N	\N	3	\N	\N	\N
86034	30365	\N	2	\N	\N	3	\N	\N	\N
126071	44496	\N	2	\N	\N	0	\N	\N	\N
126072	44496	\N	3	\N	\N	0	\N	\N	\N
148073	52262	2	\N	\N	\N	3	\N	\N	\N
148074	52262	3	\N	\N	\N	3	\N	\N	\N
63744	22499	1	\N	\N	\N	3	\N	\N	\N
63745	22499	2	\N	\N	\N	3	\N	\N	\N
63746	22499	\N	1	\N	\N	3	\N	\N	\N
63747	22499	\N	2	\N	\N	3	\N	\N	\N
86035	30366	\N	1	\N	\N	3	\N	\N	\N
86036	30366	\N	2	\N	\N	3	\N	\N	\N
86037	30366	\N	3	\N	\N	3	\N	\N	\N
110642	39052	1	\N	\N	\N	3	\N	\N	\N
69281	24454	1	\N	\N	\N	3	\N	\N	\N
69282	24454	2	\N	\N	\N	3	\N	\N	\N
63748	22500	\N	1	\N	\N	3	\N	\N	\N
63749	22500	\N	2	\N	\N	3	\N	\N	\N
63750	22500	\N	3	\N	\N	3	\N	\N	\N
69283	24454	3	\N	\N	\N	3	\N	\N	\N
69284	24454	4	\N	\N	\N	3	\N	\N	\N
69285	24454	5	\N	\N	\N	3	\N	\N	\N
110643	39052	2	\N	\N	\N	3	\N	\N	\N
73995	26117	1	\N	\N	\N	3	\N	\N	\N
73996	26117	2	\N	\N	\N	3	\N	\N	\N
73997	26117	\N	1	\N	\N	3	\N	\N	\N
73998	26117	\N	2	\N	\N	3	\N	\N	\N
110644	39052	3	\N	\N	\N	3	\N	\N	\N
110645	39052	4	\N	\N	\N	3	\N	\N	\N
110646	39052	5	\N	\N	\N	3	\N	\N	\N
148075	52263	\N	3	\N	\N	1	\N	\N	\N
73999	26118	\N	1	\N	\N	3	\N	\N	\N
69286	24455	1	\N	\N	\N	3	\N	\N	\N
69287	24455	2	\N	\N	\N	3	\N	\N	\N
69288	24455	\N	1	\N	\N	3	\N	\N	\N
69289	24455	\N	2	\N	\N	3	\N	\N	\N
63751	22501	1	\N	\N	\N	3	\N	\N	\N
63752	22501	\N	1	\N	\N	3	\N	\N	\N
74000	26118	\N	2	\N	\N	3	\N	\N	\N
74001	26118	\N	3	\N	\N	3	\N	\N	\N
63753	22502	2	\N	\N	\N	3	\N	\N	\N
63754	22502	3	\N	\N	\N	3	\N	\N	\N
63755	22503	\N	3	\N	\N	3	\N	\N	\N
69290	24456	\N	1	\N	\N	3	\N	\N	\N
69291	24456	\N	2	\N	\N	3	\N	\N	\N
69292	24456	\N	3	\N	\N	3	\N	\N	\N
126073	44497	1	\N	\N	\N	3	\N	\N	\N
126074	44497	\N	1	\N	\N	3	\N	\N	\N
101122	35692	1	\N	\N	\N	3	\N	\N	\N
101123	35692	2	\N	\N	\N	3	\N	\N	\N
101124	35692	3	\N	\N	\N	3	\N	\N	\N
101125	35692	4	\N	\N	\N	3	\N	\N	\N
86038	30367	1	\N	\N	\N	3	\N	\N	\N
86039	30367	\N	1	\N	\N	3	\N	\N	\N
101126	35692	5	\N	\N	\N	3	\N	\N	\N
86040	30368	2	\N	\N	\N	3	\N	\N	\N
86041	30368	3	\N	\N	\N	3	\N	\N	\N
63756	22504	1	\N	\N	\N	3	\N	\N	\N
63757	22504	2	\N	\N	\N	3	\N	\N	\N
63758	22504	3	\N	\N	\N	3	\N	\N	\N
63759	22504	4	\N	\N	\N	3	\N	\N	\N
63760	22504	5	\N	\N	\N	3	\N	\N	\N
86042	30369	\N	3	\N	\N	3	\N	\N	\N
126075	44498	2	\N	\N	\N	1	\N	\N	\N
74002	26119	1	\N	\N	\N	3	\N	\N	\N
74003	26119	\N	1	\N	\N	3	\N	\N	\N
110647	39053	1	\N	\N	\N	3	\N	\N	\N
110648	39053	2	\N	\N	\N	3	\N	\N	\N
69293	24457	1	\N	\N	\N	3	\N	\N	\N
69294	24457	\N	1	\N	\N	3	\N	\N	\N
74004	26120	2	\N	\N	\N	3	\N	\N	\N
74005	26120	3	\N	\N	\N	3	\N	\N	\N
69295	24458	2	\N	\N	\N	3	\N	\N	\N
69296	24458	3	\N	\N	\N	3	\N	\N	\N
63761	22505	1	\N	\N	\N	3	\N	\N	\N
63762	22505	2	\N	\N	\N	3	\N	\N	\N
63763	22505	\N	1	\N	\N	3	\N	\N	\N
63764	22505	\N	2	\N	\N	3	\N	\N	\N
69297	24459	\N	3	\N	\N	3	\N	\N	\N
74006	26121	\N	3	\N	\N	3	\N	\N	\N
110649	39053	\N	1	\N	\N	3	\N	\N	\N
110650	39053	\N	2	\N	\N	3	\N	\N	\N
126076	44498	3	\N	\N	\N	1	\N	\N	\N
126077	44499	\N	3	\N	\N	0	\N	\N	\N
63765	22506	\N	1	\N	\N	3	\N	\N	\N
63766	22506	\N	2	\N	\N	3	\N	\N	\N
63767	22506	\N	3	\N	\N	3	\N	\N	\N
101127	35693	1	\N	\N	\N	3	\N	\N	\N
101128	35693	2	\N	\N	\N	3	\N	\N	\N
101129	35693	\N	1	\N	\N	3	\N	\N	\N
101130	35693	\N	2	\N	\N	3	\N	\N	\N
110651	39054	\N	1	\N	\N	3	\N	\N	\N
110652	39054	\N	2	\N	\N	3	\N	\N	\N
110653	39054	\N	3	\N	\N	3	\N	\N	\N
86043	30370	1	\N	\N	\N	3	\N	\N	\N
86044	30370	2	\N	\N	\N	3	\N	\N	\N
69298	24460	1	\N	\N	\N	3	\N	\N	\N
69299	24460	2	\N	\N	\N	3	\N	\N	\N
69300	24460	3	\N	\N	\N	3	\N	\N	\N
69301	24460	4	\N	\N	\N	3	\N	\N	\N
63768	22507	1	\N	\N	\N	3	\N	\N	\N
63769	22507	\N	1	\N	\N	3	\N	\N	\N
69302	24460	5	\N	\N	\N	3	\N	\N	\N
86045	30370	3	\N	\N	\N	3	\N	\N	\N
63770	22508	2	\N	\N	\N	3	\N	\N	\N
63771	22508	3	\N	\N	\N	3	\N	\N	\N
63772	22509	\N	3	\N	\N	3	\N	\N	\N
74007	26122	1	\N	\N	\N	3	\N	\N	\N
74008	26122	2	\N	\N	\N	3	\N	\N	\N
74009	26122	3	\N	\N	\N	3	\N	\N	\N
74010	26122	4	\N	\N	\N	3	\N	\N	\N
74011	26122	5	\N	\N	\N	3	\N	\N	\N
86046	30370	4	\N	\N	\N	3	\N	\N	\N
86047	30370	5	\N	\N	\N	3	\N	\N	\N
101131	35694	\N	1	\N	\N	3	\N	\N	\N
101132	35694	\N	2	\N	\N	3	\N	\N	\N
101133	35694	\N	3	\N	\N	3	\N	\N	\N
69303	24461	1	\N	\N	\N	3	\N	\N	\N
69304	24461	2	\N	\N	\N	3	\N	\N	\N
69305	24461	\N	1	\N	\N	3	\N	\N	\N
69306	24461	\N	2	\N	\N	3	\N	\N	\N
63773	22510	1	\N	\N	\N	3	\N	\N	\N
63774	22510	2	\N	\N	\N	3	\N	\N	\N
63775	22510	3	\N	\N	\N	3	\N	\N	\N
63776	22510	4	\N	\N	\N	3	\N	\N	\N
63777	22510	5	\N	\N	\N	3	\N	\N	\N
148076	52264	1	\N	\N	\N	1	\N	\N	\N
69307	24462	\N	1	\N	\N	3	\N	\N	\N
69308	24462	\N	2	\N	\N	3	\N	\N	\N
69309	24462	\N	3	\N	\N	3	\N	\N	\N
74012	26123	1	\N	\N	\N	3	\N	\N	\N
74013	26123	2	\N	\N	\N	3	\N	\N	\N
74014	26123	\N	1	\N	\N	3	\N	\N	\N
74015	26123	\N	2	\N	\N	3	\N	\N	\N
148077	52264	2	\N	\N	\N	1	\N	\N	\N
148078	52264	3	\N	\N	\N	1	\N	\N	\N
86048	30371	1	\N	\N	\N	3	\N	\N	\N
86049	30371	2	\N	\N	\N	3	\N	\N	\N
63778	22511	1	\N	\N	\N	3	\N	\N	\N
63779	22511	2	\N	\N	\N	3	\N	\N	\N
63780	22511	\N	1	\N	\N	3	\N	\N	\N
63781	22511	\N	2	\N	\N	3	\N	\N	\N
86050	30371	\N	1	\N	\N	3	\N	\N	\N
86051	30371	\N	2	\N	\N	3	\N	\N	\N
74016	26124	\N	1	\N	\N	3	\N	\N	\N
74017	26124	\N	2	\N	\N	3	\N	\N	\N
74018	26124	\N	3	\N	\N	3	\N	\N	\N
148079	52264	4	\N	\N	\N	1	\N	\N	\N
63782	22512	\N	1	\N	\N	3	\N	\N	\N
63783	22512	\N	2	\N	\N	3	\N	\N	\N
63784	22512	\N	3	\N	\N	3	\N	\N	\N
148080	52264	5	\N	\N	\N	1	\N	\N	\N
126078	44500	1	\N	\N	\N	0	\N	\N	\N
69310	24463	1	\N	\N	\N	3	\N	\N	\N
69311	24463	\N	1	\N	\N	3	\N	\N	\N
86052	30372	\N	1	\N	\N	3	\N	\N	\N
86053	30372	\N	2	\N	\N	3	\N	\N	\N
69312	24464	2	\N	\N	\N	3	\N	\N	\N
69313	24464	3	\N	\N	\N	3	\N	\N	\N
69314	24465	\N	3	\N	\N	3	\N	\N	\N
86054	30372	\N	3	\N	\N	3	\N	\N	\N
126079	44500	2	\N	\N	\N	0	\N	\N	\N
126080	44500	3	\N	\N	\N	0	\N	\N	\N
110671	39061	1	\N	\N	\N	3	\N	\N	\N
110672	39061	\N	1	\N	\N	3	\N	\N	\N
126081	44500	4	\N	\N	\N	0	\N	\N	\N
101151	35701	1	\N	\N	\N	3	\N	\N	\N
63785	22513	1	\N	\N	\N	3	\N	\N	\N
63786	22513	\N	1	\N	\N	3	\N	\N	\N
126082	44500	5	\N	\N	\N	0	\N	\N	\N
63787	22514	2	\N	\N	\N	3	\N	\N	\N
63788	22514	3	\N	\N	\N	3	\N	\N	\N
63789	22515	\N	3	\N	\N	3	\N	\N	\N
101134	35695	1	\N	\N	\N	3	\N	\N	\N
74019	26125	1	\N	\N	\N	3	\N	\N	\N
74020	26125	\N	1	\N	\N	3	\N	\N	\N
101135	35695	\N	1	\N	\N	3	\N	\N	\N
74021	26126	2	\N	\N	\N	3	\N	\N	\N
74022	26126	3	\N	\N	\N	3	\N	\N	\N
74023	26127	\N	3	\N	\N	3	\N	\N	\N
101136	35696	2	\N	\N	\N	3	\N	\N	\N
69315	24466	1	\N	\N	\N	3	\N	\N	\N
69316	24466	2	\N	\N	\N	3	\N	\N	\N
69317	24466	3	\N	\N	\N	3	\N	\N	\N
69318	24466	4	\N	\N	\N	3	\N	\N	\N
69319	24466	5	\N	\N	\N	3	\N	\N	\N
101137	35696	3	\N	\N	\N	3	\N	\N	\N
101138	35697	\N	3	\N	\N	1	\N	\N	\N
63790	22516	1	\N	\N	\N	3	\N	\N	\N
63791	22516	2	\N	\N	\N	3	\N	\N	\N
63792	22516	3	\N	\N	\N	3	\N	\N	\N
63793	22516	4	\N	\N	\N	3	\N	\N	\N
63794	22516	5	\N	\N	\N	3	\N	\N	\N
86055	30373	1	\N	\N	\N	3	\N	\N	\N
86056	30373	\N	1	\N	\N	3	\N	\N	\N
86057	30374	2	\N	\N	\N	3	\N	\N	\N
86058	30374	3	\N	\N	\N	3	\N	\N	\N
86059	30375	\N	3	\N	\N	3	\N	\N	\N
69320	24467	1	\N	\N	\N	3	\N	\N	\N
69321	24467	2	\N	\N	\N	3	\N	\N	\N
69322	24467	\N	1	\N	\N	3	\N	\N	\N
69323	24467	\N	2	\N	\N	3	\N	\N	\N
63795	22517	1	\N	\N	\N	3	\N	\N	\N
63796	22517	2	\N	\N	\N	3	\N	\N	\N
63797	22517	\N	1	\N	\N	3	\N	\N	\N
63798	22517	\N	2	\N	\N	3	\N	\N	\N
148081	52265	1	\N	\N	\N	0	\N	\N	\N
148082	52265	2	\N	\N	\N	0	\N	\N	\N
148083	52265	\N	1	\N	\N	0	\N	\N	\N
126083	44501	1	\N	\N	\N	0	\N	\N	\N
126084	44501	2	\N	\N	\N	0	\N	\N	\N
126085	44501	\N	1	\N	\N	0	\N	\N	\N
63799	22518	\N	1	\N	\N	3	\N	\N	\N
63800	22518	\N	2	\N	\N	3	\N	\N	\N
63801	22518	\N	3	\N	\N	3	\N	\N	\N
69324	24468	\N	1	\N	\N	3	\N	\N	\N
69325	24468	\N	2	\N	\N	3	\N	\N	\N
69326	24468	\N	3	\N	\N	3	\N	\N	\N
74024	26128	1	\N	\N	\N	3	\N	\N	\N
74025	26128	2	\N	\N	\N	3	\N	\N	\N
74026	26128	3	\N	\N	\N	3	\N	\N	\N
74027	26128	4	\N	\N	\N	3	\N	\N	\N
74028	26128	5	\N	\N	\N	3	\N	\N	\N
110654	39055	1	\N	\N	\N	3	\N	\N	\N
110655	39055	\N	1	\N	\N	3	\N	\N	\N
126086	44501	\N	2	\N	\N	0	\N	\N	\N
148084	52265	\N	2	\N	\N	0	\N	\N	\N
110656	39056	2	\N	\N	\N	3	\N	\N	\N
110657	39056	3	\N	\N	\N	3	\N	\N	\N
110658	39057	\N	3	\N	\N	1	\N	\N	\N
101139	35698	1	\N	\N	\N	1	\N	\N	\N
101140	35698	2	\N	\N	\N	1	\N	\N	\N
63802	22519	1	\N	\N	\N	3	\N	\N	\N
63803	22519	\N	1	\N	\N	3	\N	\N	\N
101141	35698	3	\N	\N	\N	1	\N	\N	\N
74029	26129	1	\N	\N	\N	3	\N	\N	\N
63804	22520	2	\N	\N	\N	3	\N	\N	\N
63805	22520	3	\N	\N	\N	3	\N	\N	\N
63806	22521	\N	3	\N	\N	3	\N	\N	\N
74030	26129	2	\N	\N	\N	3	\N	\N	\N
69327	24469	1	\N	\N	\N	3	\N	\N	\N
69328	24469	\N	1	\N	\N	3	\N	\N	\N
74031	26129	\N	1	\N	\N	3	\N	\N	\N
74032	26129	\N	2	\N	\N	3	\N	\N	\N
69329	24470	2	\N	\N	\N	3	\N	\N	\N
69330	24470	3	\N	\N	\N	3	\N	\N	\N
69331	24471	\N	3	\N	\N	3	\N	\N	\N
101142	35698	4	\N	\N	\N	1	\N	\N	\N
101143	35698	5	\N	\N	\N	1	\N	\N	\N
86060	30376	1	\N	\N	\N	3	\N	\N	\N
86061	30376	2	\N	\N	\N	3	\N	\N	\N
86062	30376	3	\N	\N	\N	3	\N	\N	\N
86063	30376	4	\N	\N	\N	3	\N	\N	\N
74033	26130	\N	1	\N	\N	3	\N	\N	\N
74034	26130	\N	2	\N	\N	3	\N	\N	\N
74035	26130	\N	3	\N	\N	3	\N	\N	\N
86064	30376	5	\N	\N	\N	3	\N	\N	\N
63807	22522	1	\N	\N	\N	3	\N	\N	\N
63808	22522	2	\N	\N	\N	3	\N	\N	\N
63809	22522	3	\N	\N	\N	3	\N	\N	\N
63810	22522	4	\N	\N	\N	3	\N	\N	\N
63811	22522	5	\N	\N	\N	3	\N	\N	\N
126087	44502	\N	1	\N	\N	0	\N	\N	\N
126088	44502	\N	2	\N	\N	0	\N	\N	\N
126089	44502	\N	3	\N	\N	0	\N	\N	\N
148085	52266	\N	1	\N	\N	0	\N	\N	\N
148086	52266	\N	2	\N	\N	0	\N	\N	\N
148087	52266	\N	3	\N	\N	0	\N	\N	\N
69332	24472	1	\N	\N	\N	3	\N	\N	\N
69333	24472	2	\N	\N	\N	3	\N	\N	\N
69334	24472	3	\N	\N	\N	3	\N	\N	\N
69335	24472	4	\N	\N	\N	3	\N	\N	\N
63812	22523	1	\N	\N	\N	3	\N	\N	\N
63813	22523	2	\N	\N	\N	3	\N	\N	\N
63814	22523	\N	1	\N	\N	3	\N	\N	\N
63815	22523	\N	2	\N	\N	3	\N	\N	\N
69336	24472	5	\N	\N	\N	3	\N	\N	\N
86065	30377	1	\N	\N	\N	3	\N	\N	\N
86066	30377	2	\N	\N	\N	3	\N	\N	\N
86067	30377	\N	1	\N	\N	3	\N	\N	\N
63816	22524	\N	1	\N	\N	3	\N	\N	\N
63817	22524	\N	2	\N	\N	3	\N	\N	\N
63818	22524	\N	3	\N	\N	3	\N	\N	\N
86068	30377	\N	2	\N	\N	3	\N	\N	\N
101144	35699	1	\N	\N	\N	0	\N	\N	\N
101145	35699	2	\N	\N	\N	0	\N	\N	\N
74036	26131	1	\N	\N	\N	3	\N	\N	\N
74037	26131	\N	1	\N	\N	3	\N	\N	\N
101146	35699	\N	1	\N	\N	0	\N	\N	\N
101147	35699	\N	2	\N	\N	0	\N	\N	\N
69337	24473	1	\N	\N	\N	3	\N	\N	\N
69338	24473	2	\N	\N	\N	3	\N	\N	\N
69339	24473	\N	1	\N	\N	3	\N	\N	\N
69340	24473	\N	2	\N	\N	3	\N	\N	\N
74038	26132	2	\N	\N	\N	3	\N	\N	\N
74039	26132	3	\N	\N	\N	3	\N	\N	\N
74040	26133	\N	3	\N	\N	3	\N	\N	\N
86069	30378	\N	1	\N	\N	3	\N	\N	\N
69341	24474	\N	1	\N	\N	3	\N	\N	\N
69342	24474	\N	2	\N	\N	3	\N	\N	\N
63819	22525	1	\N	\N	\N	3	\N	\N	\N
63820	22525	\N	1	\N	\N	3	\N	\N	\N
69343	24474	\N	3	\N	\N	3	\N	\N	\N
86070	30378	\N	2	\N	\N	3	\N	\N	\N
63821	22526	2	\N	\N	\N	3	\N	\N	\N
63822	22526	3	\N	\N	\N	3	\N	\N	\N
63823	22527	\N	3	\N	\N	3	\N	\N	\N
86071	30378	\N	3	\N	\N	3	\N	\N	\N
101148	35700	\N	1	\N	\N	0	\N	\N	\N
101149	35700	\N	2	\N	\N	0	\N	\N	\N
101150	35700	\N	3	\N	\N	0	\N	\N	\N
110659	39058	1	\N	\N	\N	1	\N	\N	\N
110660	39058	2	\N	\N	\N	1	\N	\N	\N
110661	39058	3	\N	\N	\N	1	\N	\N	\N
110662	39058	4	\N	\N	\N	1	\N	\N	\N
110663	39058	5	\N	\N	\N	1	\N	\N	\N
74041	26134	1	\N	\N	\N	3	\N	\N	\N
74042	26134	2	\N	\N	\N	3	\N	\N	\N
69344	24475	1	\N	\N	\N	3	\N	\N	\N
69345	24475	\N	1	\N	\N	3	\N	\N	\N
63824	22528	1	\N	\N	\N	3	\N	\N	\N
63825	22528	2	\N	\N	\N	3	\N	\N	\N
63826	22528	3	\N	\N	\N	3	\N	\N	\N
63827	22528	4	\N	\N	\N	3	\N	\N	\N
63828	22528	5	\N	\N	\N	3	\N	\N	\N
74043	26134	3	\N	\N	\N	3	\N	\N	\N
74044	26134	4	\N	\N	\N	3	\N	\N	\N
69346	24476	2	\N	\N	\N	3	\N	\N	\N
69347	24476	3	\N	\N	\N	3	\N	\N	\N
69348	24477	\N	3	\N	\N	3	\N	\N	\N
74045	26134	5	\N	\N	\N	3	\N	\N	\N
101152	35701	\N	1	\N	\N	3	\N	\N	\N
101153	35702	2	\N	\N	\N	3	\N	\N	\N
86072	30379	1	\N	\N	\N	3	\N	\N	\N
86073	30379	\N	1	\N	\N	3	\N	\N	\N
63829	22529	1	\N	\N	\N	3	\N	\N	\N
63830	22529	2	\N	\N	\N	3	\N	\N	\N
63831	22529	\N	1	\N	\N	3	\N	\N	\N
63832	22529	\N	2	\N	\N	3	\N	\N	\N
101154	35702	3	\N	\N	\N	3	\N	\N	\N
101155	35703	\N	3	\N	\N	3	\N	\N	\N
86074	30380	2	\N	\N	\N	3	\N	\N	\N
86075	30380	3	\N	\N	\N	3	\N	\N	\N
86076	30381	\N	3	\N	\N	3	\N	\N	\N
63833	22530	\N	1	\N	\N	3	\N	\N	\N
63834	22530	\N	2	\N	\N	3	\N	\N	\N
63835	22530	\N	3	\N	\N	3	\N	\N	\N
74046	26135	1	\N	\N	\N	3	\N	\N	\N
74047	26135	2	\N	\N	\N	3	\N	\N	\N
74048	26135	\N	1	\N	\N	3	\N	\N	\N
74049	26135	\N	2	\N	\N	3	\N	\N	\N
69349	24478	1	\N	\N	\N	3	\N	\N	\N
69350	24478	2	\N	\N	\N	3	\N	\N	\N
69351	24478	3	\N	\N	\N	3	\N	\N	\N
69352	24478	4	\N	\N	\N	3	\N	\N	\N
69353	24478	5	\N	\N	\N	3	\N	\N	\N
74050	26136	\N	1	\N	\N	3	\N	\N	\N
74051	26136	\N	2	\N	\N	3	\N	\N	\N
74052	26136	\N	3	\N	\N	3	\N	\N	\N
110664	39059	1	\N	\N	\N	0	\N	\N	\N
63836	22531	1	\N	\N	\N	3	\N	\N	\N
63837	22531	\N	1	\N	\N	3	\N	\N	\N
110665	39059	2	\N	\N	\N	0	\N	\N	\N
110666	39059	\N	1	\N	\N	0	\N	\N	\N
63838	22532	2	\N	\N	\N	3	\N	\N	\N
63839	22532	3	\N	\N	\N	3	\N	\N	\N
63840	22533	\N	3	\N	\N	3	\N	\N	\N
110667	39059	\N	2	\N	\N	0	\N	\N	\N
69354	24479	1	\N	\N	\N	3	\N	\N	\N
69355	24479	2	\N	\N	\N	3	\N	\N	\N
69356	24479	\N	1	\N	\N	3	\N	\N	\N
69357	24479	\N	2	\N	\N	3	\N	\N	\N
110668	39060	\N	1	\N	\N	0	\N	\N	\N
110669	39060	\N	2	\N	\N	0	\N	\N	\N
69358	24480	\N	1	\N	\N	3	\N	\N	\N
69359	24480	\N	2	\N	\N	3	\N	\N	\N
69360	24480	\N	3	\N	\N	3	\N	\N	\N
110670	39060	\N	3	\N	\N	0	\N	\N	\N
86077	30382	1	\N	\N	\N	3	\N	\N	\N
86078	30382	2	\N	\N	\N	3	\N	\N	\N
86079	30382	3	\N	\N	\N	3	\N	\N	\N
63841	22534	1	\N	\N	\N	3	\N	\N	\N
63842	22534	2	\N	\N	\N	3	\N	\N	\N
63843	22534	3	\N	\N	\N	3	\N	\N	\N
63844	22534	4	\N	\N	\N	3	\N	\N	\N
63845	22534	5	\N	\N	\N	3	\N	\N	\N
86080	30382	4	\N	\N	\N	3	\N	\N	\N
86081	30382	5	\N	\N	\N	3	\N	\N	\N
101156	35704	1	\N	\N	\N	3	\N	\N	\N
74053	26137	1	\N	\N	\N	3	\N	\N	\N
74054	26137	\N	1	\N	\N	3	\N	\N	\N
101157	35704	2	\N	\N	\N	3	\N	\N	\N
101158	35704	3	\N	\N	\N	3	\N	\N	\N
74055	26138	2	\N	\N	\N	3	\N	\N	\N
74056	26138	3	\N	\N	\N	3	\N	\N	\N
74057	26139	\N	3	\N	\N	3	\N	\N	\N
101159	35704	4	\N	\N	\N	3	\N	\N	\N
101160	35704	5	\N	\N	\N	3	\N	\N	\N
63846	22535	1	\N	\N	\N	3	\N	\N	\N
63847	22535	2	\N	\N	\N	3	\N	\N	\N
63848	22535	\N	1	\N	\N	3	\N	\N	\N
63849	22535	\N	2	\N	\N	3	\N	\N	\N
126090	44503	1	\N	\N	\N	3	\N	\N	\N
110673	39062	2	\N	\N	\N	3	\N	\N	\N
110674	39062	3	\N	\N	\N	3	\N	\N	\N
69361	24481	1	\N	\N	\N	3	\N	\N	\N
69362	24481	\N	1	\N	\N	3	\N	\N	\N
110675	39063	\N	3	\N	\N	3	\N	\N	\N
63850	22536	\N	1	\N	\N	3	\N	\N	\N
63851	22536	\N	2	\N	\N	3	\N	\N	\N
63852	22536	\N	3	\N	\N	3	\N	\N	\N
126091	44503	\N	1	\N	\N	3	\N	\N	\N
69363	24482	2	\N	\N	\N	3	\N	\N	\N
69364	24482	3	\N	\N	\N	3	\N	\N	\N
69365	24483	\N	3	\N	\N	3	\N	\N	\N
86082	30383	1	\N	\N	\N	3	\N	\N	\N
86083	30383	2	\N	\N	\N	3	\N	\N	\N
86084	30383	\N	1	\N	\N	3	\N	\N	\N
86085	30383	\N	2	\N	\N	3	\N	\N	\N
126092	44504	2	\N	\N	\N	3	\N	\N	\N
126093	44504	3	\N	\N	\N	3	\N	\N	\N
126094	44505	\N	3	\N	\N	1	\N	\N	\N
101161	35705	1	\N	\N	\N	3	\N	\N	\N
86086	30384	\N	1	\N	\N	3	\N	\N	\N
74058	26140	1	\N	\N	\N	3	\N	\N	\N
74059	26140	2	\N	\N	\N	3	\N	\N	\N
63853	22537	1	\N	\N	\N	3	\N	\N	\N
63854	22537	\N	1	\N	\N	3	\N	\N	\N
74060	26140	3	\N	\N	\N	3	\N	\N	\N
74061	26140	4	\N	\N	\N	3	\N	\N	\N
63855	22538	2	\N	\N	\N	3	\N	\N	\N
63856	22538	3	\N	\N	\N	3	\N	\N	\N
63857	22539	\N	3	\N	\N	3	\N	\N	\N
74062	26140	5	\N	\N	\N	3	\N	\N	\N
86087	30384	\N	2	\N	\N	3	\N	\N	\N
86088	30384	\N	3	\N	\N	3	\N	\N	\N
69366	24484	1	\N	\N	\N	3	\N	\N	\N
69367	24484	2	\N	\N	\N	3	\N	\N	\N
69368	24484	3	\N	\N	\N	3	\N	\N	\N
69369	24484	4	\N	\N	\N	3	\N	\N	\N
69370	24484	5	\N	\N	\N	3	\N	\N	\N
101162	35705	2	\N	\N	\N	3	\N	\N	\N
101163	35705	\N	1	\N	\N	3	\N	\N	\N
101164	35705	\N	2	\N	\N	3	\N	\N	\N
148088	52267	1	\N	\N	\N	3	\N	\N	\N
148089	52267	\N	1	\N	\N	3	\N	\N	\N
148090	52268	2	\N	\N	\N	3	\N	\N	\N
148091	52268	3	\N	\N	\N	3	\N	\N	\N
101165	35706	\N	1	\N	\N	3	\N	\N	\N
74063	26141	1	\N	\N	\N	3	\N	\N	\N
74064	26141	2	\N	\N	\N	3	\N	\N	\N
63858	22540	1	\N	\N	\N	3	\N	\N	\N
63859	22540	2	\N	\N	\N	3	\N	\N	\N
63860	22540	3	\N	\N	\N	3	\N	\N	\N
63861	22540	4	\N	\N	\N	3	\N	\N	\N
63862	22540	5	\N	\N	\N	3	\N	\N	\N
69371	24485	1	\N	\N	\N	3	\N	\N	\N
69372	24485	2	\N	\N	\N	3	\N	\N	\N
69373	24485	\N	1	\N	\N	3	\N	\N	\N
69374	24485	\N	2	\N	\N	3	\N	\N	\N
74065	26141	\N	1	\N	\N	3	\N	\N	\N
74066	26141	\N	2	\N	\N	3	\N	\N	\N
101166	35706	\N	2	\N	\N	3	\N	\N	\N
101167	35706	\N	3	\N	\N	3	\N	\N	\N
148092	52269	\N	3	\N	\N	3	\N	\N	\N
69375	24486	\N	1	\N	\N	3	\N	\N	\N
69376	24486	\N	2	\N	\N	3	\N	\N	\N
63863	22541	1	\N	\N	\N	3	\N	\N	\N
63864	22541	2	\N	\N	\N	3	\N	\N	\N
63865	22541	\N	1	\N	\N	3	\N	\N	\N
63866	22541	\N	2	\N	\N	3	\N	\N	\N
69377	24486	\N	3	\N	\N	3	\N	\N	\N
74067	26142	\N	1	\N	\N	3	\N	\N	\N
74068	26142	\N	2	\N	\N	3	\N	\N	\N
74069	26142	\N	3	\N	\N	3	\N	\N	\N
63867	22542	\N	1	\N	\N	3	\N	\N	\N
63868	22542	\N	2	\N	\N	3	\N	\N	\N
63869	22542	\N	3	\N	\N	3	\N	\N	\N
110676	39064	1	\N	\N	\N	3	\N	\N	\N
86089	30385	1	\N	\N	\N	3	\N	\N	\N
86090	30385	\N	1	\N	\N	3	\N	\N	\N
110677	39064	2	\N	\N	\N	3	\N	\N	\N
110678	39064	3	\N	\N	\N	3	\N	\N	\N
86091	30386	2	\N	\N	\N	3	\N	\N	\N
86092	30386	3	\N	\N	\N	3	\N	\N	\N
86093	30387	\N	3	\N	\N	3	\N	\N	\N
110679	39064	4	\N	\N	\N	3	\N	\N	\N
110680	39064	5	\N	\N	\N	3	\N	\N	\N
69378	24487	1	\N	\N	\N	3	\N	\N	\N
69379	24487	\N	1	\N	\N	3	\N	\N	\N
101168	35707	1	\N	\N	\N	3	\N	\N	\N
69380	24488	2	\N	\N	\N	3	\N	\N	\N
63870	22543	1	\N	\N	\N	3	\N	\N	\N
63871	22543	\N	1	\N	\N	3	\N	\N	\N
69381	24488	3	\N	\N	\N	3	\N	\N	\N
69382	24489	\N	3	\N	\N	3	\N	\N	\N
63872	22544	2	\N	\N	\N	3	\N	\N	\N
63873	22544	3	\N	\N	\N	3	\N	\N	\N
63874	22545	\N	3	\N	\N	3	\N	\N	\N
101169	35707	\N	1	\N	\N	3	\N	\N	\N
74070	26143	1	\N	\N	\N	3	\N	\N	\N
74071	26143	\N	1	\N	\N	3	\N	\N	\N
101170	35708	2	\N	\N	\N	3	\N	\N	\N
101171	35708	3	\N	\N	\N	3	\N	\N	\N
74072	26144	2	\N	\N	\N	3	\N	\N	\N
74073	26144	3	\N	\N	\N	3	\N	\N	\N
74074	26145	\N	3	\N	\N	3	\N	\N	\N
101172	35709	\N	3	\N	\N	1	\N	\N	\N
126095	44506	1	\N	\N	\N	1	\N	\N	\N
126096	44506	2	\N	\N	\N	1	\N	\N	\N
126097	44506	3	\N	\N	\N	1	\N	\N	\N
126098	44506	4	\N	\N	\N	1	\N	\N	\N
126099	44506	5	\N	\N	\N	1	\N	\N	\N
110681	39065	1	\N	\N	\N	3	\N	\N	\N
86094	30388	1	\N	\N	\N	3	\N	\N	\N
63875	22546	1	\N	\N	\N	3	\N	\N	\N
63876	22546	2	\N	\N	\N	3	\N	\N	\N
63877	22546	3	\N	\N	\N	3	\N	\N	\N
63878	22546	4	\N	\N	\N	3	\N	\N	\N
63879	22546	5	\N	\N	\N	3	\N	\N	\N
69383	24490	1	\N	\N	\N	3	\N	\N	\N
69384	24490	2	\N	\N	\N	3	\N	\N	\N
69385	24490	3	\N	\N	\N	3	\N	\N	\N
69386	24490	4	\N	\N	\N	3	\N	\N	\N
69387	24490	5	\N	\N	\N	3	\N	\N	\N
86095	30388	2	\N	\N	\N	3	\N	\N	\N
86096	30388	3	\N	\N	\N	3	\N	\N	\N
86097	30388	4	\N	\N	\N	3	\N	\N	\N
86098	30388	5	\N	\N	\N	3	\N	\N	\N
110682	39065	2	\N	\N	\N	3	\N	\N	\N
110683	39065	\N	1	\N	\N	3	\N	\N	\N
110684	39065	\N	2	\N	\N	3	\N	\N	\N
63880	22547	1	\N	\N	\N	3	\N	\N	\N
63881	22547	2	\N	\N	\N	3	\N	\N	\N
63882	22547	\N	1	\N	\N	3	\N	\N	\N
63883	22547	\N	2	\N	\N	3	\N	\N	\N
74075	26146	1	\N	\N	\N	3	\N	\N	\N
74076	26146	2	\N	\N	\N	3	\N	\N	\N
69388	24491	1	\N	\N	\N	3	\N	\N	\N
63884	22548	\N	1	\N	\N	3	\N	\N	\N
63885	22548	\N	2	\N	\N	3	\N	\N	\N
63886	22548	\N	3	\N	\N	3	\N	\N	\N
69389	24491	2	\N	\N	\N	3	\N	\N	\N
69390	24491	\N	1	\N	\N	3	\N	\N	\N
69391	24491	\N	2	\N	\N	3	\N	\N	\N
74077	26146	3	\N	\N	\N	3	\N	\N	\N
74078	26146	4	\N	\N	\N	3	\N	\N	\N
74079	26146	5	\N	\N	\N	3	\N	\N	\N
69392	24492	\N	1	\N	\N	3	\N	\N	\N
69393	24492	\N	2	\N	\N	3	\N	\N	\N
69394	24492	\N	3	\N	\N	3	\N	\N	\N
110685	39066	\N	1	\N	\N	3	\N	\N	\N
110686	39066	\N	2	\N	\N	3	\N	\N	\N
110687	39066	\N	3	\N	\N	3	\N	\N	\N
86099	30389	1	\N	\N	\N	3	\N	\N	\N
86100	30389	2	\N	\N	\N	3	\N	\N	\N
86101	30389	\N	1	\N	\N	3	\N	\N	\N
86102	30389	\N	2	\N	\N	3	\N	\N	\N
63887	22549	1	\N	\N	\N	3	\N	\N	\N
63888	22549	\N	1	\N	\N	3	\N	\N	\N
101173	35710	1	\N	\N	\N	1	\N	\N	\N
101174	35710	2	\N	\N	\N	1	\N	\N	\N
63889	22550	2	\N	\N	\N	3	\N	\N	\N
63890	22550	3	\N	\N	\N	3	\N	\N	\N
63891	22551	\N	3	\N	\N	3	\N	\N	\N
74080	26147	1	\N	\N	\N	3	\N	\N	\N
74081	26147	2	\N	\N	\N	3	\N	\N	\N
74082	26147	\N	1	\N	\N	3	\N	\N	\N
74083	26147	\N	2	\N	\N	3	\N	\N	\N
101175	35710	3	\N	\N	\N	1	\N	\N	\N
101176	35710	4	\N	\N	\N	1	\N	\N	\N
101177	35710	5	\N	\N	\N	1	\N	\N	\N
86103	30390	\N	1	\N	\N	3	\N	\N	\N
86104	30390	\N	2	\N	\N	3	\N	\N	\N
69395	24493	1	\N	\N	\N	3	\N	\N	\N
69396	24493	\N	1	\N	\N	3	\N	\N	\N
74084	26148	\N	1	\N	\N	3	\N	\N	\N
74085	26148	\N	2	\N	\N	3	\N	\N	\N
69397	24494	2	\N	\N	\N	3	\N	\N	\N
69398	24494	3	\N	\N	\N	3	\N	\N	\N
69399	24495	\N	3	\N	\N	3	\N	\N	\N
74086	26148	\N	3	\N	\N	3	\N	\N	\N
86105	30390	\N	3	\N	\N	3	\N	\N	\N
63892	22552	1	\N	\N	\N	3	\N	\N	\N
63893	22552	2	\N	\N	\N	3	\N	\N	\N
63894	22552	3	\N	\N	\N	3	\N	\N	\N
63895	22552	4	\N	\N	\N	3	\N	\N	\N
63896	22552	5	\N	\N	\N	3	\N	\N	\N
148093	52270	1	\N	\N	\N	3	\N	\N	\N
148094	52270	2	\N	\N	\N	3	\N	\N	\N
148095	52270	3	\N	\N	\N	3	\N	\N	\N
126100	44507	1	\N	\N	\N	0	\N	\N	\N
126101	44507	2	\N	\N	\N	0	\N	\N	\N
126102	44507	\N	1	\N	\N	0	\N	\N	\N
126103	44507	\N	2	\N	\N	0	\N	\N	\N
148096	52270	4	\N	\N	\N	3	\N	\N	\N
148097	52270	5	\N	\N	\N	3	\N	\N	\N
101178	35711	1	\N	\N	\N	0	\N	\N	\N
101179	35711	2	\N	\N	\N	0	\N	\N	\N
63897	22553	1	\N	\N	\N	3	\N	\N	\N
63898	22553	2	\N	\N	\N	3	\N	\N	\N
63899	22553	\N	1	\N	\N	3	\N	\N	\N
63900	22553	\N	2	\N	\N	3	\N	\N	\N
101180	35711	\N	1	\N	\N	0	\N	\N	\N
101181	35711	\N	2	\N	\N	0	\N	\N	\N
69400	24496	1	\N	\N	\N	3	\N	\N	\N
63901	22554	\N	1	\N	\N	3	\N	\N	\N
63902	22554	\N	2	\N	\N	3	\N	\N	\N
63903	22554	\N	3	\N	\N	3	\N	\N	\N
69401	24496	2	\N	\N	\N	3	\N	\N	\N
69402	24496	3	\N	\N	\N	3	\N	\N	\N
69403	24496	4	\N	\N	\N	3	\N	\N	\N
69404	24496	5	\N	\N	\N	3	\N	\N	\N
74087	26149	1	\N	\N	\N	3	\N	\N	\N
74088	26149	\N	1	\N	\N	3	\N	\N	\N
126104	44508	\N	1	\N	\N	0	\N	\N	\N
86106	30391	1	\N	\N	\N	3	\N	\N	\N
74089	26150	2	\N	\N	\N	3	\N	\N	\N
74090	26150	3	\N	\N	\N	3	\N	\N	\N
74091	26151	\N	3	\N	\N	3	\N	\N	\N
86107	30391	\N	1	\N	\N	3	\N	\N	\N
126105	44508	\N	2	\N	\N	0	\N	\N	\N
126106	44508	\N	3	\N	\N	0	\N	\N	\N
86108	30392	2	\N	\N	\N	3	\N	\N	\N
86109	30392	3	\N	\N	\N	3	\N	\N	\N
69405	24497	1	\N	\N	\N	3	\N	\N	\N
69406	24497	2	\N	\N	\N	3	\N	\N	\N
69407	24497	\N	1	\N	\N	3	\N	\N	\N
63904	22555	1	\N	\N	\N	3	\N	\N	\N
63905	22555	\N	1	\N	\N	3	\N	\N	\N
69408	24497	\N	2	\N	\N	3	\N	\N	\N
86110	30393	\N	3	\N	\N	3	\N	\N	\N
63906	22556	2	\N	\N	\N	3	\N	\N	\N
63907	22556	3	\N	\N	\N	3	\N	\N	\N
63908	22557	\N	3	\N	\N	3	\N	\N	\N
101182	35712	\N	1	\N	\N	0	\N	\N	\N
101183	35712	\N	2	\N	\N	0	\N	\N	\N
101184	35712	\N	3	\N	\N	0	\N	\N	\N
69409	24498	\N	1	\N	\N	3	\N	\N	\N
69410	24498	\N	2	\N	\N	3	\N	\N	\N
69411	24498	\N	3	\N	\N	3	\N	\N	\N
126107	44509	1	\N	\N	\N	3	\N	\N	\N
126108	44509	\N	1	\N	\N	3	\N	\N	\N
126109	44510	2	\N	\N	\N	1	\N	\N	\N
126110	44510	3	\N	\N	\N	1	\N	\N	\N
126111	44511	\N	3	\N	\N	0	\N	\N	\N
74092	26152	1	\N	\N	\N	3	\N	\N	\N
74093	26152	2	\N	\N	\N	3	\N	\N	\N
74094	26152	3	\N	\N	\N	3	\N	\N	\N
63909	22558	1	\N	\N	\N	3	\N	\N	\N
63910	22558	2	\N	\N	\N	3	\N	\N	\N
63911	22558	3	\N	\N	\N	3	\N	\N	\N
63912	22558	4	\N	\N	\N	3	\N	\N	\N
63913	22558	5	\N	\N	\N	3	\N	\N	\N
74095	26152	4	\N	\N	\N	3	\N	\N	\N
74096	26152	5	\N	\N	\N	3	\N	\N	\N
148098	52271	1	\N	\N	\N	3	\N	\N	\N
148099	52271	2	\N	\N	\N	3	\N	\N	\N
148100	52271	\N	1	\N	\N	3	\N	\N	\N
69412	24499	1	\N	\N	\N	3	\N	\N	\N
69413	24499	\N	1	\N	\N	3	\N	\N	\N
148101	52271	\N	2	\N	\N	3	\N	\N	\N
86111	30394	1	\N	\N	\N	3	\N	\N	\N
69414	24500	2	\N	\N	\N	3	\N	\N	\N
63914	22559	1	\N	\N	\N	3	\N	\N	\N
63915	22559	2	\N	\N	\N	3	\N	\N	\N
63916	22559	\N	1	\N	\N	3	\N	\N	\N
63917	22559	\N	2	\N	\N	3	\N	\N	\N
69415	24500	3	\N	\N	\N	3	\N	\N	\N
69416	24501	\N	3	\N	\N	3	\N	\N	\N
86112	30394	2	\N	\N	\N	3	\N	\N	\N
86113	30394	3	\N	\N	\N	3	\N	\N	\N
86114	30394	4	\N	\N	\N	3	\N	\N	\N
86115	30394	5	\N	\N	\N	3	\N	\N	\N
63918	22560	\N	1	\N	\N	3	\N	\N	\N
63919	22560	\N	2	\N	\N	3	\N	\N	\N
63920	22560	\N	3	\N	\N	3	\N	\N	\N
74097	26153	1	\N	\N	\N	3	\N	\N	\N
74098	26153	2	\N	\N	\N	3	\N	\N	\N
74099	26153	\N	1	\N	\N	3	\N	\N	\N
74100	26153	\N	2	\N	\N	3	\N	\N	\N
101202	35719	1	\N	\N	\N	3	\N	\N	\N
101203	35719	\N	1	\N	\N	3	\N	\N	\N
110688	39067	1	\N	\N	\N	3	\N	\N	\N
110689	39067	\N	1	\N	\N	3	\N	\N	\N
101204	35720	2	\N	\N	\N	3	\N	\N	\N
74101	26154	\N	1	\N	\N	3	\N	\N	\N
74102	26154	\N	2	\N	\N	3	\N	\N	\N
74103	26154	\N	3	\N	\N	3	\N	\N	\N
101205	35720	3	\N	\N	\N	3	\N	\N	\N
101206	35721	\N	3	\N	\N	1	\N	\N	\N
69417	24502	1	\N	\N	\N	3	\N	\N	\N
69418	24502	2	\N	\N	\N	3	\N	\N	\N
69419	24502	3	\N	\N	\N	3	\N	\N	\N
63921	22561	1	\N	\N	\N	3	\N	\N	\N
63922	22561	\N	1	\N	\N	3	\N	\N	\N
69420	24502	4	\N	\N	\N	3	\N	\N	\N
69421	24502	5	\N	\N	\N	3	\N	\N	\N
63923	22562	2	\N	\N	\N	3	\N	\N	\N
63924	22562	3	\N	\N	\N	3	\N	\N	\N
63925	22563	\N	3	\N	\N	3	\N	\N	\N
110690	39068	2	\N	\N	\N	3	\N	\N	\N
86116	30395	1	\N	\N	\N	3	\N	\N	\N
86117	30395	2	\N	\N	\N	3	\N	\N	\N
86118	30395	\N	1	\N	\N	3	\N	\N	\N
86119	30395	\N	2	\N	\N	3	\N	\N	\N
110691	39068	3	\N	\N	\N	3	\N	\N	\N
110692	39069	\N	3	\N	\N	1	\N	\N	\N
148102	52272	\N	1	\N	\N	3	\N	\N	\N
69422	24503	1	\N	\N	\N	3	\N	\N	\N
69423	24503	2	\N	\N	\N	3	\N	\N	\N
69424	24503	\N	1	\N	\N	3	\N	\N	\N
69425	24503	\N	2	\N	\N	3	\N	\N	\N
148103	52272	\N	2	\N	\N	3	\N	\N	\N
86120	30396	\N	1	\N	\N	3	\N	\N	\N
86121	30396	\N	2	\N	\N	3	\N	\N	\N
86122	30396	\N	3	\N	\N	3	\N	\N	\N
63926	22564	1	\N	\N	\N	3	\N	\N	\N
63927	22564	2	\N	\N	\N	3	\N	\N	\N
63928	22564	3	\N	\N	\N	3	\N	\N	\N
63929	22564	4	\N	\N	\N	3	\N	\N	\N
63930	22564	5	\N	\N	\N	3	\N	\N	\N
148104	52272	\N	3	\N	\N	3	\N	\N	\N
74104	26155	1	\N	\N	\N	3	\N	\N	\N
69426	24504	\N	1	\N	\N	3	\N	\N	\N
69427	24504	\N	2	\N	\N	3	\N	\N	\N
69428	24504	\N	3	\N	\N	3	\N	\N	\N
74105	26155	\N	1	\N	\N	3	\N	\N	\N
74106	26156	2	\N	\N	\N	3	\N	\N	\N
74107	26156	3	\N	\N	\N	3	\N	\N	\N
74108	26157	\N	3	\N	\N	3	\N	\N	\N
63931	22565	1	\N	\N	\N	3	\N	\N	\N
63932	22565	2	\N	\N	\N	3	\N	\N	\N
63933	22565	\N	1	\N	\N	3	\N	\N	\N
63934	22565	\N	2	\N	\N	3	\N	\N	\N
126112	44512	1	\N	\N	\N	0	\N	\N	\N
126113	44512	2	\N	\N	\N	0	\N	\N	\N
126114	44512	3	\N	\N	\N	0	\N	\N	\N
126115	44512	4	\N	\N	\N	0	\N	\N	\N
63935	22566	\N	1	\N	\N	3	\N	\N	\N
63936	22566	\N	2	\N	\N	3	\N	\N	\N
63937	22566	\N	3	\N	\N	3	\N	\N	\N
101185	35713	1	\N	\N	\N	3	\N	\N	\N
101186	35713	\N	1	\N	\N	3	\N	\N	\N
126116	44512	5	\N	\N	\N	0	\N	\N	\N
101187	35714	2	\N	\N	\N	3	\N	\N	\N
101188	35714	3	\N	\N	\N	3	\N	\N	\N
69429	24505	1	\N	\N	\N	3	\N	\N	\N
69430	24505	\N	1	\N	\N	3	\N	\N	\N
101189	35715	\N	3	\N	\N	3	\N	\N	\N
69431	24506	2	\N	\N	\N	3	\N	\N	\N
69432	24506	3	\N	\N	\N	3	\N	\N	\N
69433	24507	\N	3	\N	\N	3	\N	\N	\N
86123	30397	1	\N	\N	\N	3	\N	\N	\N
86124	30397	\N	1	\N	\N	3	\N	\N	\N
74109	26158	1	\N	\N	\N	3	\N	\N	\N
63938	22567	1	\N	\N	\N	3	\N	\N	\N
63939	22567	\N	1	\N	\N	3	\N	\N	\N
74110	26158	2	\N	\N	\N	3	\N	\N	\N
74111	26158	3	\N	\N	\N	3	\N	\N	\N
63940	22568	2	\N	\N	\N	3	\N	\N	\N
63941	22568	3	\N	\N	\N	3	\N	\N	\N
63942	22569	\N	3	\N	\N	3	\N	\N	\N
74112	26158	4	\N	\N	\N	3	\N	\N	\N
74113	26158	5	\N	\N	\N	3	\N	\N	\N
86125	30398	2	\N	\N	\N	3	\N	\N	\N
86126	30398	3	\N	\N	\N	3	\N	\N	\N
86127	30399	\N	3	\N	\N	3	\N	\N	\N
110693	39070	1	\N	\N	\N	1	\N	\N	\N
110694	39070	2	\N	\N	\N	1	\N	\N	\N
110695	39070	3	\N	\N	\N	1	\N	\N	\N
110696	39070	4	\N	\N	\N	1	\N	\N	\N
110697	39070	5	\N	\N	\N	1	\N	\N	\N
69434	24508	1	\N	\N	\N	3	\N	\N	\N
69435	24508	2	\N	\N	\N	3	\N	\N	\N
69436	24508	3	\N	\N	\N	3	\N	\N	\N
69437	24508	4	\N	\N	\N	3	\N	\N	\N
69438	24508	5	\N	\N	\N	3	\N	\N	\N
74114	26159	1	\N	\N	\N	3	\N	\N	\N
63943	22570	1	\N	\N	\N	3	\N	\N	\N
63944	22570	2	\N	\N	\N	3	\N	\N	\N
63945	22570	3	\N	\N	\N	3	\N	\N	\N
63946	22570	4	\N	\N	\N	3	\N	\N	\N
63947	22570	5	\N	\N	\N	3	\N	\N	\N
74115	26159	2	\N	\N	\N	3	\N	\N	\N
74116	26159	\N	1	\N	\N	3	\N	\N	\N
74117	26159	\N	2	\N	\N	3	\N	\N	\N
126117	44513	1	\N	\N	\N	0	\N	\N	\N
126118	44513	2	\N	\N	\N	0	\N	\N	\N
126119	44513	\N	1	\N	\N	0	\N	\N	\N
69439	24509	1	\N	\N	\N	3	\N	\N	\N
69440	24509	2	\N	\N	\N	3	\N	\N	\N
69441	24509	\N	1	\N	\N	3	\N	\N	\N
63948	22571	1	\N	\N	\N	3	\N	\N	\N
63949	22571	2	\N	\N	\N	3	\N	\N	\N
63950	22571	\N	1	\N	\N	3	\N	\N	\N
63951	22571	\N	2	\N	\N	3	\N	\N	\N
69442	24509	\N	2	\N	\N	3	\N	\N	\N
74118	26160	\N	1	\N	\N	3	\N	\N	\N
74119	26160	\N	2	\N	\N	3	\N	\N	\N
74120	26160	\N	3	\N	\N	3	\N	\N	\N
126120	44513	\N	2	\N	\N	0	\N	\N	\N
101190	35716	1	\N	\N	\N	3	\N	\N	\N
63952	22572	\N	1	\N	\N	3	\N	\N	\N
63953	22572	\N	2	\N	\N	3	\N	\N	\N
63954	22572	\N	3	\N	\N	3	\N	\N	\N
101191	35716	2	\N	\N	\N	3	\N	\N	\N
69443	24510	\N	1	\N	\N	3	\N	\N	\N
69444	24510	\N	2	\N	\N	3	\N	\N	\N
69445	24510	\N	3	\N	\N	3	\N	\N	\N
101192	35716	3	\N	\N	\N	3	\N	\N	\N
101193	35716	4	\N	\N	\N	3	\N	\N	\N
86128	30400	1	\N	\N	\N	3	\N	\N	\N
86129	30400	2	\N	\N	\N	3	\N	\N	\N
86130	30400	3	\N	\N	\N	3	\N	\N	\N
86131	30400	4	\N	\N	\N	3	\N	\N	\N
86132	30400	5	\N	\N	\N	3	\N	\N	\N
101194	35716	5	\N	\N	\N	3	\N	\N	\N
110698	39071	1	\N	\N	\N	0	\N	\N	\N
110699	39071	2	\N	\N	\N	0	\N	\N	\N
110700	39071	\N	1	\N	\N	0	\N	\N	\N
110701	39071	\N	2	\N	\N	0	\N	\N	\N
63955	22573	1	\N	\N	\N	3	\N	\N	\N
63956	22573	\N	1	\N	\N	3	\N	\N	\N
148105	52273	1	\N	\N	\N	3	\N	\N	\N
74121	26161	1	\N	\N	\N	3	\N	\N	\N
63957	22574	2	\N	\N	\N	3	\N	\N	\N
63958	22574	3	\N	\N	\N	3	\N	\N	\N
63959	22575	\N	3	\N	\N	3	\N	\N	\N
74122	26161	\N	1	\N	\N	3	\N	\N	\N
148106	52273	\N	1	\N	\N	3	\N	\N	\N
69446	24511	1	\N	\N	\N	3	\N	\N	\N
69447	24511	\N	1	\N	\N	3	\N	\N	\N
74123	26162	2	\N	\N	\N	3	\N	\N	\N
69448	24512	2	\N	\N	\N	3	\N	\N	\N
69449	24512	3	\N	\N	\N	3	\N	\N	\N
69450	24513	\N	3	\N	\N	3	\N	\N	\N
74124	26162	3	\N	\N	\N	3	\N	\N	\N
74125	26163	\N	3	\N	\N	3	\N	\N	\N
126121	44514	\N	1	\N	\N	0	\N	\N	\N
86133	30401	1	\N	\N	\N	3	\N	\N	\N
86134	30401	2	\N	\N	\N	3	\N	\N	\N
86135	30401	\N	1	\N	\N	3	\N	\N	\N
86136	30401	\N	2	\N	\N	3	\N	\N	\N
110702	39072	\N	1	\N	\N	0	\N	\N	\N
101195	35717	1	\N	\N	\N	3	\N	\N	\N
101196	35717	2	\N	\N	\N	3	\N	\N	\N
101197	35717	\N	1	\N	\N	3	\N	\N	\N
63960	22576	1	\N	\N	\N	3	\N	\N	\N
63961	22576	2	\N	\N	\N	3	\N	\N	\N
63962	22576	3	\N	\N	\N	3	\N	\N	\N
63963	22576	4	\N	\N	\N	3	\N	\N	\N
63964	22576	5	\N	\N	\N	3	\N	\N	\N
101198	35717	\N	2	\N	\N	3	\N	\N	\N
110703	39072	\N	2	\N	\N	0	\N	\N	\N
86137	30402	\N	1	\N	\N	3	\N	\N	\N
86138	30402	\N	2	\N	\N	3	\N	\N	\N
86139	30402	\N	3	\N	\N	3	\N	\N	\N
110704	39072	\N	3	\N	\N	0	\N	\N	\N
126122	44514	\N	2	\N	\N	0	\N	\N	\N
126123	44514	\N	3	\N	\N	0	\N	\N	\N
69451	24514	1	\N	\N	\N	3	\N	\N	\N
69452	24514	2	\N	\N	\N	3	\N	\N	\N
69453	24514	3	\N	\N	\N	3	\N	\N	\N
63965	22577	1	\N	\N	\N	3	\N	\N	\N
63966	22577	2	\N	\N	\N	3	\N	\N	\N
63967	22577	\N	1	\N	\N	3	\N	\N	\N
63968	22577	\N	2	\N	\N	3	\N	\N	\N
69454	24514	4	\N	\N	\N	3	\N	\N	\N
69455	24514	5	\N	\N	\N	3	\N	\N	\N
148107	52274	2	\N	\N	\N	3	\N	\N	\N
101199	35718	\N	1	\N	\N	3	\N	\N	\N
74126	26164	1	\N	\N	\N	3	\N	\N	\N
74127	26164	2	\N	\N	\N	3	\N	\N	\N
63969	22578	\N	1	\N	\N	3	\N	\N	\N
63970	22578	\N	2	\N	\N	3	\N	\N	\N
63971	22578	\N	3	\N	\N	3	\N	\N	\N
74128	26164	3	\N	\N	\N	3	\N	\N	\N
74129	26164	4	\N	\N	\N	3	\N	\N	\N
74130	26164	5	\N	\N	\N	3	\N	\N	\N
101200	35718	\N	2	\N	\N	3	\N	\N	\N
101201	35718	\N	3	\N	\N	3	\N	\N	\N
148108	52274	3	\N	\N	\N	3	\N	\N	\N
148109	52275	\N	3	\N	\N	1	\N	\N	\N
69456	24515	1	\N	\N	\N	3	\N	\N	\N
69457	24515	2	\N	\N	\N	3	\N	\N	\N
69458	24515	\N	1	\N	\N	3	\N	\N	\N
69459	24515	\N	2	\N	\N	3	\N	\N	\N
69460	24516	\N	1	\N	\N	3	\N	\N	\N
63972	22579	1	\N	\N	\N	3	\N	\N	\N
63973	22579	\N	1	\N	\N	3	\N	\N	\N
69461	24516	\N	2	\N	\N	3	\N	\N	\N
69462	24516	\N	3	\N	\N	3	\N	\N	\N
63974	22580	2	\N	\N	\N	3	\N	\N	\N
63975	22580	3	\N	\N	\N	3	\N	\N	\N
63976	22581	\N	3	\N	\N	3	\N	\N	\N
74131	26165	1	\N	\N	\N	3	\N	\N	\N
74132	26165	2	\N	\N	\N	3	\N	\N	\N
74133	26165	\N	1	\N	\N	3	\N	\N	\N
74134	26165	\N	2	\N	\N	3	\N	\N	\N
86140	30403	1	\N	\N	\N	3	\N	\N	\N
86141	30403	\N	1	\N	\N	3	\N	\N	\N
86142	30404	2	\N	\N	\N	3	\N	\N	\N
74135	26166	\N	1	\N	\N	3	\N	\N	\N
74136	26166	\N	2	\N	\N	3	\N	\N	\N
74137	26166	\N	3	\N	\N	3	\N	\N	\N
86143	30404	3	\N	\N	\N	3	\N	\N	\N
86144	30405	\N	3	\N	\N	3	\N	\N	\N
115149	40642	3	\N	\N	\N	1	\N	\N	\N
115150	40642	4	\N	\N	\N	1	\N	\N	\N
69463	24517	1	\N	\N	\N	3	\N	\N	\N
63977	22582	1	\N	\N	\N	3	\N	\N	\N
63978	22582	2	\N	\N	\N	3	\N	\N	\N
63979	22582	3	\N	\N	\N	3	\N	\N	\N
63980	22582	4	\N	\N	\N	3	\N	\N	\N
63981	22582	5	\N	\N	\N	3	\N	\N	\N
69464	24517	\N	1	\N	\N	3	\N	\N	\N
115151	40642	5	\N	\N	\N	1	\N	\N	\N
115147	40642	1	\N	\N	\N	1	\N	\N	\N
69465	24518	2	\N	\N	\N	3	\N	\N	\N
69466	24518	3	\N	\N	\N	3	\N	\N	\N
69467	24519	\N	3	\N	\N	3	\N	\N	\N
115148	40642	2	\N	\N	\N	1	\N	\N	\N
101219	35725	1	\N	\N	\N	3	\N	\N	\N
101220	35725	\N	1	\N	\N	3	\N	\N	\N
101221	35726	2	\N	\N	\N	3	\N	\N	\N
63982	22583	1	\N	\N	\N	3	\N	\N	\N
63983	22583	2	\N	\N	\N	3	\N	\N	\N
63984	22583	\N	1	\N	\N	3	\N	\N	\N
63985	22583	\N	2	\N	\N	3	\N	\N	\N
110705	39073	1	\N	\N	\N	3	\N	\N	\N
110706	39073	\N	1	\N	\N	3	\N	\N	\N
110707	39074	2	\N	\N	\N	3	\N	\N	\N
63986	22584	\N	1	\N	\N	3	\N	\N	\N
63987	22584	\N	2	\N	\N	3	\N	\N	\N
63988	22584	\N	3	\N	\N	3	\N	\N	\N
74138	26167	1	\N	\N	\N	3	\N	\N	\N
74139	26167	\N	1	\N	\N	3	\N	\N	\N
110708	39074	3	\N	\N	\N	3	\N	\N	\N
110709	39075	\N	3	\N	\N	3	\N	\N	\N
74140	26168	2	\N	\N	\N	3	\N	\N	\N
74141	26168	3	\N	\N	\N	3	\N	\N	\N
74142	26169	\N	3	\N	\N	3	\N	\N	\N
69468	24520	1	\N	\N	\N	3	\N	\N	\N
69469	24520	2	\N	\N	\N	3	\N	\N	\N
69470	24520	3	\N	\N	\N	3	\N	\N	\N
69471	24520	4	\N	\N	\N	3	\N	\N	\N
69472	24520	5	\N	\N	\N	3	\N	\N	\N
86145	30406	1	\N	\N	\N	3	\N	\N	\N
86146	30406	2	\N	\N	\N	3	\N	\N	\N
86147	30406	3	\N	\N	\N	3	\N	\N	\N
86148	30406	4	\N	\N	\N	3	\N	\N	\N
86149	30406	5	\N	\N	\N	3	\N	\N	\N
63989	22585	1	\N	\N	\N	3	\N	\N	\N
63990	22585	\N	1	\N	\N	3	\N	\N	\N
148110	52276	1	\N	\N	\N	1	\N	\N	\N
63991	22586	2	\N	\N	\N	3	\N	\N	\N
63992	22586	3	\N	\N	\N	3	\N	\N	\N
63993	22587	\N	3	\N	\N	3	\N	\N	\N
148111	52276	2	\N	\N	\N	1	\N	\N	\N
148112	52276	3	\N	\N	\N	1	\N	\N	\N
148113	52276	4	\N	\N	\N	1	\N	\N	\N
148114	52276	5	\N	\N	\N	1	\N	\N	\N
69473	24521	1	\N	\N	\N	3	\N	\N	\N
69474	24521	2	\N	\N	\N	3	\N	\N	\N
69475	24521	\N	1	\N	\N	3	\N	\N	\N
69476	24521	\N	2	\N	\N	3	\N	\N	\N
101207	35722	1	\N	\N	\N	1	\N	\N	\N
101208	35722	2	\N	\N	\N	1	\N	\N	\N
101209	35722	3	\N	\N	\N	1	\N	\N	\N
101210	35722	4	\N	\N	\N	1	\N	\N	\N
86150	30407	1	\N	\N	\N	3	\N	\N	\N
69477	24522	\N	1	\N	\N	3	\N	\N	\N
69478	24522	\N	2	\N	\N	3	\N	\N	\N
69479	24522	\N	3	\N	\N	3	\N	\N	\N
86151	30407	2	\N	\N	\N	3	\N	\N	\N
74143	26170	1	\N	\N	\N	3	\N	\N	\N
74144	26170	2	\N	\N	\N	3	\N	\N	\N
63994	22588	1	\N	\N	\N	3	\N	\N	\N
63995	22588	2	\N	\N	\N	3	\N	\N	\N
63996	22588	3	\N	\N	\N	3	\N	\N	\N
63997	22588	4	\N	\N	\N	3	\N	\N	\N
63998	22588	5	\N	\N	\N	3	\N	\N	\N
74145	26170	3	\N	\N	\N	3	\N	\N	\N
74146	26170	4	\N	\N	\N	3	\N	\N	\N
74147	26170	5	\N	\N	\N	3	\N	\N	\N
86152	30407	\N	1	\N	\N	3	\N	\N	\N
86153	30407	\N	2	\N	\N	3	\N	\N	\N
101211	35722	5	\N	\N	\N	1	\N	\N	\N
86154	30408	\N	1	\N	\N	3	\N	\N	\N
63999	22589	1	\N	\N	\N	3	\N	\N	\N
64000	22589	2	\N	\N	\N	3	\N	\N	\N
64001	22589	\N	1	\N	\N	3	\N	\N	\N
64002	22589	\N	2	\N	\N	3	\N	\N	\N
86155	30408	\N	2	\N	\N	3	\N	\N	\N
86156	30408	\N	3	\N	\N	3	\N	\N	\N
74148	26171	1	\N	\N	\N	3	\N	\N	\N
69480	24523	1	\N	\N	\N	3	\N	\N	\N
69481	24523	\N	1	\N	\N	3	\N	\N	\N
64003	22590	\N	1	\N	\N	3	\N	\N	\N
64004	22590	\N	2	\N	\N	3	\N	\N	\N
64005	22590	\N	3	\N	\N	3	\N	\N	\N
74149	26171	2	\N	\N	\N	3	\N	\N	\N
74150	26171	\N	1	\N	\N	3	\N	\N	\N
69482	24524	2	\N	\N	\N	3	\N	\N	\N
69483	24524	3	\N	\N	\N	3	\N	\N	\N
69484	24525	\N	3	\N	\N	3	\N	\N	\N
74151	26171	\N	2	\N	\N	3	\N	\N	\N
126124	44515	1	\N	\N	\N	3	\N	\N	\N
126125	44515	\N	1	\N	\N	3	\N	\N	\N
110710	39076	1	\N	\N	\N	3	\N	\N	\N
74152	26172	\N	1	\N	\N	3	\N	\N	\N
74153	26172	\N	2	\N	\N	3	\N	\N	\N
74154	26172	\N	3	\N	\N	3	\N	\N	\N
101212	35723	1	\N	\N	\N	0	\N	\N	\N
101213	35723	2	\N	\N	\N	0	\N	\N	\N
101214	35723	\N	1	\N	\N	0	\N	\N	\N
101215	35723	\N	2	\N	\N	0	\N	\N	\N
64006	22591	1	\N	\N	\N	3	\N	\N	\N
64007	22591	\N	1	\N	\N	3	\N	\N	\N
110711	39076	2	\N	\N	\N	3	\N	\N	\N
110712	39076	3	\N	\N	\N	3	\N	\N	\N
64008	22592	2	\N	\N	\N	3	\N	\N	\N
64009	22592	3	\N	\N	\N	3	\N	\N	\N
64010	22593	\N	3	\N	\N	3	\N	\N	\N
110713	39076	4	\N	\N	\N	3	\N	\N	\N
110714	39076	5	\N	\N	\N	3	\N	\N	\N
126126	44516	2	\N	\N	\N	3	\N	\N	\N
126127	44516	3	\N	\N	\N	3	\N	\N	\N
69485	24526	1	\N	\N	\N	3	\N	\N	\N
69486	24526	2	\N	\N	\N	3	\N	\N	\N
69487	24526	3	\N	\N	\N	3	\N	\N	\N
69488	24526	4	\N	\N	\N	3	\N	\N	\N
69489	24526	5	\N	\N	\N	3	\N	\N	\N
101216	35724	\N	1	\N	\N	0	\N	\N	\N
101217	35724	\N	2	\N	\N	0	\N	\N	\N
86157	30409	1	\N	\N	\N	3	\N	\N	\N
86158	30409	\N	1	\N	\N	3	\N	\N	\N
101218	35724	\N	3	\N	\N	0	\N	\N	\N
126128	44517	\N	3	\N	\N	1	\N	\N	\N
86159	30410	2	\N	\N	\N	3	\N	\N	\N
86160	30410	3	\N	\N	\N	3	\N	\N	\N
86161	30411	\N	3	\N	\N	3	\N	\N	\N
74155	26173	1	\N	\N	\N	3	\N	\N	\N
74156	26173	\N	1	\N	\N	3	\N	\N	\N
64011	22594	1	\N	\N	\N	3	\N	\N	\N
64012	22594	2	\N	\N	\N	3	\N	\N	\N
64013	22594	3	\N	\N	\N	3	\N	\N	\N
64014	22594	4	\N	\N	\N	3	\N	\N	\N
64015	22594	5	\N	\N	\N	3	\N	\N	\N
69490	24527	1	\N	\N	\N	3	\N	\N	\N
69491	24527	2	\N	\N	\N	3	\N	\N	\N
69492	24527	\N	1	\N	\N	3	\N	\N	\N
69493	24527	\N	2	\N	\N	3	\N	\N	\N
74157	26174	2	\N	\N	\N	3	\N	\N	\N
74158	26174	3	\N	\N	\N	3	\N	\N	\N
74159	26175	\N	3	\N	\N	3	\N	\N	\N
148115	52277	1	\N	\N	\N	0	\N	\N	\N
148116	52277	2	\N	\N	\N	0	\N	\N	\N
69494	24528	\N	1	\N	\N	3	\N	\N	\N
64016	22595	1	\N	\N	\N	3	\N	\N	\N
64017	22595	2	\N	\N	\N	3	\N	\N	\N
64018	22595	\N	1	\N	\N	3	\N	\N	\N
64019	22595	\N	2	\N	\N	3	\N	\N	\N
69495	24528	\N	2	\N	\N	3	\N	\N	\N
69496	24528	\N	3	\N	\N	3	\N	\N	\N
148117	52277	\N	1	\N	\N	0	\N	\N	\N
148118	52277	\N	2	\N	\N	0	\N	\N	\N
64020	22596	\N	1	\N	\N	3	\N	\N	\N
64021	22596	\N	2	\N	\N	3	\N	\N	\N
64022	22596	\N	3	\N	\N	3	\N	\N	\N
110715	39077	1	\N	\N	\N	3	\N	\N	\N
110716	39077	2	\N	\N	\N	3	\N	\N	\N
110717	39077	\N	1	\N	\N	3	\N	\N	\N
110718	39077	\N	2	\N	\N	3	\N	\N	\N
148119	52278	\N	1	\N	\N	0	\N	\N	\N
148120	52278	\N	2	\N	\N	0	\N	\N	\N
101236	35731	1	\N	\N	\N	3	\N	\N	\N
101237	35731	\N	1	\N	\N	3	\N	\N	\N
86162	30412	1	\N	\N	\N	3	\N	\N	\N
86163	30412	2	\N	\N	\N	3	\N	\N	\N
74160	26176	1	\N	\N	\N	3	\N	\N	\N
69497	24529	1	\N	\N	\N	3	\N	\N	\N
69498	24529	\N	1	\N	\N	3	\N	\N	\N
74161	26176	2	\N	\N	\N	3	\N	\N	\N
74162	26176	3	\N	\N	\N	3	\N	\N	\N
64023	22597	1	\N	\N	\N	3	\N	\N	\N
64024	22597	\N	1	\N	\N	3	\N	\N	\N
69499	24530	2	\N	\N	\N	3	\N	\N	\N
69500	24530	3	\N	\N	\N	3	\N	\N	\N
64025	22598	2	\N	\N	\N	3	\N	\N	\N
64026	22598	3	\N	\N	\N	3	\N	\N	\N
64027	22599	\N	3	\N	\N	3	\N	\N	\N
69501	24531	\N	3	\N	\N	3	\N	\N	\N
74163	26176	4	\N	\N	\N	3	\N	\N	\N
74164	26176	5	\N	\N	\N	3	\N	\N	\N
86164	30412	3	\N	\N	\N	3	\N	\N	\N
86165	30412	4	\N	\N	\N	3	\N	\N	\N
86166	30412	5	\N	\N	\N	3	\N	\N	\N
101222	35726	3	\N	\N	\N	3	\N	\N	\N
101223	35727	\N	3	\N	\N	3	\N	\N	\N
148121	52278	\N	3	\N	\N	0	\N	\N	\N
110719	39078	\N	1	\N	\N	3	\N	\N	\N
110720	39078	\N	2	\N	\N	3	\N	\N	\N
110721	39078	\N	3	\N	\N	3	\N	\N	\N
74165	26177	1	\N	\N	\N	3	\N	\N	\N
74166	26177	2	\N	\N	\N	3	\N	\N	\N
74167	26177	\N	1	\N	\N	3	\N	\N	\N
74168	26177	\N	2	\N	\N	3	\N	\N	\N
64028	22600	1	\N	\N	\N	3	\N	\N	\N
64029	22600	2	\N	\N	\N	3	\N	\N	\N
64030	22600	3	\N	\N	\N	3	\N	\N	\N
64031	22600	4	\N	\N	\N	3	\N	\N	\N
64032	22600	5	\N	\N	\N	3	\N	\N	\N
69502	24532	1	\N	\N	\N	3	\N	\N	\N
69503	24532	2	\N	\N	\N	3	\N	\N	\N
69504	24532	3	\N	\N	\N	3	\N	\N	\N
69505	24532	4	\N	\N	\N	3	\N	\N	\N
69506	24532	5	\N	\N	\N	3	\N	\N	\N
126129	44518	1	\N	\N	\N	1	\N	\N	\N
86167	30413	1	\N	\N	\N	3	\N	\N	\N
86168	30413	2	\N	\N	\N	3	\N	\N	\N
86169	30413	\N	1	\N	\N	3	\N	\N	\N
74169	26178	\N	1	\N	\N	3	\N	\N	\N
74170	26178	\N	2	\N	\N	3	\N	\N	\N
64033	22601	1	\N	\N	\N	3	\N	\N	\N
64034	22601	2	\N	\N	\N	3	\N	\N	\N
64035	22601	\N	1	\N	\N	3	\N	\N	\N
64036	22601	\N	2	\N	\N	3	\N	\N	\N
74171	26178	\N	3	\N	\N	3	\N	\N	\N
86170	30413	\N	2	\N	\N	3	\N	\N	\N
126130	44518	2	\N	\N	\N	1	\N	\N	\N
126131	44518	3	\N	\N	\N	1	\N	\N	\N
126132	44518	4	\N	\N	\N	1	\N	\N	\N
126133	44518	5	\N	\N	\N	1	\N	\N	\N
64037	22602	\N	1	\N	\N	3	\N	\N	\N
64038	22602	\N	2	\N	\N	3	\N	\N	\N
64039	22602	\N	3	\N	\N	3	\N	\N	\N
69507	24533	1	\N	\N	\N	3	\N	\N	\N
69508	24533	2	\N	\N	\N	3	\N	\N	\N
69509	24533	\N	1	\N	\N	3	\N	\N	\N
69510	24533	\N	2	\N	\N	3	\N	\N	\N
115152	40643	1	\N	\N	\N	0	\N	\N	\N
115153	40643	2	\N	\N	\N	0	\N	\N	\N
86171	30414	\N	1	\N	\N	3	\N	\N	\N
86172	30414	\N	2	\N	\N	3	\N	\N	\N
86173	30414	\N	3	\N	\N	3	\N	\N	\N
115154	40643	\N	1	\N	\N	0	\N	\N	\N
69511	24534	\N	1	\N	\N	3	\N	\N	\N
69512	24534	\N	2	\N	\N	3	\N	\N	\N
69513	24534	\N	3	\N	\N	3	\N	\N	\N
115155	40643	\N	2	\N	\N	0	\N	\N	\N
101224	35728	1	\N	\N	\N	3	\N	\N	\N
101225	35728	2	\N	\N	\N	3	\N	\N	\N
101226	35728	3	\N	\N	\N	3	\N	\N	\N
64040	22603	1	\N	\N	\N	3	\N	\N	\N
64041	22603	\N	1	\N	\N	3	\N	\N	\N
101227	35728	4	\N	\N	\N	3	\N	\N	\N
101228	35728	5	\N	\N	\N	3	\N	\N	\N
64042	22604	2	\N	\N	\N	3	\N	\N	\N
64043	22604	3	\N	\N	\N	3	\N	\N	\N
64044	22605	\N	3	\N	\N	3	\N	\N	\N
74172	26179	1	\N	\N	\N	3	\N	\N	\N
74173	26179	\N	1	\N	\N	3	\N	\N	\N
74174	26180	2	\N	\N	\N	3	\N	\N	\N
74175	26180	3	\N	\N	\N	3	\N	\N	\N
74176	26181	\N	3	\N	\N	3	\N	\N	\N
69514	24535	1	\N	\N	\N	3	\N	\N	\N
69515	24535	\N	1	\N	\N	3	\N	\N	\N
69516	24536	2	\N	\N	\N	3	\N	\N	\N
69517	24536	3	\N	\N	\N	3	\N	\N	\N
69518	24537	\N	3	\N	\N	3	\N	\N	\N
64045	22606	1	\N	\N	\N	3	\N	\N	\N
64046	22606	2	\N	\N	\N	3	\N	\N	\N
64047	22606	3	\N	\N	\N	3	\N	\N	\N
64048	22606	4	\N	\N	\N	3	\N	\N	\N
64049	22606	5	\N	\N	\N	3	\N	\N	\N
86174	30415	1	\N	\N	\N	3	\N	\N	\N
86175	30415	\N	1	\N	\N	3	\N	\N	\N
126134	44519	1	\N	\N	\N	0	\N	\N	\N
126135	44519	2	\N	\N	\N	0	\N	\N	\N
86176	30416	2	\N	\N	\N	3	\N	\N	\N
86177	30416	3	\N	\N	\N	3	\N	\N	\N
86178	30417	\N	3	\N	\N	3	\N	\N	\N
101229	35729	1	\N	\N	\N	3	\N	\N	\N
101230	35729	2	\N	\N	\N	3	\N	\N	\N
101231	35729	\N	1	\N	\N	3	\N	\N	\N
101232	35729	\N	2	\N	\N	3	\N	\N	\N
126136	44519	\N	1	\N	\N	0	\N	\N	\N
64050	22607	1	\N	\N	\N	3	\N	\N	\N
64051	22607	2	\N	\N	\N	3	\N	\N	\N
64052	22607	\N	1	\N	\N	3	\N	\N	\N
64053	22607	\N	2	\N	\N	3	\N	\N	\N
74177	26182	1	\N	\N	\N	3	\N	\N	\N
74178	26182	2	\N	\N	\N	3	\N	\N	\N
74179	26182	3	\N	\N	\N	3	\N	\N	\N
74180	26182	4	\N	\N	\N	3	\N	\N	\N
74181	26182	5	\N	\N	\N	3	\N	\N	\N
126137	44519	\N	2	\N	\N	0	\N	\N	\N
64054	22608	\N	1	\N	\N	3	\N	\N	\N
64055	22608	\N	2	\N	\N	3	\N	\N	\N
64056	22608	\N	3	\N	\N	3	\N	\N	\N
69519	24538	1	\N	\N	\N	3	\N	\N	\N
69520	24538	2	\N	\N	\N	3	\N	\N	\N
69521	24538	3	\N	\N	\N	3	\N	\N	\N
69522	24538	4	\N	\N	\N	3	\N	\N	\N
69523	24538	5	\N	\N	\N	3	\N	\N	\N
101233	35730	\N	1	\N	\N	3	\N	\N	\N
101234	35730	\N	2	\N	\N	3	\N	\N	\N
101235	35730	\N	3	\N	\N	3	\N	\N	\N
110722	39079	1	\N	\N	\N	3	\N	\N	\N
110723	39079	\N	1	\N	\N	3	\N	\N	\N
74182	26183	1	\N	\N	\N	3	\N	\N	\N
69524	24539	1	\N	\N	\N	3	\N	\N	\N
69525	24539	2	\N	\N	\N	3	\N	\N	\N
64057	22609	1	\N	\N	\N	3	\N	\N	\N
64058	22609	\N	1	\N	\N	3	\N	\N	\N
69526	24539	\N	1	\N	\N	3	\N	\N	\N
69527	24539	\N	2	\N	\N	3	\N	\N	\N
64059	22610	2	\N	\N	\N	3	\N	\N	\N
64060	22610	3	\N	\N	\N	3	\N	\N	\N
64061	22611	\N	3	\N	\N	3	\N	\N	\N
74183	26183	2	\N	\N	\N	3	\N	\N	\N
74184	26183	\N	1	\N	\N	3	\N	\N	\N
74185	26183	\N	2	\N	\N	3	\N	\N	\N
126138	44520	\N	1	\N	\N	0	\N	\N	\N
110724	39080	2	\N	\N	\N	3	\N	\N	\N
110725	39080	3	\N	\N	\N	3	\N	\N	\N
69528	24540	\N	1	\N	\N	3	\N	\N	\N
69529	24540	\N	2	\N	\N	3	\N	\N	\N
69530	24540	\N	3	\N	\N	3	\N	\N	\N
86179	30418	1	\N	\N	\N	3	\N	\N	\N
86180	30418	2	\N	\N	\N	3	\N	\N	\N
86181	30418	3	\N	\N	\N	3	\N	\N	\N
74186	26184	\N	1	\N	\N	3	\N	\N	\N
74187	26184	\N	2	\N	\N	3	\N	\N	\N
74188	26184	\N	3	\N	\N	3	\N	\N	\N
86182	30418	4	\N	\N	\N	3	\N	\N	\N
86183	30418	5	\N	\N	\N	3	\N	\N	\N
110726	39081	\N	3	\N	\N	1	\N	\N	\N
126139	44520	\N	2	\N	\N	0	\N	\N	\N
101238	35732	2	\N	\N	\N	3	\N	\N	\N
64062	22612	1	\N	\N	\N	3	\N	\N	\N
64063	22612	2	\N	\N	\N	3	\N	\N	\N
64064	22612	3	\N	\N	\N	3	\N	\N	\N
64065	22612	4	\N	\N	\N	3	\N	\N	\N
64066	22612	5	\N	\N	\N	3	\N	\N	\N
101239	35732	3	\N	\N	\N	3	\N	\N	\N
101240	35733	\N	3	\N	\N	1	\N	\N	\N
126140	44520	\N	3	\N	\N	0	\N	\N	\N
148122	52279	1	\N	\N	\N	3	\N	\N	\N
148123	52279	\N	1	\N	\N	3	\N	\N	\N
69531	24541	1	\N	\N	\N	3	\N	\N	\N
69532	24541	\N	1	\N	\N	3	\N	\N	\N
148124	52280	2	\N	\N	\N	1	\N	\N	\N
86184	30419	1	\N	\N	\N	3	\N	\N	\N
64067	22613	1	\N	\N	\N	3	\N	\N	\N
64068	22613	2	\N	\N	\N	3	\N	\N	\N
64069	22613	\N	1	\N	\N	3	\N	\N	\N
64070	22613	\N	2	\N	\N	3	\N	\N	\N
69533	24542	2	\N	\N	\N	3	\N	\N	\N
69534	24542	3	\N	\N	\N	3	\N	\N	\N
69535	24543	\N	3	\N	\N	3	\N	\N	\N
86185	30419	2	\N	\N	\N	3	\N	\N	\N
86186	30419	\N	1	\N	\N	3	\N	\N	\N
86187	30419	\N	2	\N	\N	3	\N	\N	\N
64071	22614	\N	1	\N	\N	3	\N	\N	\N
64072	22614	\N	2	\N	\N	3	\N	\N	\N
64073	22614	\N	3	\N	\N	3	\N	\N	\N
148125	52280	3	\N	\N	\N	1	\N	\N	\N
74189	26185	1	\N	\N	\N	3	\N	\N	\N
74190	26185	\N	1	\N	\N	3	\N	\N	\N
148126	52281	\N	3	\N	\N	0	\N	\N	\N
74191	26186	2	\N	\N	\N	3	\N	\N	\N
74192	26186	3	\N	\N	\N	3	\N	\N	\N
74193	26187	\N	3	\N	\N	3	\N	\N	\N
86188	30420	\N	1	\N	\N	3	\N	\N	\N
86189	30420	\N	2	\N	\N	3	\N	\N	\N
86190	30420	\N	3	\N	\N	3	\N	\N	\N
69536	24544	1	\N	\N	\N	3	\N	\N	\N
69537	24544	2	\N	\N	\N	3	\N	\N	\N
64074	22615	1	\N	\N	\N	3	\N	\N	\N
64075	22615	\N	1	\N	\N	3	\N	\N	\N
69538	24544	3	\N	\N	\N	3	\N	\N	\N
69539	24544	4	\N	\N	\N	3	\N	\N	\N
64076	22616	2	\N	\N	\N	3	\N	\N	\N
64077	22616	3	\N	\N	\N	3	\N	\N	\N
64078	22617	\N	3	\N	\N	3	\N	\N	\N
69540	24544	5	\N	\N	\N	3	\N	\N	\N
110727	39082	1	\N	\N	\N	1	\N	\N	\N
101241	35734	1	\N	\N	\N	1	\N	\N	\N
101242	35734	2	\N	\N	\N	1	\N	\N	\N
101243	35734	3	\N	\N	\N	1	\N	\N	\N
101244	35734	4	\N	\N	\N	1	\N	\N	\N
101245	35734	5	\N	\N	\N	1	\N	\N	\N
110728	39082	2	\N	\N	\N	1	\N	\N	\N
110729	39082	3	\N	\N	\N	1	\N	\N	\N
74194	26188	1	\N	\N	\N	3	\N	\N	\N
69541	24545	1	\N	\N	\N	3	\N	\N	\N
69542	24545	2	\N	\N	\N	3	\N	\N	\N
69543	24545	\N	1	\N	\N	3	\N	\N	\N
69544	24545	\N	2	\N	\N	3	\N	\N	\N
74195	26188	2	\N	\N	\N	3	\N	\N	\N
74196	26188	3	\N	\N	\N	3	\N	\N	\N
74197	26188	4	\N	\N	\N	3	\N	\N	\N
64079	22618	1	\N	\N	\N	3	\N	\N	\N
64080	22618	2	\N	\N	\N	3	\N	\N	\N
64081	22618	3	\N	\N	\N	3	\N	\N	\N
64082	22618	4	\N	\N	\N	3	\N	\N	\N
64083	22618	5	\N	\N	\N	3	\N	\N	\N
74198	26188	5	\N	\N	\N	3	\N	\N	\N
110730	39082	4	\N	\N	\N	1	\N	\N	\N
110731	39082	5	\N	\N	\N	1	\N	\N	\N
69545	24546	\N	1	\N	\N	3	\N	\N	\N
69546	24546	\N	2	\N	\N	3	\N	\N	\N
69547	24546	\N	3	\N	\N	3	\N	\N	\N
126141	44521	1	\N	\N	\N	3	\N	\N	\N
126142	44521	\N	1	\N	\N	3	\N	\N	\N
86191	30421	1	\N	\N	\N	3	\N	\N	\N
86192	30421	\N	1	\N	\N	3	\N	\N	\N
64084	22619	1	\N	\N	\N	3	\N	\N	\N
64085	22619	2	\N	\N	\N	3	\N	\N	\N
64086	22619	\N	1	\N	\N	3	\N	\N	\N
64087	22619	\N	2	\N	\N	3	\N	\N	\N
86193	30422	2	\N	\N	\N	3	\N	\N	\N
86194	30422	3	\N	\N	\N	3	\N	\N	\N
86195	30423	\N	3	\N	\N	3	\N	\N	\N
74199	26189	1	\N	\N	\N	3	\N	\N	\N
74200	26189	2	\N	\N	\N	3	\N	\N	\N
64088	22620	\N	1	\N	\N	3	\N	\N	\N
64089	22620	\N	2	\N	\N	3	\N	\N	\N
64090	22620	\N	3	\N	\N	3	\N	\N	\N
74201	26189	\N	1	\N	\N	3	\N	\N	\N
74202	26189	\N	2	\N	\N	3	\N	\N	\N
126143	44522	2	\N	\N	\N	1	\N	\N	\N
126144	44522	3	\N	\N	\N	1	\N	\N	\N
126145	44523	\N	3	\N	\N	0	\N	\N	\N
101246	35735	1	\N	\N	\N	0	\N	\N	\N
101247	35735	2	\N	\N	\N	0	\N	\N	\N
69548	24547	1	\N	\N	\N	3	\N	\N	\N
69549	24547	\N	1	\N	\N	3	\N	\N	\N
101248	35735	\N	1	\N	\N	0	\N	\N	\N
74203	26190	\N	1	\N	\N	3	\N	\N	\N
69550	24548	2	\N	\N	\N	3	\N	\N	\N
69551	24548	3	\N	\N	\N	3	\N	\N	\N
69552	24549	\N	3	\N	\N	3	\N	\N	\N
74204	26190	\N	2	\N	\N	3	\N	\N	\N
74205	26190	\N	3	\N	\N	3	\N	\N	\N
101249	35735	\N	2	\N	\N	0	\N	\N	\N
64091	22621	1	\N	\N	\N	3	\N	\N	\N
64092	22621	\N	1	\N	\N	3	\N	\N	\N
64093	22622	2	\N	\N	\N	3	\N	\N	\N
64094	22622	3	\N	\N	\N	3	\N	\N	\N
64095	22623	\N	3	\N	\N	3	\N	\N	\N
110732	39083	1	\N	\N	\N	0	\N	\N	\N
110733	39083	2	\N	\N	\N	0	\N	\N	\N
101250	35736	\N	1	\N	\N	0	\N	\N	\N
101251	35736	\N	2	\N	\N	0	\N	\N	\N
101252	35736	\N	3	\N	\N	0	\N	\N	\N
110734	39083	\N	1	\N	\N	0	\N	\N	\N
110735	39083	\N	2	\N	\N	0	\N	\N	\N
86196	30424	1	\N	\N	\N	3	\N	\N	\N
86197	30424	2	\N	\N	\N	3	\N	\N	\N
86198	30424	3	\N	\N	\N	3	\N	\N	\N
86199	30424	4	\N	\N	\N	3	\N	\N	\N
69553	24550	1	\N	\N	\N	3	\N	\N	\N
69554	24550	2	\N	\N	\N	3	\N	\N	\N
69555	24550	3	\N	\N	\N	3	\N	\N	\N
69556	24550	4	\N	\N	\N	3	\N	\N	\N
69557	24550	5	\N	\N	\N	3	\N	\N	\N
86200	30424	5	\N	\N	\N	3	\N	\N	\N
74206	26191	1	\N	\N	\N	3	\N	\N	\N
64096	22624	1	\N	\N	\N	3	\N	\N	\N
64097	22624	2	\N	\N	\N	3	\N	\N	\N
64098	22624	3	\N	\N	\N	3	\N	\N	\N
64099	22624	4	\N	\N	\N	3	\N	\N	\N
64100	22624	5	\N	\N	\N	3	\N	\N	\N
74207	26191	\N	1	\N	\N	3	\N	\N	\N
148127	52282	1	\N	\N	\N	0	\N	\N	\N
74208	26192	2	\N	\N	\N	3	\N	\N	\N
74209	26192	3	\N	\N	\N	3	\N	\N	\N
74210	26193	\N	3	\N	\N	3	\N	\N	\N
148128	52282	2	\N	\N	\N	0	\N	\N	\N
148129	52282	3	\N	\N	\N	0	\N	\N	\N
110736	39084	\N	1	\N	\N	0	\N	\N	\N
110737	39084	\N	2	\N	\N	0	\N	\N	\N
69558	24551	1	\N	\N	\N	3	\N	\N	\N
69559	24551	2	\N	\N	\N	3	\N	\N	\N
64101	22625	1	\N	\N	\N	3	\N	\N	\N
64102	22625	2	\N	\N	\N	3	\N	\N	\N
64103	22625	\N	1	\N	\N	3	\N	\N	\N
64104	22625	\N	2	\N	\N	3	\N	\N	\N
69560	24551	\N	1	\N	\N	3	\N	\N	\N
69561	24551	\N	2	\N	\N	3	\N	\N	\N
110738	39084	\N	3	\N	\N	0	\N	\N	\N
148130	52282	4	\N	\N	\N	0	\N	\N	\N
148131	52282	5	\N	\N	\N	0	\N	\N	\N
64105	22626	\N	1	\N	\N	3	\N	\N	\N
64106	22626	\N	2	\N	\N	3	\N	\N	\N
64107	22626	\N	3	\N	\N	3	\N	\N	\N
69562	24552	\N	1	\N	\N	3	\N	\N	\N
69563	24552	\N	2	\N	\N	3	\N	\N	\N
69564	24552	\N	3	\N	\N	3	\N	\N	\N
86201	30425	1	\N	\N	\N	3	\N	\N	\N
86202	30425	2	\N	\N	\N	3	\N	\N	\N
86203	30425	\N	1	\N	\N	3	\N	\N	\N
86204	30425	\N	2	\N	\N	3	\N	\N	\N
126146	44524	1	\N	\N	\N	0	\N	\N	\N
74211	26194	1	\N	\N	\N	3	\N	\N	\N
74212	26194	2	\N	\N	\N	3	\N	\N	\N
74213	26194	3	\N	\N	\N	3	\N	\N	\N
74214	26194	4	\N	\N	\N	3	\N	\N	\N
64108	22627	1	\N	\N	\N	3	\N	\N	\N
64109	22627	\N	1	\N	\N	3	\N	\N	\N
74215	26194	5	\N	\N	\N	3	\N	\N	\N
86205	30426	\N	1	\N	\N	3	\N	\N	\N
64110	22628	2	\N	\N	\N	3	\N	\N	\N
64111	22628	3	\N	\N	\N	3	\N	\N	\N
64112	22629	\N	3	\N	\N	3	\N	\N	\N
86206	30426	\N	2	\N	\N	3	\N	\N	\N
86207	30426	\N	3	\N	\N	3	\N	\N	\N
101253	35737	1	\N	\N	\N	3	\N	\N	\N
69565	24553	1	\N	\N	\N	3	\N	\N	\N
69566	24553	\N	1	\N	\N	3	\N	\N	\N
101254	35737	\N	1	\N	\N	3	\N	\N	\N
126147	44524	2	\N	\N	\N	0	\N	\N	\N
69567	24554	2	\N	\N	\N	3	\N	\N	\N
69568	24554	3	\N	\N	\N	3	\N	\N	\N
69569	24555	\N	3	\N	\N	3	\N	\N	\N
126148	44524	3	\N	\N	\N	0	\N	\N	\N
101255	35738	2	\N	\N	\N	3	\N	\N	\N
101256	35738	3	\N	\N	\N	3	\N	\N	\N
101257	35739	\N	3	\N	\N	3	\N	\N	\N
126149	44524	4	\N	\N	\N	0	\N	\N	\N
126150	44524	5	\N	\N	\N	0	\N	\N	\N
74216	26195	1	\N	\N	\N	3	\N	\N	\N
74217	26195	2	\N	\N	\N	3	\N	\N	\N
74218	26195	\N	1	\N	\N	3	\N	\N	\N
74219	26195	\N	2	\N	\N	3	\N	\N	\N
64113	22630	1	\N	\N	\N	3	\N	\N	\N
64114	22630	2	\N	\N	\N	3	\N	\N	\N
64115	22630	3	\N	\N	\N	3	\N	\N	\N
64116	22630	4	\N	\N	\N	3	\N	\N	\N
64117	22630	5	\N	\N	\N	3	\N	\N	\N
110756	39091	1	\N	\N	\N	3	\N	\N	\N
110757	39091	\N	1	\N	\N	3	\N	\N	\N
74220	26196	\N	1	\N	\N	3	\N	\N	\N
74221	26196	\N	2	\N	\N	3	\N	\N	\N
74222	26196	\N	3	\N	\N	3	\N	\N	\N
148132	52283	1	\N	\N	\N	0	\N	\N	\N
69570	24556	1	\N	\N	\N	3	\N	\N	\N
69571	24556	2	\N	\N	\N	3	\N	\N	\N
64118	22631	1	\N	\N	\N	3	\N	\N	\N
64119	22631	2	\N	\N	\N	3	\N	\N	\N
64120	22631	\N	1	\N	\N	3	\N	\N	\N
64121	22631	\N	2	\N	\N	3	\N	\N	\N
69572	24556	3	\N	\N	\N	3	\N	\N	\N
69573	24556	4	\N	\N	\N	3	\N	\N	\N
69574	24556	5	\N	\N	\N	3	\N	\N	\N
148133	52283	2	\N	\N	\N	0	\N	\N	\N
110758	39092	2	\N	\N	\N	3	\N	\N	\N
110759	39092	3	\N	\N	\N	3	\N	\N	\N
64122	22632	\N	1	\N	\N	3	\N	\N	\N
64123	22632	\N	2	\N	\N	3	\N	\N	\N
64124	22632	\N	3	\N	\N	3	\N	\N	\N
86208	30427	1	\N	\N	\N	3	\N	\N	\N
86209	30427	\N	1	\N	\N	3	\N	\N	\N
148134	52283	\N	1	\N	\N	0	\N	\N	\N
148135	52283	\N	2	\N	\N	0	\N	\N	\N
86210	30428	2	\N	\N	\N	3	\N	\N	\N
86211	30428	3	\N	\N	\N	3	\N	\N	\N
86212	30429	\N	3	\N	\N	3	\N	\N	\N
69575	24557	1	\N	\N	\N	3	\N	\N	\N
69576	24557	2	\N	\N	\N	3	\N	\N	\N
69577	24557	\N	1	\N	\N	3	\N	\N	\N
69578	24557	\N	2	\N	\N	3	\N	\N	\N
126151	44525	1	\N	\N	\N	0	\N	\N	\N
126152	44525	2	\N	\N	\N	0	\N	\N	\N
101258	35740	1	\N	\N	\N	3	\N	\N	\N
101259	35740	2	\N	\N	\N	3	\N	\N	\N
64125	22633	1	\N	\N	\N	3	\N	\N	\N
64126	22633	\N	1	\N	\N	3	\N	\N	\N
69579	24558	\N	1	\N	\N	3	\N	\N	\N
69580	24558	\N	2	\N	\N	3	\N	\N	\N
64127	22634	2	\N	\N	\N	3	\N	\N	\N
64128	22634	3	\N	\N	\N	3	\N	\N	\N
64129	22635	\N	3	\N	\N	3	\N	\N	\N
69581	24558	\N	3	\N	\N	3	\N	\N	\N
74223	26197	1	\N	\N	\N	3	\N	\N	\N
74224	26197	\N	1	\N	\N	3	\N	\N	\N
101260	35740	3	\N	\N	\N	3	\N	\N	\N
101261	35740	4	\N	\N	\N	3	\N	\N	\N
74225	26198	2	\N	\N	\N	3	\N	\N	\N
74226	26198	3	\N	\N	\N	3	\N	\N	\N
74227	26199	\N	3	\N	\N	3	\N	\N	\N
101262	35740	5	\N	\N	\N	3	\N	\N	\N
126153	44525	\N	1	\N	\N	0	\N	\N	\N
126154	44525	\N	2	\N	\N	0	\N	\N	\N
148136	52284	\N	1	\N	\N	0	\N	\N	\N
148137	52284	\N	2	\N	\N	0	\N	\N	\N
148138	52284	\N	3	\N	\N	0	\N	\N	\N
126155	44526	\N	1	\N	\N	0	\N	\N	\N
86213	30430	1	\N	\N	\N	3	\N	\N	\N
86214	30430	2	\N	\N	\N	3	\N	\N	\N
64130	22636	1	\N	\N	\N	3	\N	\N	\N
64131	22636	2	\N	\N	\N	3	\N	\N	\N
64132	22636	3	\N	\N	\N	3	\N	\N	\N
64133	22636	4	\N	\N	\N	3	\N	\N	\N
64134	22636	5	\N	\N	\N	3	\N	\N	\N
69582	24559	1	\N	\N	\N	3	\N	\N	\N
69583	24559	\N	1	\N	\N	3	\N	\N	\N
86215	30430	3	\N	\N	\N	3	\N	\N	\N
86216	30430	4	\N	\N	\N	3	\N	\N	\N
69584	24560	2	\N	\N	\N	3	\N	\N	\N
69585	24560	3	\N	\N	\N	3	\N	\N	\N
69586	24561	\N	3	\N	\N	3	\N	\N	\N
86217	30430	5	\N	\N	\N	3	\N	\N	\N
126156	44526	\N	2	\N	\N	0	\N	\N	\N
126157	44526	\N	3	\N	\N	0	\N	\N	\N
110739	39085	1	\N	\N	\N	3	\N	\N	\N
101263	35741	1	\N	\N	\N	3	\N	\N	\N
64135	22637	1	\N	\N	\N	3	\N	\N	\N
64136	22637	2	\N	\N	\N	3	\N	\N	\N
64137	22637	\N	1	\N	\N	3	\N	\N	\N
64138	22637	\N	2	\N	\N	3	\N	\N	\N
101264	35741	2	\N	\N	\N	3	\N	\N	\N
74228	26200	1	\N	\N	\N	3	\N	\N	\N
74229	26200	2	\N	\N	\N	3	\N	\N	\N
74230	26200	3	\N	\N	\N	3	\N	\N	\N
74231	26200	4	\N	\N	\N	3	\N	\N	\N
74232	26200	5	\N	\N	\N	3	\N	\N	\N
64139	22638	\N	1	\N	\N	3	\N	\N	\N
64140	22638	\N	2	\N	\N	3	\N	\N	\N
64141	22638	\N	3	\N	\N	3	\N	\N	\N
101265	35741	\N	1	\N	\N	3	\N	\N	\N
101266	35741	\N	2	\N	\N	3	\N	\N	\N
110740	39085	\N	1	\N	\N	3	\N	\N	\N
110741	39086	2	\N	\N	\N	3	\N	\N	\N
110742	39086	3	\N	\N	\N	3	\N	\N	\N
86218	30431	1	\N	\N	\N	3	\N	\N	\N
86219	30431	2	\N	\N	\N	3	\N	\N	\N
69587	24562	1	\N	\N	\N	3	\N	\N	\N
69588	24562	2	\N	\N	\N	3	\N	\N	\N
69589	24562	3	\N	\N	\N	3	\N	\N	\N
69590	24562	4	\N	\N	\N	3	\N	\N	\N
69591	24562	5	\N	\N	\N	3	\N	\N	\N
86220	30431	\N	1	\N	\N	3	\N	\N	\N
86221	30431	\N	2	\N	\N	3	\N	\N	\N
110743	39087	\N	3	\N	\N	3	\N	\N	\N
74233	26201	1	\N	\N	\N	3	\N	\N	\N
74234	26201	2	\N	\N	\N	3	\N	\N	\N
64142	22639	1	\N	\N	\N	3	\N	\N	\N
64143	22639	\N	1	\N	\N	3	\N	\N	\N
74235	26201	\N	1	\N	\N	3	\N	\N	\N
74236	26201	\N	2	\N	\N	3	\N	\N	\N
64144	22640	2	\N	\N	\N	3	\N	\N	\N
64145	22640	3	\N	\N	\N	3	\N	\N	\N
64146	22641	\N	3	\N	\N	3	\N	\N	\N
101267	35742	\N	1	\N	\N	3	\N	\N	\N
101268	35742	\N	2	\N	\N	3	\N	\N	\N
101269	35742	\N	3	\N	\N	3	\N	\N	\N
69592	24563	1	\N	\N	\N	3	\N	\N	\N
69593	24563	2	\N	\N	\N	3	\N	\N	\N
69594	24563	\N	1	\N	\N	3	\N	\N	\N
69595	24563	\N	2	\N	\N	3	\N	\N	\N
86222	30432	\N	1	\N	\N	3	\N	\N	\N
74237	26202	\N	1	\N	\N	3	\N	\N	\N
74238	26202	\N	2	\N	\N	3	\N	\N	\N
74239	26202	\N	3	\N	\N	3	\N	\N	\N
86223	30432	\N	2	\N	\N	3	\N	\N	\N
86224	30432	\N	3	\N	\N	3	\N	\N	\N
69596	24564	\N	1	\N	\N	3	\N	\N	\N
69597	24564	\N	2	\N	\N	3	\N	\N	\N
69598	24564	\N	3	\N	\N	3	\N	\N	\N
64147	22642	1	\N	\N	\N	3	\N	\N	\N
64148	22642	2	\N	\N	\N	3	\N	\N	\N
64149	22642	3	\N	\N	\N	3	\N	\N	\N
64150	22642	4	\N	\N	\N	3	\N	\N	\N
64151	22642	5	\N	\N	\N	3	\N	\N	\N
126158	44527	1	\N	\N	\N	3	\N	\N	\N
126159	44527	\N	1	\N	\N	3	\N	\N	\N
148139	52285	1	\N	\N	\N	3	\N	\N	\N
148140	52285	\N	1	\N	\N	3	\N	\N	\N
126160	44528	2	\N	\N	\N	3	\N	\N	\N
126161	44528	3	\N	\N	\N	3	\N	\N	\N
126162	44529	\N	3	\N	\N	3	\N	\N	\N
64152	22643	1	\N	\N	\N	3	\N	\N	\N
64153	22643	2	\N	\N	\N	3	\N	\N	\N
64154	22643	\N	1	\N	\N	3	\N	\N	\N
64155	22643	\N	2	\N	\N	3	\N	\N	\N
148141	52286	2	\N	\N	\N	3	\N	\N	\N
148142	52286	3	\N	\N	\N	3	\N	\N	\N
148143	52287	\N	3	\N	\N	3	\N	\N	\N
74240	26203	1	\N	\N	\N	3	\N	\N	\N
74241	26203	\N	1	\N	\N	3	\N	\N	\N
69599	24565	1	\N	\N	\N	3	\N	\N	\N
64156	22644	\N	1	\N	\N	3	\N	\N	\N
64157	22644	\N	2	\N	\N	3	\N	\N	\N
64158	22644	\N	3	\N	\N	3	\N	\N	\N
69600	24565	\N	1	\N	\N	3	\N	\N	\N
101287	35749	1	\N	\N	\N	3	\N	\N	\N
101288	35749	\N	1	\N	\N	3	\N	\N	\N
69601	24566	2	\N	\N	\N	3	\N	\N	\N
69602	24566	3	\N	\N	\N	3	\N	\N	\N
69603	24567	\N	3	\N	\N	3	\N	\N	\N
74242	26204	2	\N	\N	\N	3	\N	\N	\N
74243	26204	3	\N	\N	\N	3	\N	\N	\N
74244	26205	\N	3	\N	\N	3	\N	\N	\N
86225	30433	1	\N	\N	\N	3	\N	\N	\N
86226	30433	\N	1	\N	\N	3	\N	\N	\N
110744	39088	1	\N	\N	\N	3	\N	\N	\N
86227	30434	2	\N	\N	\N	3	\N	\N	\N
86228	30434	3	\N	\N	\N	3	\N	\N	\N
86229	30435	\N	3	\N	\N	3	\N	\N	\N
101289	35750	2	\N	\N	\N	3	\N	\N	\N
101290	35750	3	\N	\N	\N	3	\N	\N	\N
101291	35751	\N	3	\N	\N	3	\N	\N	\N
64159	22645	1	\N	\N	\N	3	\N	\N	\N
64160	22645	\N	1	\N	\N	3	\N	\N	\N
110745	39088	2	\N	\N	\N	3	\N	\N	\N
110746	39088	3	\N	\N	\N	3	\N	\N	\N
64161	22646	2	\N	\N	\N	3	\N	\N	\N
64162	22646	3	\N	\N	\N	3	\N	\N	\N
64163	22647	\N	3	\N	\N	3	\N	\N	\N
110747	39088	4	\N	\N	\N	3	\N	\N	\N
110748	39088	5	\N	\N	\N	3	\N	\N	\N
69604	24568	1	\N	\N	\N	3	\N	\N	\N
69605	24568	2	\N	\N	\N	3	\N	\N	\N
69606	24568	3	\N	\N	\N	3	\N	\N	\N
69607	24568	4	\N	\N	\N	3	\N	\N	\N
69608	24568	5	\N	\N	\N	3	\N	\N	\N
101270	35743	1	\N	\N	\N	3	\N	\N	\N
74245	26206	1	\N	\N	\N	3	\N	\N	\N
74246	26206	2	\N	\N	\N	3	\N	\N	\N
74247	26206	3	\N	\N	\N	3	\N	\N	\N
74248	26206	4	\N	\N	\N	3	\N	\N	\N
74249	26206	5	\N	\N	\N	3	\N	\N	\N
101271	35743	\N	1	\N	\N	3	\N	\N	\N
64164	22648	1	\N	\N	\N	3	\N	\N	\N
64165	22648	2	\N	\N	\N	3	\N	\N	\N
64166	22648	3	\N	\N	\N	3	\N	\N	\N
64167	22648	4	\N	\N	\N	3	\N	\N	\N
64168	22648	5	\N	\N	\N	3	\N	\N	\N
101272	35744	2	\N	\N	\N	3	\N	\N	\N
69609	24569	1	\N	\N	\N	3	\N	\N	\N
69610	24569	2	\N	\N	\N	3	\N	\N	\N
69611	24569	\N	1	\N	\N	3	\N	\N	\N
69612	24569	\N	2	\N	\N	3	\N	\N	\N
101273	35744	3	\N	\N	\N	3	\N	\N	\N
101274	35745	\N	3	\N	\N	1	\N	\N	\N
86230	30436	1	\N	\N	\N	3	\N	\N	\N
86231	30436	2	\N	\N	\N	3	\N	\N	\N
86232	30436	3	\N	\N	\N	3	\N	\N	\N
64169	22649	1	\N	\N	\N	3	\N	\N	\N
64170	22649	2	\N	\N	\N	3	\N	\N	\N
64171	22649	\N	1	\N	\N	3	\N	\N	\N
64172	22649	\N	2	\N	\N	3	\N	\N	\N
69613	24570	\N	1	\N	\N	3	\N	\N	\N
69614	24570	\N	2	\N	\N	3	\N	\N	\N
69615	24570	\N	3	\N	\N	3	\N	\N	\N
86233	30436	4	\N	\N	\N	3	\N	\N	\N
86234	30436	5	\N	\N	\N	3	\N	\N	\N
74250	26207	1	\N	\N	\N	3	\N	\N	\N
64173	22650	\N	1	\N	\N	3	\N	\N	\N
64174	22650	\N	2	\N	\N	3	\N	\N	\N
64175	22650	\N	3	\N	\N	3	\N	\N	\N
74251	26207	2	\N	\N	\N	3	\N	\N	\N
74252	26207	\N	1	\N	\N	3	\N	\N	\N
74253	26207	\N	2	\N	\N	3	\N	\N	\N
110749	39089	1	\N	\N	\N	3	\N	\N	\N
110750	39089	2	\N	\N	\N	3	\N	\N	\N
74254	26208	\N	1	\N	\N	3	\N	\N	\N
74255	26208	\N	2	\N	\N	3	\N	\N	\N
74256	26208	\N	3	\N	\N	3	\N	\N	\N
110751	39089	\N	1	\N	\N	3	\N	\N	\N
110752	39089	\N	2	\N	\N	3	\N	\N	\N
69616	24571	1	\N	\N	\N	3	\N	\N	\N
69617	24571	\N	1	\N	\N	3	\N	\N	\N
126163	44530	1	\N	\N	\N	3	\N	\N	\N
64176	22651	1	\N	\N	\N	3	\N	\N	\N
64177	22651	\N	1	\N	\N	3	\N	\N	\N
126164	44530	2	\N	\N	\N	3	\N	\N	\N
69618	24572	2	\N	\N	\N	3	\N	\N	\N
64178	22652	2	\N	\N	\N	3	\N	\N	\N
64179	22652	3	\N	\N	\N	3	\N	\N	\N
64180	22653	\N	3	\N	\N	3	\N	\N	\N
69619	24572	3	\N	\N	\N	3	\N	\N	\N
69620	24573	\N	3	\N	\N	3	\N	\N	\N
86235	30437	1	\N	\N	\N	3	\N	\N	\N
86236	30437	2	\N	\N	\N	3	\N	\N	\N
86237	30437	\N	1	\N	\N	3	\N	\N	\N
86238	30437	\N	2	\N	\N	3	\N	\N	\N
126165	44530	3	\N	\N	\N	3	\N	\N	\N
126166	44530	4	\N	\N	\N	3	\N	\N	\N
110753	39090	\N	1	\N	\N	3	\N	\N	\N
110754	39090	\N	2	\N	\N	3	\N	\N	\N
110755	39090	\N	3	\N	\N	3	\N	\N	\N
126167	44530	5	\N	\N	\N	3	\N	\N	\N
86239	30438	\N	1	\N	\N	3	\N	\N	\N
86240	30438	\N	2	\N	\N	3	\N	\N	\N
86241	30438	\N	3	\N	\N	3	\N	\N	\N
74257	26209	1	\N	\N	\N	3	\N	\N	\N
74258	26209	\N	1	\N	\N	3	\N	\N	\N
101275	35746	1	\N	\N	\N	1	\N	\N	\N
74259	26210	2	\N	\N	\N	3	\N	\N	\N
64181	22654	1	\N	\N	\N	3	\N	\N	\N
64182	22654	2	\N	\N	\N	3	\N	\N	\N
64183	22654	3	\N	\N	\N	3	\N	\N	\N
64184	22654	4	\N	\N	\N	3	\N	\N	\N
64185	22654	5	\N	\N	\N	3	\N	\N	\N
74260	26210	3	\N	\N	\N	3	\N	\N	\N
74261	26211	\N	3	\N	\N	3	\N	\N	\N
69621	24574	1	\N	\N	\N	3	\N	\N	\N
69622	24574	2	\N	\N	\N	3	\N	\N	\N
69623	24574	3	\N	\N	\N	3	\N	\N	\N
69624	24574	4	\N	\N	\N	3	\N	\N	\N
69625	24574	5	\N	\N	\N	3	\N	\N	\N
101276	35746	2	\N	\N	\N	1	\N	\N	\N
101277	35746	3	\N	\N	\N	1	\N	\N	\N
101278	35746	4	\N	\N	\N	1	\N	\N	\N
101279	35746	5	\N	\N	\N	1	\N	\N	\N
64186	22655	1	\N	\N	\N	3	\N	\N	\N
64187	22655	2	\N	\N	\N	3	\N	\N	\N
64188	22655	\N	1	\N	\N	3	\N	\N	\N
64189	22655	\N	2	\N	\N	3	\N	\N	\N
148144	52288	1	\N	\N	\N	3	\N	\N	\N
148145	52288	2	\N	\N	\N	3	\N	\N	\N
148146	52288	3	\N	\N	\N	3	\N	\N	\N
64190	22656	\N	1	\N	\N	3	\N	\N	\N
64191	22656	\N	2	\N	\N	3	\N	\N	\N
64192	22656	\N	3	\N	\N	3	\N	\N	\N
148147	52288	4	\N	\N	\N	3	\N	\N	\N
69626	24575	1	\N	\N	\N	3	\N	\N	\N
69627	24575	2	\N	\N	\N	3	\N	\N	\N
69628	24575	\N	1	\N	\N	3	\N	\N	\N
69629	24575	\N	2	\N	\N	3	\N	\N	\N
148148	52288	5	\N	\N	\N	3	\N	\N	\N
126168	44531	1	\N	\N	\N	3	\N	\N	\N
101280	35747	1	\N	\N	\N	0	\N	\N	\N
86242	30439	1	\N	\N	\N	3	\N	\N	\N
69630	24576	\N	1	\N	\N	3	\N	\N	\N
69631	24576	\N	2	\N	\N	3	\N	\N	\N
69632	24576	\N	3	\N	\N	3	\N	\N	\N
86243	30439	\N	1	\N	\N	3	\N	\N	\N
101281	35747	2	\N	\N	\N	0	\N	\N	\N
74262	26212	1	\N	\N	\N	3	\N	\N	\N
74263	26212	2	\N	\N	\N	3	\N	\N	\N
74264	26212	3	\N	\N	\N	3	\N	\N	\N
64193	22657	1	\N	\N	\N	3	\N	\N	\N
64194	22657	\N	1	\N	\N	3	\N	\N	\N
74265	26212	4	\N	\N	\N	3	\N	\N	\N
74266	26212	5	\N	\N	\N	3	\N	\N	\N
64195	22658	2	\N	\N	\N	3	\N	\N	\N
64196	22658	3	\N	\N	\N	3	\N	\N	\N
64197	22659	\N	3	\N	\N	3	\N	\N	\N
101282	35747	\N	1	\N	\N	0	\N	\N	\N
86244	30440	2	\N	\N	\N	3	\N	\N	\N
86245	30440	3	\N	\N	\N	3	\N	\N	\N
86246	30441	\N	3	\N	\N	3	\N	\N	\N
101283	35747	\N	2	\N	\N	0	\N	\N	\N
126169	44531	2	\N	\N	\N	3	\N	\N	\N
126170	44531	\N	1	\N	\N	3	\N	\N	\N
126171	44531	\N	2	\N	\N	3	\N	\N	\N
110773	39097	1	\N	\N	\N	3	\N	\N	\N
101284	35748	\N	1	\N	\N	0	\N	\N	\N
69633	24577	1	\N	\N	\N	3	\N	\N	\N
69634	24577	\N	1	\N	\N	3	\N	\N	\N
74267	26213	1	\N	\N	\N	3	\N	\N	\N
74268	26213	2	\N	\N	\N	3	\N	\N	\N
69635	24578	2	\N	\N	\N	3	\N	\N	\N
69636	24578	3	\N	\N	\N	3	\N	\N	\N
69637	24579	\N	3	\N	\N	3	\N	\N	\N
74269	26213	\N	1	\N	\N	3	\N	\N	\N
64198	22660	1	\N	\N	\N	3	\N	\N	\N
64199	22660	2	\N	\N	\N	3	\N	\N	\N
64200	22660	3	\N	\N	\N	3	\N	\N	\N
64201	22660	4	\N	\N	\N	3	\N	\N	\N
64202	22660	5	\N	\N	\N	3	\N	\N	\N
74270	26213	\N	2	\N	\N	3	\N	\N	\N
101285	35748	\N	2	\N	\N	0	\N	\N	\N
101286	35748	\N	3	\N	\N	0	\N	\N	\N
110760	39093	\N	3	\N	\N	1	\N	\N	\N
74271	26214	\N	1	\N	\N	3	\N	\N	\N
74272	26214	\N	2	\N	\N	3	\N	\N	\N
74273	26214	\N	3	\N	\N	3	\N	\N	\N
126172	44532	\N	1	\N	\N	3	\N	\N	\N
64203	22661	1	\N	\N	\N	3	\N	\N	\N
64204	22661	2	\N	\N	\N	3	\N	\N	\N
64205	22661	\N	1	\N	\N	3	\N	\N	\N
64206	22661	\N	2	\N	\N	3	\N	\N	\N
126173	44532	\N	2	\N	\N	3	\N	\N	\N
126174	44532	\N	3	\N	\N	3	\N	\N	\N
86247	30442	1	\N	\N	\N	3	\N	\N	\N
86248	30442	2	\N	\N	\N	3	\N	\N	\N
64207	22662	\N	1	\N	\N	3	\N	\N	\N
64208	22662	\N	2	\N	\N	3	\N	\N	\N
64209	22662	\N	3	\N	\N	3	\N	\N	\N
86249	30442	3	\N	\N	\N	3	\N	\N	\N
69638	24580	1	\N	\N	\N	3	\N	\N	\N
69639	24580	2	\N	\N	\N	3	\N	\N	\N
69640	24580	3	\N	\N	\N	3	\N	\N	\N
69641	24580	4	\N	\N	\N	3	\N	\N	\N
69642	24580	5	\N	\N	\N	3	\N	\N	\N
86250	30442	4	\N	\N	\N	3	\N	\N	\N
86251	30442	5	\N	\N	\N	3	\N	\N	\N
148149	52289	1	\N	\N	\N	3	\N	\N	\N
148150	52289	2	\N	\N	\N	3	\N	\N	\N
148151	52289	\N	1	\N	\N	3	\N	\N	\N
148152	52289	\N	2	\N	\N	3	\N	\N	\N
74274	26215	1	\N	\N	\N	3	\N	\N	\N
74275	26215	\N	1	\N	\N	3	\N	\N	\N
69643	24581	1	\N	\N	\N	3	\N	\N	\N
64210	22663	1	\N	\N	\N	3	\N	\N	\N
64211	22663	\N	1	\N	\N	3	\N	\N	\N
69644	24581	2	\N	\N	\N	3	\N	\N	\N
69645	24581	\N	1	\N	\N	3	\N	\N	\N
64212	22664	2	\N	\N	\N	3	\N	\N	\N
64213	22664	3	\N	\N	\N	3	\N	\N	\N
64214	22665	\N	3	\N	\N	3	\N	\N	\N
69646	24581	\N	2	\N	\N	3	\N	\N	\N
101304	35755	1	\N	\N	\N	3	\N	\N	\N
74276	26216	2	\N	\N	\N	3	\N	\N	\N
74277	26216	3	\N	\N	\N	3	\N	\N	\N
74278	26217	\N	3	\N	\N	3	\N	\N	\N
101305	35755	\N	1	\N	\N	3	\N	\N	\N
69647	24582	\N	1	\N	\N	3	\N	\N	\N
69648	24582	\N	2	\N	\N	3	\N	\N	\N
69649	24582	\N	3	\N	\N	3	\N	\N	\N
86252	30443	1	\N	\N	\N	3	\N	\N	\N
86253	30443	2	\N	\N	\N	3	\N	\N	\N
86254	30443	\N	1	\N	\N	3	\N	\N	\N
86255	30443	\N	2	\N	\N	3	\N	\N	\N
101306	35756	2	\N	\N	\N	3	\N	\N	\N
101307	35756	3	\N	\N	\N	3	\N	\N	\N
101308	35757	\N	3	\N	\N	1	\N	\N	\N
110761	39094	1	\N	\N	\N	1	\N	\N	\N
64215	22666	1	\N	\N	\N	3	\N	\N	\N
64216	22666	2	\N	\N	\N	3	\N	\N	\N
64217	22666	3	\N	\N	\N	3	\N	\N	\N
64218	22666	4	\N	\N	\N	3	\N	\N	\N
64219	22666	5	\N	\N	\N	3	\N	\N	\N
110762	39094	2	\N	\N	\N	1	\N	\N	\N
86256	30444	\N	1	\N	\N	3	\N	\N	\N
86257	30444	\N	2	\N	\N	3	\N	\N	\N
86258	30444	\N	3	\N	\N	3	\N	\N	\N
110763	39094	3	\N	\N	\N	1	\N	\N	\N
110764	39094	4	\N	\N	\N	1	\N	\N	\N
110765	39094	5	\N	\N	\N	1	\N	\N	\N
126175	44533	1	\N	\N	\N	3	\N	\N	\N
69650	24583	1	\N	\N	\N	3	\N	\N	\N
69651	24583	\N	1	\N	\N	3	\N	\N	\N
74279	26218	1	\N	\N	\N	3	\N	\N	\N
64220	22667	1	\N	\N	\N	3	\N	\N	\N
64221	22667	2	\N	\N	\N	3	\N	\N	\N
64222	22667	\N	1	\N	\N	3	\N	\N	\N
64223	22667	\N	2	\N	\N	3	\N	\N	\N
74280	26218	2	\N	\N	\N	3	\N	\N	\N
69652	24584	2	\N	\N	\N	3	\N	\N	\N
69653	24584	3	\N	\N	\N	3	\N	\N	\N
69654	24585	\N	3	\N	\N	3	\N	\N	\N
74281	26218	3	\N	\N	\N	3	\N	\N	\N
74282	26218	4	\N	\N	\N	3	\N	\N	\N
64224	22668	\N	1	\N	\N	3	\N	\N	\N
64225	22668	\N	2	\N	\N	3	\N	\N	\N
64226	22668	\N	3	\N	\N	3	\N	\N	\N
74283	26218	5	\N	\N	\N	3	\N	\N	\N
126176	44533	\N	1	\N	\N	3	\N	\N	\N
148153	52290	\N	1	\N	\N	3	\N	\N	\N
148154	52290	\N	2	\N	\N	3	\N	\N	\N
126177	44534	2	\N	\N	\N	3	\N	\N	\N
126178	44534	3	\N	\N	\N	3	\N	\N	\N
126179	44535	\N	3	\N	\N	1	\N	\N	\N
148155	52290	\N	3	\N	\N	3	\N	\N	\N
110766	39095	1	\N	\N	\N	0	\N	\N	\N
110767	39095	2	\N	\N	\N	0	\N	\N	\N
74284	26219	1	\N	\N	\N	3	\N	\N	\N
74285	26219	2	\N	\N	\N	3	\N	\N	\N
74286	26219	\N	1	\N	\N	3	\N	\N	\N
74287	26219	\N	2	\N	\N	3	\N	\N	\N
110768	39095	\N	1	\N	\N	0	\N	\N	\N
69655	24586	1	\N	\N	\N	3	\N	\N	\N
64227	22669	1	\N	\N	\N	3	\N	\N	\N
64228	22669	\N	1	\N	\N	3	\N	\N	\N
69656	24586	2	\N	\N	\N	3	\N	\N	\N
69657	24586	3	\N	\N	\N	3	\N	\N	\N
64229	22670	2	\N	\N	\N	3	\N	\N	\N
64230	22670	3	\N	\N	\N	3	\N	\N	\N
64231	22671	\N	3	\N	\N	3	\N	\N	\N
69658	24586	4	\N	\N	\N	3	\N	\N	\N
69659	24586	5	\N	\N	\N	3	\N	\N	\N
110769	39095	\N	2	\N	\N	0	\N	\N	\N
86259	30445	1	\N	\N	\N	3	\N	\N	\N
86260	30445	\N	1	\N	\N	3	\N	\N	\N
74288	26220	\N	1	\N	\N	3	\N	\N	\N
74289	26220	\N	2	\N	\N	3	\N	\N	\N
74290	26220	\N	3	\N	\N	3	\N	\N	\N
86261	30446	2	\N	\N	\N	3	\N	\N	\N
86262	30446	3	\N	\N	\N	3	\N	\N	\N
86263	30447	\N	3	\N	\N	3	\N	\N	\N
69660	24587	1	\N	\N	\N	3	\N	\N	\N
69661	24587	2	\N	\N	\N	3	\N	\N	\N
69662	24587	\N	1	\N	\N	3	\N	\N	\N
69663	24587	\N	2	\N	\N	3	\N	\N	\N
101292	35752	1	\N	\N	\N	3	\N	\N	\N
101293	35752	2	\N	\N	\N	3	\N	\N	\N
64232	22672	1	\N	\N	\N	3	\N	\N	\N
64233	22672	2	\N	\N	\N	3	\N	\N	\N
64234	22672	3	\N	\N	\N	3	\N	\N	\N
64235	22672	4	\N	\N	\N	3	\N	\N	\N
64236	22672	5	\N	\N	\N	3	\N	\N	\N
101294	35752	3	\N	\N	\N	3	\N	\N	\N
101295	35752	4	\N	\N	\N	3	\N	\N	\N
101296	35752	5	\N	\N	\N	3	\N	\N	\N
69664	24588	\N	1	\N	\N	3	\N	\N	\N
69665	24588	\N	2	\N	\N	3	\N	\N	\N
69666	24588	\N	3	\N	\N	3	\N	\N	\N
110770	39096	\N	1	\N	\N	0	\N	\N	\N
110771	39096	\N	2	\N	\N	0	\N	\N	\N
110772	39096	\N	3	\N	\N	0	\N	\N	\N
64237	22673	1	\N	\N	\N	3	\N	\N	\N
64238	22673	2	\N	\N	\N	3	\N	\N	\N
64239	22673	\N	1	\N	\N	3	\N	\N	\N
64240	22673	\N	2	\N	\N	3	\N	\N	\N
110774	39097	\N	1	\N	\N	3	\N	\N	\N
74291	26221	1	\N	\N	\N	3	\N	\N	\N
74292	26221	\N	1	\N	\N	3	\N	\N	\N
64241	22674	\N	1	\N	\N	3	\N	\N	\N
64242	22674	\N	2	\N	\N	3	\N	\N	\N
64243	22674	\N	3	\N	\N	3	\N	\N	\N
110775	39098	2	\N	\N	\N	3	\N	\N	\N
74293	26222	2	\N	\N	\N	3	\N	\N	\N
74294	26222	3	\N	\N	\N	3	\N	\N	\N
74295	26223	\N	3	\N	\N	3	\N	\N	\N
101297	35753	1	\N	\N	\N	3	\N	\N	\N
101298	35753	2	\N	\N	\N	3	\N	\N	\N
86264	30448	1	\N	\N	\N	3	\N	\N	\N
69667	24589	1	\N	\N	\N	3	\N	\N	\N
69668	24589	\N	1	\N	\N	3	\N	\N	\N
86265	30448	2	\N	\N	\N	3	\N	\N	\N
86266	30448	3	\N	\N	\N	3	\N	\N	\N
69669	24590	2	\N	\N	\N	3	\N	\N	\N
69670	24590	3	\N	\N	\N	3	\N	\N	\N
69671	24591	\N	3	\N	\N	3	\N	\N	\N
86267	30448	4	\N	\N	\N	3	\N	\N	\N
86268	30448	5	\N	\N	\N	3	\N	\N	\N
101299	35753	\N	1	\N	\N	3	\N	\N	\N
101300	35753	\N	2	\N	\N	3	\N	\N	\N
64244	22675	1	\N	\N	\N	3	\N	\N	\N
64245	22675	\N	1	\N	\N	3	\N	\N	\N
110776	39098	3	\N	\N	\N	3	\N	\N	\N
110777	39099	\N	3	\N	\N	3	\N	\N	\N
64246	22676	2	\N	\N	\N	3	\N	\N	\N
64247	22676	3	\N	\N	\N	3	\N	\N	\N
64248	22677	\N	3	\N	\N	3	\N	\N	\N
101301	35754	\N	1	\N	\N	3	\N	\N	\N
101302	35754	\N	2	\N	\N	3	\N	\N	\N
101303	35754	\N	3	\N	\N	3	\N	\N	\N
86269	30449	1	\N	\N	\N	3	\N	\N	\N
74296	26224	1	\N	\N	\N	3	\N	\N	\N
74297	26224	2	\N	\N	\N	3	\N	\N	\N
74298	26224	3	\N	\N	\N	3	\N	\N	\N
74299	26224	4	\N	\N	\N	3	\N	\N	\N
74300	26224	5	\N	\N	\N	3	\N	\N	\N
69672	24592	1	\N	\N	\N	3	\N	\N	\N
69673	24592	2	\N	\N	\N	3	\N	\N	\N
69674	24592	3	\N	\N	\N	3	\N	\N	\N
69675	24592	4	\N	\N	\N	3	\N	\N	\N
69676	24592	5	\N	\N	\N	3	\N	\N	\N
86270	30449	2	\N	\N	\N	3	\N	\N	\N
64249	22678	1	\N	\N	\N	3	\N	\N	\N
64250	22678	2	\N	\N	\N	3	\N	\N	\N
64251	22678	3	\N	\N	\N	3	\N	\N	\N
64252	22678	4	\N	\N	\N	3	\N	\N	\N
64253	22678	5	\N	\N	\N	3	\N	\N	\N
86271	30449	\N	1	\N	\N	3	\N	\N	\N
86272	30449	\N	2	\N	\N	3	\N	\N	\N
126180	44536	1	\N	\N	\N	1	\N	\N	\N
126181	44536	2	\N	\N	\N	1	\N	\N	\N
126182	44536	3	\N	\N	\N	1	\N	\N	\N
126183	44536	4	\N	\N	\N	1	\N	\N	\N
126184	44536	5	\N	\N	\N	1	\N	\N	\N
86273	30450	\N	1	\N	\N	3	\N	\N	\N
86274	30450	\N	2	\N	\N	3	\N	\N	\N
86275	30450	\N	3	\N	\N	3	\N	\N	\N
69677	24593	1	\N	\N	\N	3	\N	\N	\N
64254	22679	1	\N	\N	\N	3	\N	\N	\N
64255	22679	2	\N	\N	\N	3	\N	\N	\N
64256	22679	\N	1	\N	\N	3	\N	\N	\N
64257	22679	\N	2	\N	\N	3	\N	\N	\N
69678	24593	2	\N	\N	\N	3	\N	\N	\N
69679	24593	\N	1	\N	\N	3	\N	\N	\N
69680	24593	\N	2	\N	\N	3	\N	\N	\N
74301	26225	1	\N	\N	\N	3	\N	\N	\N
74302	26225	2	\N	\N	\N	3	\N	\N	\N
74303	26225	\N	1	\N	\N	3	\N	\N	\N
64258	22680	\N	1	\N	\N	3	\N	\N	\N
64259	22680	\N	2	\N	\N	3	\N	\N	\N
64260	22680	\N	3	\N	\N	3	\N	\N	\N
74304	26225	\N	2	\N	\N	3	\N	\N	\N
69681	24594	\N	1	\N	\N	3	\N	\N	\N
69682	24594	\N	2	\N	\N	3	\N	\N	\N
69683	24594	\N	3	\N	\N	3	\N	\N	\N
148156	52291	1	\N	\N	\N	3	\N	\N	\N
148157	52291	\N	1	\N	\N	3	\N	\N	\N
74305	26226	\N	1	\N	\N	3	\N	\N	\N
74306	26226	\N	2	\N	\N	3	\N	\N	\N
74307	26226	\N	3	\N	\N	3	\N	\N	\N
148158	52292	2	\N	\N	\N	3	\N	\N	\N
110778	39100	1	\N	\N	\N	3	\N	\N	\N
110779	39100	2	\N	\N	\N	3	\N	\N	\N
110780	39100	3	\N	\N	\N	3	\N	\N	\N
64261	22681	1	\N	\N	\N	3	\N	\N	\N
64262	22681	\N	1	\N	\N	3	\N	\N	\N
110781	39100	4	\N	\N	\N	3	\N	\N	\N
110782	39100	5	\N	\N	\N	3	\N	\N	\N
64263	22682	2	\N	\N	\N	3	\N	\N	\N
64264	22682	3	\N	\N	\N	3	\N	\N	\N
64265	22683	\N	3	\N	\N	3	\N	\N	\N
148159	52292	3	\N	\N	\N	3	\N	\N	\N
148160	52293	\N	3	\N	\N	1	\N	\N	\N
126185	44537	1	\N	\N	\N	0	\N	\N	\N
69684	24595	1	\N	\N	\N	3	\N	\N	\N
69685	24595	\N	1	\N	\N	3	\N	\N	\N
101309	35758	1	\N	\N	\N	1	\N	\N	\N
86276	30451	1	\N	\N	\N	3	\N	\N	\N
69686	24596	2	\N	\N	\N	3	\N	\N	\N
69687	24596	3	\N	\N	\N	3	\N	\N	\N
69688	24597	\N	3	\N	\N	3	\N	\N	\N
86277	30451	\N	1	\N	\N	3	\N	\N	\N
101310	35758	2	\N	\N	\N	1	\N	\N	\N
101311	35758	3	\N	\N	\N	1	\N	\N	\N
86278	30452	2	\N	\N	\N	3	\N	\N	\N
86279	30452	3	\N	\N	\N	3	\N	\N	\N
74308	26227	1	\N	\N	\N	3	\N	\N	\N
74309	26227	\N	1	\N	\N	3	\N	\N	\N
86280	30453	\N	3	\N	\N	3	\N	\N	\N
101312	35758	4	\N	\N	\N	1	\N	\N	\N
64266	22684	1	\N	\N	\N	3	\N	\N	\N
64267	22684	2	\N	\N	\N	3	\N	\N	\N
64268	22684	3	\N	\N	\N	3	\N	\N	\N
64269	22684	4	\N	\N	\N	3	\N	\N	\N
64270	22684	5	\N	\N	\N	3	\N	\N	\N
74310	26228	2	\N	\N	\N	3	\N	\N	\N
74311	26228	3	\N	\N	\N	3	\N	\N	\N
74312	26229	\N	3	\N	\N	3	\N	\N	\N
101313	35758	5	\N	\N	\N	1	\N	\N	\N
126186	44537	2	\N	\N	\N	0	\N	\N	\N
126187	44537	\N	1	\N	\N	0	\N	\N	\N
126188	44537	\N	2	\N	\N	0	\N	\N	\N
69689	24598	1	\N	\N	\N	3	\N	\N	\N
64271	22685	1	\N	\N	\N	3	\N	\N	\N
64272	22685	2	\N	\N	\N	3	\N	\N	\N
64273	22685	\N	1	\N	\N	3	\N	\N	\N
64274	22685	\N	2	\N	\N	3	\N	\N	\N
69690	24598	2	\N	\N	\N	3	\N	\N	\N
69691	24598	3	\N	\N	\N	3	\N	\N	\N
69692	24598	4	\N	\N	\N	3	\N	\N	\N
69693	24598	5	\N	\N	\N	3	\N	\N	\N
110783	39101	1	\N	\N	\N	3	\N	\N	\N
64275	22686	\N	1	\N	\N	3	\N	\N	\N
64276	22686	\N	2	\N	\N	3	\N	\N	\N
64277	22686	\N	3	\N	\N	3	\N	\N	\N
110784	39101	2	\N	\N	\N	3	\N	\N	\N
110785	39101	\N	1	\N	\N	3	\N	\N	\N
110786	39101	\N	2	\N	\N	3	\N	\N	\N
101314	35759	1	\N	\N	\N	0	\N	\N	\N
101315	35759	2	\N	\N	\N	0	\N	\N	\N
101316	35759	\N	1	\N	\N	0	\N	\N	\N
101317	35759	\N	2	\N	\N	0	\N	\N	\N
126189	44538	\N	1	\N	\N	0	\N	\N	\N
86281	30454	1	\N	\N	\N	3	\N	\N	\N
69694	24599	1	\N	\N	\N	3	\N	\N	\N
69695	24599	2	\N	\N	\N	3	\N	\N	\N
69696	24599	\N	1	\N	\N	3	\N	\N	\N
69697	24599	\N	2	\N	\N	3	\N	\N	\N
74313	26230	1	\N	\N	\N	3	\N	\N	\N
74314	26230	2	\N	\N	\N	3	\N	\N	\N
74315	26230	3	\N	\N	\N	3	\N	\N	\N
74316	26230	4	\N	\N	\N	3	\N	\N	\N
74317	26230	5	\N	\N	\N	3	\N	\N	\N
64278	22687	1	\N	\N	\N	3	\N	\N	\N
64279	22687	\N	1	\N	\N	3	\N	\N	\N
86282	30454	2	\N	\N	\N	3	\N	\N	\N
69698	24600	\N	1	\N	\N	3	\N	\N	\N
64280	22688	2	\N	\N	\N	3	\N	\N	\N
64281	22688	3	\N	\N	\N	3	\N	\N	\N
64282	22689	\N	3	\N	\N	3	\N	\N	\N
69699	24600	\N	2	\N	\N	3	\N	\N	\N
69700	24600	\N	3	\N	\N	3	\N	\N	\N
86283	30454	3	\N	\N	\N	3	\N	\N	\N
86284	30454	4	\N	\N	\N	3	\N	\N	\N
86285	30454	5	\N	\N	\N	3	\N	\N	\N
126190	44538	\N	2	\N	\N	0	\N	\N	\N
126191	44538	\N	3	\N	\N	0	\N	\N	\N
101318	35760	\N	1	\N	\N	0	\N	\N	\N
101319	35760	\N	2	\N	\N	0	\N	\N	\N
101320	35760	\N	3	\N	\N	0	\N	\N	\N
110787	39102	\N	1	\N	\N	3	\N	\N	\N
74318	26231	1	\N	\N	\N	3	\N	\N	\N
74319	26231	2	\N	\N	\N	3	\N	\N	\N
74320	26231	\N	1	\N	\N	3	\N	\N	\N
74321	26231	\N	2	\N	\N	3	\N	\N	\N
110788	39102	\N	2	\N	\N	3	\N	\N	\N
110789	39102	\N	3	\N	\N	3	\N	\N	\N
64283	22690	1	\N	\N	\N	3	\N	\N	\N
64284	22690	2	\N	\N	\N	3	\N	\N	\N
64285	22690	3	\N	\N	\N	3	\N	\N	\N
64286	22690	4	\N	\N	\N	3	\N	\N	\N
64287	22690	5	\N	\N	\N	3	\N	\N	\N
69701	24601	1	\N	\N	\N	3	\N	\N	\N
69702	24601	\N	1	\N	\N	3	\N	\N	\N
86286	30455	1	\N	\N	\N	3	\N	\N	\N
86287	30455	2	\N	\N	\N	3	\N	\N	\N
69703	24602	2	\N	\N	\N	3	\N	\N	\N
69704	24602	3	\N	\N	\N	3	\N	\N	\N
69705	24603	\N	3	\N	\N	3	\N	\N	\N
74322	26232	\N	1	\N	\N	3	\N	\N	\N
74323	26232	\N	2	\N	\N	3	\N	\N	\N
74324	26232	\N	3	\N	\N	3	\N	\N	\N
86288	30455	\N	1	\N	\N	3	\N	\N	\N
64288	22691	1	\N	\N	\N	3	\N	\N	\N
64289	22691	2	\N	\N	\N	3	\N	\N	\N
64290	22691	\N	1	\N	\N	3	\N	\N	\N
64291	22691	\N	2	\N	\N	3	\N	\N	\N
86289	30455	\N	2	\N	\N	3	\N	\N	\N
64292	22692	\N	1	\N	\N	3	\N	\N	\N
64293	22692	\N	2	\N	\N	3	\N	\N	\N
64294	22692	\N	3	\N	\N	3	\N	\N	\N
86290	30456	\N	1	\N	\N	3	\N	\N	\N
86291	30456	\N	2	\N	\N	3	\N	\N	\N
86292	30456	\N	3	\N	\N	3	\N	\N	\N
148161	52294	1	\N	\N	\N	1	\N	\N	\N
148162	52294	2	\N	\N	\N	1	\N	\N	\N
148163	52294	3	\N	\N	\N	1	\N	\N	\N
69706	24604	1	\N	\N	\N	3	\N	\N	\N
69707	24604	2	\N	\N	\N	3	\N	\N	\N
69708	24604	3	\N	\N	\N	3	\N	\N	\N
69709	24604	4	\N	\N	\N	3	\N	\N	\N
69710	24604	5	\N	\N	\N	3	\N	\N	\N
148164	52294	4	\N	\N	\N	1	\N	\N	\N
148165	52294	5	\N	\N	\N	1	\N	\N	\N
74325	26233	1	\N	\N	\N	3	\N	\N	\N
74326	26233	\N	1	\N	\N	3	\N	\N	\N
64295	22693	1	\N	\N	\N	3	\N	\N	\N
64296	22693	\N	1	\N	\N	3	\N	\N	\N
101338	35767	1	\N	\N	\N	3	\N	\N	\N
101339	35767	\N	1	\N	\N	3	\N	\N	\N
64297	22694	2	\N	\N	\N	3	\N	\N	\N
64298	22694	3	\N	\N	\N	3	\N	\N	\N
64299	22695	\N	3	\N	\N	3	\N	\N	\N
74327	26234	2	\N	\N	\N	3	\N	\N	\N
74328	26234	3	\N	\N	\N	3	\N	\N	\N
74329	26235	\N	3	\N	\N	3	\N	\N	\N
69711	24605	1	\N	\N	\N	3	\N	\N	\N
69712	24605	2	\N	\N	\N	3	\N	\N	\N
69713	24605	\N	1	\N	\N	3	\N	\N	\N
69714	24605	\N	2	\N	\N	3	\N	\N	\N
69715	24606	\N	1	\N	\N	3	\N	\N	\N
69716	24606	\N	2	\N	\N	3	\N	\N	\N
69717	24606	\N	3	\N	\N	3	\N	\N	\N
86293	30457	1	\N	\N	\N	3	\N	\N	\N
64300	22696	1	\N	\N	\N	3	\N	\N	\N
64301	22696	2	\N	\N	\N	3	\N	\N	\N
64302	22696	3	\N	\N	\N	3	\N	\N	\N
64303	22696	4	\N	\N	\N	3	\N	\N	\N
64304	22696	5	\N	\N	\N	3	\N	\N	\N
86294	30457	\N	1	\N	\N	3	\N	\N	\N
101321	35761	1	\N	\N	\N	3	\N	\N	\N
86295	30458	2	\N	\N	\N	3	\N	\N	\N
86296	30458	3	\N	\N	\N	3	\N	\N	\N
86297	30459	\N	3	\N	\N	3	\N	\N	\N
101322	35761	\N	1	\N	\N	3	\N	\N	\N
101323	35762	2	\N	\N	\N	3	\N	\N	\N
74330	26236	1	\N	\N	\N	3	\N	\N	\N
74331	26236	2	\N	\N	\N	3	\N	\N	\N
64305	22697	1	\N	\N	\N	3	\N	\N	\N
64306	22697	2	\N	\N	\N	3	\N	\N	\N
64307	22697	\N	1	\N	\N	3	\N	\N	\N
64308	22697	\N	2	\N	\N	3	\N	\N	\N
74332	26236	3	\N	\N	\N	3	\N	\N	\N
74333	26236	4	\N	\N	\N	3	\N	\N	\N
74334	26236	5	\N	\N	\N	3	\N	\N	\N
101324	35762	3	\N	\N	\N	3	\N	\N	\N
101325	35763	\N	3	\N	\N	3	\N	\N	\N
148166	52295	1	\N	\N	\N	0	\N	\N	\N
64309	22698	\N	1	\N	\N	3	\N	\N	\N
64310	22698	\N	2	\N	\N	3	\N	\N	\N
64311	22698	\N	3	\N	\N	3	\N	\N	\N
69718	24607	1	\N	\N	\N	3	\N	\N	\N
69719	24607	\N	1	\N	\N	3	\N	\N	\N
148167	52295	2	\N	\N	\N	0	\N	\N	\N
148168	52295	\N	1	\N	\N	0	\N	\N	\N
69720	24608	2	\N	\N	\N	3	\N	\N	\N
69721	24608	3	\N	\N	\N	3	\N	\N	\N
69722	24609	\N	3	\N	\N	3	\N	\N	\N
148169	52295	\N	2	\N	\N	0	\N	\N	\N
110790	39103	1	\N	\N	\N	3	\N	\N	\N
110791	39103	\N	1	\N	\N	3	\N	\N	\N
126192	44539	1	\N	\N	\N	3	\N	\N	\N
126193	44539	\N	1	\N	\N	3	\N	\N	\N
110792	39104	2	\N	\N	\N	3	\N	\N	\N
74335	26237	1	\N	\N	\N	3	\N	\N	\N
74336	26237	2	\N	\N	\N	3	\N	\N	\N
74337	26237	\N	1	\N	\N	3	\N	\N	\N
74338	26237	\N	2	\N	\N	3	\N	\N	\N
110793	39104	3	\N	\N	\N	3	\N	\N	\N
64312	22699	1	\N	\N	\N	3	\N	\N	\N
64313	22699	\N	1	\N	\N	3	\N	\N	\N
110794	39105	\N	3	\N	\N	1	\N	\N	\N
64314	22700	2	\N	\N	\N	3	\N	\N	\N
64315	22700	3	\N	\N	\N	3	\N	\N	\N
64316	22701	\N	3	\N	\N	3	\N	\N	\N
86298	30460	1	\N	\N	\N	3	\N	\N	\N
86299	30460	2	\N	\N	\N	3	\N	\N	\N
74339	26238	\N	1	\N	\N	3	\N	\N	\N
74340	26238	\N	2	\N	\N	3	\N	\N	\N
74341	26238	\N	3	\N	\N	3	\N	\N	\N
69723	24610	1	\N	\N	\N	3	\N	\N	\N
69724	24610	2	\N	\N	\N	3	\N	\N	\N
69725	24610	3	\N	\N	\N	3	\N	\N	\N
69726	24610	4	\N	\N	\N	3	\N	\N	\N
69727	24610	5	\N	\N	\N	3	\N	\N	\N
86300	30460	3	\N	\N	\N	3	\N	\N	\N
86301	30460	4	\N	\N	\N	3	\N	\N	\N
86302	30460	5	\N	\N	\N	3	\N	\N	\N
126194	44540	2	\N	\N	\N	1	\N	\N	\N
126195	44540	3	\N	\N	\N	1	\N	\N	\N
126196	44541	\N	3	\N	\N	0	\N	\N	\N
64317	22702	1	\N	\N	\N	3	\N	\N	\N
64318	22702	2	\N	\N	\N	3	\N	\N	\N
64319	22702	3	\N	\N	\N	3	\N	\N	\N
64320	22702	4	\N	\N	\N	3	\N	\N	\N
64321	22702	5	\N	\N	\N	3	\N	\N	\N
64334	22708	1	\N	\N	\N	3	\N	\N	\N
64335	22708	2	\N	\N	\N	3	\N	\N	\N
64336	22708	3	\N	\N	\N	3	\N	\N	\N
64337	22708	4	\N	\N	\N	3	\N	\N	\N
64338	22708	5	\N	\N	\N	3	\N	\N	\N
101326	35764	1	\N	\N	\N	3	\N	\N	\N
101327	35764	2	\N	\N	\N	3	\N	\N	\N
101328	35764	3	\N	\N	\N	3	\N	\N	\N
101329	35764	4	\N	\N	\N	3	\N	\N	\N
101330	35764	5	\N	\N	\N	3	\N	\N	\N
148170	52296	\N	1	\N	\N	0	\N	\N	\N
86303	30461	1	\N	\N	\N	3	\N	\N	\N
64322	22703	1	\N	\N	\N	3	\N	\N	\N
64323	22703	2	\N	\N	\N	3	\N	\N	\N
64324	22703	\N	1	\N	\N	3	\N	\N	\N
64325	22703	\N	2	\N	\N	3	\N	\N	\N
86304	30461	2	\N	\N	\N	3	\N	\N	\N
86305	30461	\N	1	\N	\N	3	\N	\N	\N
86306	30461	\N	2	\N	\N	3	\N	\N	\N
74342	26239	1	\N	\N	\N	3	\N	\N	\N
74343	26239	\N	1	\N	\N	3	\N	\N	\N
64339	22709	1	\N	\N	\N	3	\N	\N	\N
64326	22704	\N	1	\N	\N	3	\N	\N	\N
64327	22704	\N	2	\N	\N	3	\N	\N	\N
64328	22704	\N	3	\N	\N	3	\N	\N	\N
148171	52296	\N	2	\N	\N	0	\N	\N	\N
148172	52296	\N	3	\N	\N	0	\N	\N	\N
74344	26240	2	\N	\N	\N	3	\N	\N	\N
74345	26240	3	\N	\N	\N	3	\N	\N	\N
74346	26241	\N	3	\N	\N	3	\N	\N	\N
86307	30462	\N	1	\N	\N	3	\N	\N	\N
86308	30462	\N	2	\N	\N	3	\N	\N	\N
86309	30462	\N	3	\N	\N	3	\N	\N	\N
101331	35765	1	\N	\N	\N	3	\N	\N	\N
101332	35765	2	\N	\N	\N	3	\N	\N	\N
64329	22705	1	\N	\N	\N	3	\N	\N	\N
64330	22705	\N	1	\N	\N	3	\N	\N	\N
101333	35765	\N	1	\N	\N	3	\N	\N	\N
101334	35765	\N	2	\N	\N	3	\N	\N	\N
64331	22706	2	\N	\N	\N	3	\N	\N	\N
64332	22706	3	\N	\N	\N	3	\N	\N	\N
64333	22707	\N	3	\N	\N	3	\N	\N	\N
110795	39106	1	\N	\N	\N	1	\N	\N	\N
110796	39106	2	\N	\N	\N	1	\N	\N	\N
110797	39106	3	\N	\N	\N	1	\N	\N	\N
110798	39106	4	\N	\N	\N	1	\N	\N	\N
74347	26242	1	\N	\N	\N	3	\N	\N	\N
74348	26242	2	\N	\N	\N	3	\N	\N	\N
74349	26242	3	\N	\N	\N	3	\N	\N	\N
74350	26242	4	\N	\N	\N	3	\N	\N	\N
74351	26242	5	\N	\N	\N	3	\N	\N	\N
110799	39106	5	\N	\N	\N	1	\N	\N	\N
101335	35766	\N	1	\N	\N	3	\N	\N	\N
101336	35766	\N	2	\N	\N	3	\N	\N	\N
101337	35766	\N	3	\N	\N	3	\N	\N	\N
64340	22709	2	\N	\N	\N	3	\N	\N	\N
64341	22709	\N	1	\N	\N	3	\N	\N	\N
64342	22709	\N	2	\N	\N	3	\N	\N	\N
86310	30463	1	\N	\N	\N	3	\N	\N	\N
86311	30463	\N	1	\N	\N	3	\N	\N	\N
86312	30464	2	\N	\N	\N	3	\N	\N	\N
86313	30464	3	\N	\N	\N	3	\N	\N	\N
64343	22710	\N	1	\N	\N	3	\N	\N	\N
64344	22710	\N	2	\N	\N	3	\N	\N	\N
64345	22710	\N	3	\N	\N	3	\N	\N	\N
74352	26243	1	\N	\N	\N	3	\N	\N	\N
74353	26243	2	\N	\N	\N	3	\N	\N	\N
74354	26243	\N	1	\N	\N	3	\N	\N	\N
74355	26243	\N	2	\N	\N	3	\N	\N	\N
86314	30465	\N	3	\N	\N	3	\N	\N	\N
126197	44542	1	\N	\N	\N	0	\N	\N	\N
101340	35768	2	\N	\N	\N	3	\N	\N	\N
101341	35768	3	\N	\N	\N	3	\N	\N	\N
101342	35769	\N	3	\N	\N	1	\N	\N	\N
70369	24838	1	\N	\N	\N	3	\N	\N	\N
70370	24838	2	\N	\N	\N	3	\N	\N	\N
70371	24838	3	\N	\N	\N	3	\N	\N	\N
70372	24838	4	\N	\N	\N	3	\N	\N	\N
70373	24838	5	\N	\N	\N	3	\N	\N	\N
74356	26244	\N	1	\N	\N	3	\N	\N	\N
74357	26244	\N	2	\N	\N	3	\N	\N	\N
74358	26244	\N	3	\N	\N	3	\N	\N	\N
126198	44542	2	\N	\N	\N	0	\N	\N	\N
126199	44542	3	\N	\N	\N	0	\N	\N	\N
126200	44542	4	\N	\N	\N	0	\N	\N	\N
126201	44542	5	\N	\N	\N	0	\N	\N	\N
110800	39107	1	\N	\N	\N	0	\N	\N	\N
110801	39107	2	\N	\N	\N	0	\N	\N	\N
110802	39107	\N	1	\N	\N	0	\N	\N	\N
70374	24839	1	\N	\N	\N	3	\N	\N	\N
70375	24839	2	\N	\N	\N	3	\N	\N	\N
70376	24839	\N	1	\N	\N	3	\N	\N	\N
70377	24839	\N	2	\N	\N	3	\N	\N	\N
110803	39107	\N	2	\N	\N	0	\N	\N	\N
70378	24840	\N	1	\N	\N	3	\N	\N	\N
70379	24840	\N	2	\N	\N	3	\N	\N	\N
70380	24840	\N	3	\N	\N	3	\N	\N	\N
86315	30466	1	\N	\N	\N	3	\N	\N	\N
86316	30466	2	\N	\N	\N	3	\N	\N	\N
86317	30466	3	\N	\N	\N	3	\N	\N	\N
86318	30466	4	\N	\N	\N	3	\N	\N	\N
74359	26245	1	\N	\N	\N	3	\N	\N	\N
74360	26245	\N	1	\N	\N	3	\N	\N	\N
86319	30466	5	\N	\N	\N	3	\N	\N	\N
148173	52297	1	\N	\N	\N	3	\N	\N	\N
74361	26246	2	\N	\N	\N	3	\N	\N	\N
74362	26246	3	\N	\N	\N	3	\N	\N	\N
74363	26247	\N	3	\N	\N	3	\N	\N	\N
110804	39108	\N	1	\N	\N	0	\N	\N	\N
110805	39108	\N	2	\N	\N	0	\N	\N	\N
110806	39108	\N	3	\N	\N	0	\N	\N	\N
148174	52297	\N	1	\N	\N	3	\N	\N	\N
101343	35770	1	\N	\N	\N	1	\N	\N	\N
101344	35770	2	\N	\N	\N	1	\N	\N	\N
101345	35770	3	\N	\N	\N	1	\N	\N	\N
101346	35770	4	\N	\N	\N	1	\N	\N	\N
70381	24841	1	\N	\N	\N	3	\N	\N	\N
70382	24841	\N	1	\N	\N	3	\N	\N	\N
101347	35770	5	\N	\N	\N	1	\N	\N	\N
70383	24842	2	\N	\N	\N	3	\N	\N	\N
70384	24842	3	\N	\N	\N	3	\N	\N	\N
70385	24843	\N	3	\N	\N	3	\N	\N	\N
86320	30467	1	\N	\N	\N	3	\N	\N	\N
86321	30467	2	\N	\N	\N	3	\N	\N	\N
86322	30467	\N	1	\N	\N	3	\N	\N	\N
86323	30467	\N	2	\N	\N	3	\N	\N	\N
148175	52298	2	\N	\N	\N	3	\N	\N	\N
126202	44543	1	\N	\N	\N	0	\N	\N	\N
126203	44543	2	\N	\N	\N	0	\N	\N	\N
126204	44543	\N	1	\N	\N	0	\N	\N	\N
126205	44543	\N	2	\N	\N	0	\N	\N	\N
74364	26248	1	\N	\N	\N	3	\N	\N	\N
74365	26248	2	\N	\N	\N	3	\N	\N	\N
74366	26248	3	\N	\N	\N	3	\N	\N	\N
74367	26248	4	\N	\N	\N	3	\N	\N	\N
74368	26248	5	\N	\N	\N	3	\N	\N	\N
148176	52298	3	\N	\N	\N	3	\N	\N	\N
86324	30468	\N	1	\N	\N	3	\N	\N	\N
86325	30468	\N	2	\N	\N	3	\N	\N	\N
86326	30468	\N	3	\N	\N	3	\N	\N	\N
148177	52299	\N	3	\N	\N	3	\N	\N	\N
70386	24844	1	\N	\N	\N	3	\N	\N	\N
70387	24844	2	\N	\N	\N	3	\N	\N	\N
70388	24844	3	\N	\N	\N	3	\N	\N	\N
70389	24844	4	\N	\N	\N	3	\N	\N	\N
70390	24844	5	\N	\N	\N	3	\N	\N	\N
101348	35771	1	\N	\N	\N	0	\N	\N	\N
101349	35771	2	\N	\N	\N	0	\N	\N	\N
101350	35771	\N	1	\N	\N	0	\N	\N	\N
101351	35771	\N	2	\N	\N	0	\N	\N	\N
74369	26249	1	\N	\N	\N	3	\N	\N	\N
74370	26249	2	\N	\N	\N	3	\N	\N	\N
74371	26249	\N	1	\N	\N	3	\N	\N	\N
74372	26249	\N	2	\N	\N	3	\N	\N	\N
110807	39109	1	\N	\N	\N	3	\N	\N	\N
70391	24845	1	\N	\N	\N	3	\N	\N	\N
70392	24845	2	\N	\N	\N	3	\N	\N	\N
70393	24845	\N	1	\N	\N	3	\N	\N	\N
70394	24845	\N	2	\N	\N	3	\N	\N	\N
110808	39109	\N	1	\N	\N	3	\N	\N	\N
126206	44544	\N	1	\N	\N	0	\N	\N	\N
110809	39110	2	\N	\N	\N	3	\N	\N	\N
110810	39110	3	\N	\N	\N	3	\N	\N	\N
74373	26250	\N	1	\N	\N	3	\N	\N	\N
70395	24846	\N	1	\N	\N	3	\N	\N	\N
70396	24846	\N	2	\N	\N	3	\N	\N	\N
70397	24846	\N	3	\N	\N	3	\N	\N	\N
74374	26250	\N	2	\N	\N	3	\N	\N	\N
74375	26250	\N	3	\N	\N	3	\N	\N	\N
101352	35772	\N	1	\N	\N	0	\N	\N	\N
101353	35772	\N	2	\N	\N	0	\N	\N	\N
101354	35772	\N	3	\N	\N	0	\N	\N	\N
110811	39111	\N	3	\N	\N	3	\N	\N	\N
126207	44544	\N	2	\N	\N	0	\N	\N	\N
86327	30469	1	\N	\N	\N	3	\N	\N	\N
86328	30469	\N	1	\N	\N	3	\N	\N	\N
126208	44544	\N	3	\N	\N	0	\N	\N	\N
86329	30470	2	\N	\N	\N	3	\N	\N	\N
86330	30470	3	\N	\N	\N	3	\N	\N	\N
86331	30471	\N	3	\N	\N	3	\N	\N	\N
70398	24847	1	\N	\N	\N	3	\N	\N	\N
70399	24847	\N	1	\N	\N	3	\N	\N	\N
70400	24848	2	\N	\N	\N	3	\N	\N	\N
70401	24848	3	\N	\N	\N	3	\N	\N	\N
70402	24849	\N	3	\N	\N	3	\N	\N	\N
74376	26251	1	\N	\N	\N	3	\N	\N	\N
74377	26251	\N	1	\N	\N	3	\N	\N	\N
74378	26252	2	\N	\N	\N	3	\N	\N	\N
74379	26252	3	\N	\N	\N	3	\N	\N	\N
74380	26253	\N	3	\N	\N	3	\N	\N	\N
101372	35779	1	\N	\N	\N	3	\N	\N	\N
101373	35779	\N	1	\N	\N	3	\N	\N	\N
148178	52300	1	\N	\N	\N	3	\N	\N	\N
148179	52300	2	\N	\N	\N	3	\N	\N	\N
101374	35780	2	\N	\N	\N	3	\N	\N	\N
86332	30472	1	\N	\N	\N	3	\N	\N	\N
86333	30472	2	\N	\N	\N	3	\N	\N	\N
70403	24850	1	\N	\N	\N	3	\N	\N	\N
70404	24850	2	\N	\N	\N	3	\N	\N	\N
70405	24850	3	\N	\N	\N	3	\N	\N	\N
70406	24850	4	\N	\N	\N	3	\N	\N	\N
70407	24850	5	\N	\N	\N	3	\N	\N	\N
86334	30472	3	\N	\N	\N	3	\N	\N	\N
86335	30472	4	\N	\N	\N	3	\N	\N	\N
86336	30472	5	\N	\N	\N	3	\N	\N	\N
101375	35780	3	\N	\N	\N	3	\N	\N	\N
101376	35781	\N	3	\N	\N	1	\N	\N	\N
110812	39112	1	\N	\N	\N	3	\N	\N	\N
110813	39112	2	\N	\N	\N	3	\N	\N	\N
74381	26254	1	\N	\N	\N	3	\N	\N	\N
74382	26254	2	\N	\N	\N	3	\N	\N	\N
74383	26254	3	\N	\N	\N	3	\N	\N	\N
74384	26254	4	\N	\N	\N	3	\N	\N	\N
74385	26254	5	\N	\N	\N	3	\N	\N	\N
70408	24851	1	\N	\N	\N	3	\N	\N	\N
70409	24851	2	\N	\N	\N	3	\N	\N	\N
70410	24851	\N	1	\N	\N	3	\N	\N	\N
70411	24851	\N	2	\N	\N	3	\N	\N	\N
110814	39112	3	\N	\N	\N	3	\N	\N	\N
110815	39112	4	\N	\N	\N	3	\N	\N	\N
110816	39112	5	\N	\N	\N	3	\N	\N	\N
148180	52300	3	\N	\N	\N	3	\N	\N	\N
126209	44545	1	\N	\N	\N	3	\N	\N	\N
126210	44545	\N	1	\N	\N	3	\N	\N	\N
70412	24852	\N	1	\N	\N	3	\N	\N	\N
70413	24852	\N	2	\N	\N	3	\N	\N	\N
70414	24852	\N	3	\N	\N	3	\N	\N	\N
148181	52300	4	\N	\N	\N	3	\N	\N	\N
148182	52300	5	\N	\N	\N	3	\N	\N	\N
86337	30473	1	\N	\N	\N	3	\N	\N	\N
86338	30473	2	\N	\N	\N	3	\N	\N	\N
86339	30473	\N	1	\N	\N	3	\N	\N	\N
86340	30473	\N	2	\N	\N	3	\N	\N	\N
74386	26255	1	\N	\N	\N	3	\N	\N	\N
74387	26255	2	\N	\N	\N	3	\N	\N	\N
74388	26255	\N	1	\N	\N	3	\N	\N	\N
74389	26255	\N	2	\N	\N	3	\N	\N	\N
126211	44546	2	\N	\N	\N	3	\N	\N	\N
126212	44546	3	\N	\N	\N	3	\N	\N	\N
126213	44547	\N	3	\N	\N	1	\N	\N	\N
74390	26256	\N	1	\N	\N	3	\N	\N	\N
74391	26256	\N	2	\N	\N	3	\N	\N	\N
74392	26256	\N	3	\N	\N	3	\N	\N	\N
70415	24853	1	\N	\N	\N	3	\N	\N	\N
70416	24853	\N	1	\N	\N	3	\N	\N	\N
86341	30474	\N	1	\N	\N	3	\N	\N	\N
86342	30474	\N	2	\N	\N	3	\N	\N	\N
70417	24854	2	\N	\N	\N	3	\N	\N	\N
70418	24854	3	\N	\N	\N	3	\N	\N	\N
70419	24855	\N	3	\N	\N	3	\N	\N	\N
86343	30474	\N	3	\N	\N	3	\N	\N	\N
110817	39113	1	\N	\N	\N	3	\N	\N	\N
101355	35773	1	\N	\N	\N	3	\N	\N	\N
101356	35773	\N	1	\N	\N	3	\N	\N	\N
110818	39113	2	\N	\N	\N	3	\N	\N	\N
110819	39113	\N	1	\N	\N	3	\N	\N	\N
101357	35774	2	\N	\N	\N	3	\N	\N	\N
101358	35774	3	\N	\N	\N	3	\N	\N	\N
101359	35775	\N	3	\N	\N	3	\N	\N	\N
110820	39113	\N	2	\N	\N	3	\N	\N	\N
74393	26257	1	\N	\N	\N	3	\N	\N	\N
74394	26257	\N	1	\N	\N	3	\N	\N	\N
110821	39114	\N	1	\N	\N	3	\N	\N	\N
70420	24856	1	\N	\N	\N	3	\N	\N	\N
70421	24856	2	\N	\N	\N	3	\N	\N	\N
70422	24856	3	\N	\N	\N	3	\N	\N	\N
70423	24856	4	\N	\N	\N	3	\N	\N	\N
70424	24856	5	\N	\N	\N	3	\N	\N	\N
110822	39114	\N	2	\N	\N	3	\N	\N	\N
74395	26258	2	\N	\N	\N	3	\N	\N	\N
74396	26258	3	\N	\N	\N	3	\N	\N	\N
74397	26259	\N	3	\N	\N	3	\N	\N	\N
110823	39114	\N	3	\N	\N	3	\N	\N	\N
86344	30475	1	\N	\N	\N	3	\N	\N	\N
86345	30475	\N	1	\N	\N	3	\N	\N	\N
86346	30476	2	\N	\N	\N	3	\N	\N	\N
86347	30476	3	\N	\N	\N	3	\N	\N	\N
86348	30477	\N	3	\N	\N	3	\N	\N	\N
70425	24857	1	\N	\N	\N	3	\N	\N	\N
70426	24857	2	\N	\N	\N	3	\N	\N	\N
70427	24857	\N	1	\N	\N	3	\N	\N	\N
70428	24857	\N	2	\N	\N	3	\N	\N	\N
148183	52301	1	\N	\N	\N	3	\N	\N	\N
148184	52301	2	\N	\N	\N	3	\N	\N	\N
148185	52301	\N	1	\N	\N	3	\N	\N	\N
148186	52301	\N	2	\N	\N	3	\N	\N	\N
70429	24858	\N	1	\N	\N	3	\N	\N	\N
70430	24858	\N	2	\N	\N	3	\N	\N	\N
70431	24858	\N	3	\N	\N	3	\N	\N	\N
101360	35776	1	\N	\N	\N	3	\N	\N	\N
101361	35776	2	\N	\N	\N	3	\N	\N	\N
101362	35776	3	\N	\N	\N	3	\N	\N	\N
101363	35776	4	\N	\N	\N	3	\N	\N	\N
74398	26260	1	\N	\N	\N	3	\N	\N	\N
74399	26260	2	\N	\N	\N	3	\N	\N	\N
74400	26260	3	\N	\N	\N	3	\N	\N	\N
74401	26260	4	\N	\N	\N	3	\N	\N	\N
74402	26260	5	\N	\N	\N	3	\N	\N	\N
101364	35776	5	\N	\N	\N	3	\N	\N	\N
126214	44548	1	\N	\N	\N	1	\N	\N	\N
126215	44548	2	\N	\N	\N	1	\N	\N	\N
126216	44548	3	\N	\N	\N	1	\N	\N	\N
126217	44548	4	\N	\N	\N	1	\N	\N	\N
126218	44548	5	\N	\N	\N	1	\N	\N	\N
110824	39115	1	\N	\N	\N	3	\N	\N	\N
70432	24859	1	\N	\N	\N	3	\N	\N	\N
70433	24859	\N	1	\N	\N	3	\N	\N	\N
86349	30478	1	\N	\N	\N	3	\N	\N	\N
86350	30478	2	\N	\N	\N	3	\N	\N	\N
70434	24860	2	\N	\N	\N	3	\N	\N	\N
70435	24860	3	\N	\N	\N	3	\N	\N	\N
70436	24861	\N	3	\N	\N	3	\N	\N	\N
86351	30478	3	\N	\N	\N	3	\N	\N	\N
86352	30478	4	\N	\N	\N	3	\N	\N	\N
74403	26261	1	\N	\N	\N	3	\N	\N	\N
74404	26261	2	\N	\N	\N	3	\N	\N	\N
74405	26261	\N	1	\N	\N	3	\N	\N	\N
74406	26261	\N	2	\N	\N	3	\N	\N	\N
86353	30478	5	\N	\N	\N	3	\N	\N	\N
110825	39115	\N	1	\N	\N	3	\N	\N	\N
148187	52302	\N	1	\N	\N	3	\N	\N	\N
110826	39116	2	\N	\N	\N	3	\N	\N	\N
110827	39116	3	\N	\N	\N	3	\N	\N	\N
74407	26262	\N	1	\N	\N	3	\N	\N	\N
74408	26262	\N	2	\N	\N	3	\N	\N	\N
74409	26262	\N	3	\N	\N	3	\N	\N	\N
101365	35777	1	\N	\N	\N	3	\N	\N	\N
101366	35777	2	\N	\N	\N	3	\N	\N	\N
101367	35777	\N	1	\N	\N	3	\N	\N	\N
101368	35777	\N	2	\N	\N	3	\N	\N	\N
110828	39117	\N	3	\N	\N	1	\N	\N	\N
70437	24862	1	\N	\N	\N	3	\N	\N	\N
70438	24862	2	\N	\N	\N	3	\N	\N	\N
70439	24862	3	\N	\N	\N	3	\N	\N	\N
70440	24862	4	\N	\N	\N	3	\N	\N	\N
70441	24862	5	\N	\N	\N	3	\N	\N	\N
148188	52302	\N	2	\N	\N	3	\N	\N	\N
148189	52302	\N	3	\N	\N	3	\N	\N	\N
86354	30479	1	\N	\N	\N	3	\N	\N	\N
86355	30479	2	\N	\N	\N	3	\N	\N	\N
86356	30479	\N	1	\N	\N	3	\N	\N	\N
86357	30479	\N	2	\N	\N	3	\N	\N	\N
101369	35778	\N	1	\N	\N	3	\N	\N	\N
101370	35778	\N	2	\N	\N	3	\N	\N	\N
101371	35778	\N	3	\N	\N	3	\N	\N	\N
70442	24863	1	\N	\N	\N	3	\N	\N	\N
70443	24863	2	\N	\N	\N	3	\N	\N	\N
70444	24863	\N	1	\N	\N	3	\N	\N	\N
70445	24863	\N	2	\N	\N	3	\N	\N	\N
86358	30480	\N	1	\N	\N	3	\N	\N	\N
86359	30480	\N	2	\N	\N	3	\N	\N	\N
74410	26263	1	\N	\N	\N	3	\N	\N	\N
74411	26263	\N	1	\N	\N	3	\N	\N	\N
86360	30480	\N	3	\N	\N	3	\N	\N	\N
70446	24864	\N	1	\N	\N	3	\N	\N	\N
70447	24864	\N	2	\N	\N	3	\N	\N	\N
70448	24864	\N	3	\N	\N	3	\N	\N	\N
74412	26264	2	\N	\N	\N	3	\N	\N	\N
74413	26264	3	\N	\N	\N	3	\N	\N	\N
74414	26265	\N	3	\N	\N	3	\N	\N	\N
126219	44549	1	\N	\N	\N	0	\N	\N	\N
126220	44549	2	\N	\N	\N	0	\N	\N	\N
126221	44549	\N	1	\N	\N	0	\N	\N	\N
126222	44549	\N	2	\N	\N	0	\N	\N	\N
126223	44550	\N	1	\N	\N	0	\N	\N	\N
110829	39118	1	\N	\N	\N	1	\N	\N	\N
110830	39118	2	\N	\N	\N	1	\N	\N	\N
70449	24865	1	\N	\N	\N	3	\N	\N	\N
70450	24865	\N	1	\N	\N	3	\N	\N	\N
110831	39118	3	\N	\N	\N	1	\N	\N	\N
110832	39118	4	\N	\N	\N	1	\N	\N	\N
70451	24866	2	\N	\N	\N	3	\N	\N	\N
70452	24866	3	\N	\N	\N	3	\N	\N	\N
70453	24867	\N	3	\N	\N	3	\N	\N	\N
86361	30481	1	\N	\N	\N	3	\N	\N	\N
86362	30481	\N	1	\N	\N	3	\N	\N	\N
74415	26266	1	\N	\N	\N	3	\N	\N	\N
74416	26266	2	\N	\N	\N	3	\N	\N	\N
74417	26266	3	\N	\N	\N	3	\N	\N	\N
74418	26266	4	\N	\N	\N	3	\N	\N	\N
74419	26266	5	\N	\N	\N	3	\N	\N	\N
110833	39118	5	\N	\N	\N	1	\N	\N	\N
126224	44550	\N	2	\N	\N	0	\N	\N	\N
86363	30482	2	\N	\N	\N	3	\N	\N	\N
86364	30482	3	\N	\N	\N	3	\N	\N	\N
86365	30483	\N	3	\N	\N	3	\N	\N	\N
126225	44550	\N	3	\N	\N	0	\N	\N	\N
101377	35782	1	\N	\N	\N	1	\N	\N	\N
101378	35782	2	\N	\N	\N	1	\N	\N	\N
101379	35782	3	\N	\N	\N	1	\N	\N	\N
101380	35782	4	\N	\N	\N	1	\N	\N	\N
74420	26267	1	\N	\N	\N	3	\N	\N	\N
70454	24868	1	\N	\N	\N	3	\N	\N	\N
70455	24868	2	\N	\N	\N	3	\N	\N	\N
70456	24868	3	\N	\N	\N	3	\N	\N	\N
70457	24868	4	\N	\N	\N	3	\N	\N	\N
70458	24868	5	\N	\N	\N	3	\N	\N	\N
74421	26267	2	\N	\N	\N	3	\N	\N	\N
74422	26267	\N	1	\N	\N	3	\N	\N	\N
74423	26267	\N	2	\N	\N	3	\N	\N	\N
101381	35782	5	\N	\N	\N	1	\N	\N	\N
74424	26268	\N	1	\N	\N	3	\N	\N	\N
74425	26268	\N	2	\N	\N	3	\N	\N	\N
74426	26268	\N	3	\N	\N	3	\N	\N	\N
70459	24869	1	\N	\N	\N	3	\N	\N	\N
70460	24869	2	\N	\N	\N	3	\N	\N	\N
70461	24869	\N	1	\N	\N	3	\N	\N	\N
70462	24869	\N	2	\N	\N	3	\N	\N	\N
110834	39119	1	\N	\N	\N	0	\N	\N	\N
110835	39119	2	\N	\N	\N	0	\N	\N	\N
110836	39119	\N	1	\N	\N	0	\N	\N	\N
70463	24870	\N	1	\N	\N	3	\N	\N	\N
70464	24870	\N	2	\N	\N	3	\N	\N	\N
70465	24870	\N	3	\N	\N	3	\N	\N	\N
110837	39119	\N	2	\N	\N	0	\N	\N	\N
86366	30484	1	\N	\N	\N	3	\N	\N	\N
86367	30484	2	\N	\N	\N	3	\N	\N	\N
86368	30484	3	\N	\N	\N	3	\N	\N	\N
86369	30484	4	\N	\N	\N	3	\N	\N	\N
86370	30484	5	\N	\N	\N	3	\N	\N	\N
101382	35783	1	\N	\N	\N	0	\N	\N	\N
101383	35783	2	\N	\N	\N	0	\N	\N	\N
101384	35783	\N	1	\N	\N	0	\N	\N	\N
101385	35783	\N	2	\N	\N	0	\N	\N	\N
148190	52303	1	\N	\N	\N	3	\N	\N	\N
148191	52303	\N	1	\N	\N	3	\N	\N	\N
74427	26269	1	\N	\N	\N	3	\N	\N	\N
74428	26269	\N	1	\N	\N	3	\N	\N	\N
148192	52304	2	\N	\N	\N	1	\N	\N	\N
74429	26270	2	\N	\N	\N	3	\N	\N	\N
74430	26270	3	\N	\N	\N	3	\N	\N	\N
70466	24871	1	\N	\N	\N	3	\N	\N	\N
70467	24871	\N	1	\N	\N	3	\N	\N	\N
74431	26271	\N	3	\N	\N	3	\N	\N	\N
148193	52304	3	\N	\N	\N	1	\N	\N	\N
70468	24872	2	\N	\N	\N	3	\N	\N	\N
70469	24872	3	\N	\N	\N	3	\N	\N	\N
70470	24873	\N	3	\N	\N	3	\N	\N	\N
101386	35784	\N	1	\N	\N	0	\N	\N	\N
101387	35784	\N	2	\N	\N	0	\N	\N	\N
86371	30485	1	\N	\N	\N	3	\N	\N	\N
86372	30485	2	\N	\N	\N	3	\N	\N	\N
86373	30485	\N	1	\N	\N	3	\N	\N	\N
86374	30485	\N	2	\N	\N	3	\N	\N	\N
101388	35784	\N	3	\N	\N	0	\N	\N	\N
110838	39120	\N	1	\N	\N	0	\N	\N	\N
110839	39120	\N	2	\N	\N	0	\N	\N	\N
110840	39120	\N	3	\N	\N	0	\N	\N	\N
126226	44551	1	\N	\N	\N	3	\N	\N	\N
126227	44551	\N	1	\N	\N	3	\N	\N	\N
86375	30486	\N	1	\N	\N	3	\N	\N	\N
86376	30486	\N	2	\N	\N	3	\N	\N	\N
86377	30486	\N	3	\N	\N	3	\N	\N	\N
148194	52305	\N	3	\N	\N	0	\N	\N	\N
126228	44552	2	\N	\N	\N	1	\N	\N	\N
126229	44552	3	\N	\N	\N	1	\N	\N	\N
74432	26272	1	\N	\N	\N	3	\N	\N	\N
70471	24874	1	\N	\N	\N	3	\N	\N	\N
70472	24874	2	\N	\N	\N	3	\N	\N	\N
70473	24874	3	\N	\N	\N	3	\N	\N	\N
70474	24874	4	\N	\N	\N	3	\N	\N	\N
70475	24874	5	\N	\N	\N	3	\N	\N	\N
74433	26272	2	\N	\N	\N	3	\N	\N	\N
74434	26272	3	\N	\N	\N	3	\N	\N	\N
74435	26272	4	\N	\N	\N	3	\N	\N	\N
74436	26272	5	\N	\N	\N	3	\N	\N	\N
126230	44553	\N	3	\N	\N	0	\N	\N	\N
70476	24875	1	\N	\N	\N	3	\N	\N	\N
70477	24875	2	\N	\N	\N	3	\N	\N	\N
70478	24875	\N	1	\N	\N	3	\N	\N	\N
70479	24875	\N	2	\N	\N	3	\N	\N	\N
101406	35791	1	\N	\N	\N	3	\N	\N	\N
101407	35791	\N	1	\N	\N	3	\N	\N	\N
74437	26273	1	\N	\N	\N	3	\N	\N	\N
74438	26273	2	\N	\N	\N	3	\N	\N	\N
70480	24876	\N	1	\N	\N	3	\N	\N	\N
70481	24876	\N	2	\N	\N	3	\N	\N	\N
70482	24876	\N	3	\N	\N	3	\N	\N	\N
74439	26273	\N	1	\N	\N	3	\N	\N	\N
74440	26273	\N	2	\N	\N	3	\N	\N	\N
101408	35792	2	\N	\N	\N	3	\N	\N	\N
86378	30487	1	\N	\N	\N	3	\N	\N	\N
86379	30487	\N	1	\N	\N	3	\N	\N	\N
101409	35792	3	\N	\N	\N	3	\N	\N	\N
74441	26274	\N	1	\N	\N	3	\N	\N	\N
74442	26274	\N	2	\N	\N	3	\N	\N	\N
74443	26274	\N	3	\N	\N	3	\N	\N	\N
101410	35793	\N	3	\N	\N	1	\N	\N	\N
86380	30488	2	\N	\N	\N	3	\N	\N	\N
86381	30488	3	\N	\N	\N	3	\N	\N	\N
86382	30489	\N	3	\N	\N	3	\N	\N	\N
110858	39127	1	\N	\N	\N	3	\N	\N	\N
110859	39127	\N	1	\N	\N	3	\N	\N	\N
70483	24877	1	\N	\N	\N	3	\N	\N	\N
70484	24877	\N	1	\N	\N	3	\N	\N	\N
110860	39128	2	\N	\N	\N	3	\N	\N	\N
70485	24878	2	\N	\N	\N	3	\N	\N	\N
70486	24878	3	\N	\N	\N	3	\N	\N	\N
70487	24879	\N	3	\N	\N	3	\N	\N	\N
110861	39128	3	\N	\N	\N	3	\N	\N	\N
110862	39129	\N	3	\N	\N	1	\N	\N	\N
148195	52306	1	\N	\N	\N	0	\N	\N	\N
126231	44554	1	\N	\N	\N	0	\N	\N	\N
74444	26275	1	\N	\N	\N	3	\N	\N	\N
74445	26275	\N	1	\N	\N	3	\N	\N	\N
126232	44554	2	\N	\N	\N	0	\N	\N	\N
126233	44554	3	\N	\N	\N	0	\N	\N	\N
74446	26276	2	\N	\N	\N	3	\N	\N	\N
74447	26276	3	\N	\N	\N	3	\N	\N	\N
74448	26277	\N	3	\N	\N	3	\N	\N	\N
126234	44554	4	\N	\N	\N	0	\N	\N	\N
126235	44554	5	\N	\N	\N	0	\N	\N	\N
148196	52306	2	\N	\N	\N	0	\N	\N	\N
86383	30490	1	\N	\N	\N	3	\N	\N	\N
70488	24880	1	\N	\N	\N	3	\N	\N	\N
70489	24880	2	\N	\N	\N	3	\N	\N	\N
70490	24880	3	\N	\N	\N	3	\N	\N	\N
70491	24880	4	\N	\N	\N	3	\N	\N	\N
70492	24880	5	\N	\N	\N	3	\N	\N	\N
86384	30490	2	\N	\N	\N	3	\N	\N	\N
86385	30490	3	\N	\N	\N	3	\N	\N	\N
86386	30490	4	\N	\N	\N	3	\N	\N	\N
86387	30490	5	\N	\N	\N	3	\N	\N	\N
148197	52306	3	\N	\N	\N	0	\N	\N	\N
148198	52306	4	\N	\N	\N	0	\N	\N	\N
148199	52306	5	\N	\N	\N	0	\N	\N	\N
110841	39121	1	\N	\N	\N	3	\N	\N	\N
101389	35785	1	\N	\N	\N	3	\N	\N	\N
101390	35785	\N	1	\N	\N	3	\N	\N	\N
110842	39121	\N	1	\N	\N	3	\N	\N	\N
70493	24881	1	\N	\N	\N	3	\N	\N	\N
70494	24881	2	\N	\N	\N	3	\N	\N	\N
70495	24881	\N	1	\N	\N	3	\N	\N	\N
70496	24881	\N	2	\N	\N	3	\N	\N	\N
101391	35786	2	\N	\N	\N	3	\N	\N	\N
101392	35786	3	\N	\N	\N	3	\N	\N	\N
101393	35787	\N	3	\N	\N	3	\N	\N	\N
74449	26278	1	\N	\N	\N	3	\N	\N	\N
74450	26278	2	\N	\N	\N	3	\N	\N	\N
70497	24882	\N	1	\N	\N	3	\N	\N	\N
70498	24882	\N	2	\N	\N	3	\N	\N	\N
70499	24882	\N	3	\N	\N	3	\N	\N	\N
74451	26278	3	\N	\N	\N	3	\N	\N	\N
74452	26278	4	\N	\N	\N	3	\N	\N	\N
74453	26278	5	\N	\N	\N	3	\N	\N	\N
86388	30491	1	\N	\N	\N	3	\N	\N	\N
86389	30491	2	\N	\N	\N	3	\N	\N	\N
86390	30491	\N	1	\N	\N	3	\N	\N	\N
86391	30491	\N	2	\N	\N	3	\N	\N	\N
110843	39122	2	\N	\N	\N	3	\N	\N	\N
110844	39122	3	\N	\N	\N	3	\N	\N	\N
110845	39123	\N	3	\N	\N	3	\N	\N	\N
86392	30492	\N	1	\N	\N	3	\N	\N	\N
86393	30492	\N	2	\N	\N	3	\N	\N	\N
74454	26279	1	\N	\N	\N	3	\N	\N	\N
74455	26279	2	\N	\N	\N	3	\N	\N	\N
74456	26279	\N	1	\N	\N	3	\N	\N	\N
74457	26279	\N	2	\N	\N	3	\N	\N	\N
70500	24883	1	\N	\N	\N	3	\N	\N	\N
70501	24883	\N	1	\N	\N	3	\N	\N	\N
86394	30492	\N	3	\N	\N	3	\N	\N	\N
70502	24884	2	\N	\N	\N	3	\N	\N	\N
70503	24884	3	\N	\N	\N	3	\N	\N	\N
70504	24885	\N	3	\N	\N	3	\N	\N	\N
126236	44555	1	\N	\N	\N	0	\N	\N	\N
126237	44555	2	\N	\N	\N	0	\N	\N	\N
74458	26280	\N	1	\N	\N	3	\N	\N	\N
74459	26280	\N	2	\N	\N	3	\N	\N	\N
74460	26280	\N	3	\N	\N	3	\N	\N	\N
126238	44555	\N	1	\N	\N	0	\N	\N	\N
126239	44555	\N	2	\N	\N	0	\N	\N	\N
148200	52307	1	\N	\N	\N	0	\N	\N	\N
148201	52307	2	\N	\N	\N	0	\N	\N	\N
126240	44556	\N	1	\N	\N	0	\N	\N	\N
101394	35788	1	\N	\N	\N	3	\N	\N	\N
101395	35788	2	\N	\N	\N	3	\N	\N	\N
101396	35788	3	\N	\N	\N	3	\N	\N	\N
101397	35788	4	\N	\N	\N	3	\N	\N	\N
70505	24886	1	\N	\N	\N	3	\N	\N	\N
70506	24886	2	\N	\N	\N	3	\N	\N	\N
70507	24886	3	\N	\N	\N	3	\N	\N	\N
70508	24886	4	\N	\N	\N	3	\N	\N	\N
70509	24886	5	\N	\N	\N	3	\N	\N	\N
101398	35788	5	\N	\N	\N	3	\N	\N	\N
86395	30493	1	\N	\N	\N	3	\N	\N	\N
86396	30493	\N	1	\N	\N	3	\N	\N	\N
126241	44556	\N	2	\N	\N	0	\N	\N	\N
126242	44556	\N	3	\N	\N	0	\N	\N	\N
86397	30494	2	\N	\N	\N	3	\N	\N	\N
74461	26281	1	\N	\N	\N	3	\N	\N	\N
74462	26281	\N	1	\N	\N	3	\N	\N	\N
86398	30494	3	\N	\N	\N	3	\N	\N	\N
86399	30495	\N	3	\N	\N	3	\N	\N	\N
74463	26282	2	\N	\N	\N	3	\N	\N	\N
74464	26282	3	\N	\N	\N	3	\N	\N	\N
70510	24887	1	\N	\N	\N	3	\N	\N	\N
70511	24887	2	\N	\N	\N	3	\N	\N	\N
70512	24887	\N	1	\N	\N	3	\N	\N	\N
70513	24887	\N	2	\N	\N	3	\N	\N	\N
74465	26283	\N	3	\N	\N	3	\N	\N	\N
130007	45886	3	\N	\N	\N	0	\N	\N	\N
130008	45886	4	\N	\N	\N	0	\N	\N	\N
110846	39124	1	\N	\N	\N	3	\N	\N	\N
110847	39124	2	\N	\N	\N	3	\N	\N	\N
110848	39124	3	\N	\N	\N	3	\N	\N	\N
70514	24888	\N	1	\N	\N	3	\N	\N	\N
70515	24888	\N	2	\N	\N	3	\N	\N	\N
70516	24888	\N	3	\N	\N	3	\N	\N	\N
110849	39124	4	\N	\N	\N	3	\N	\N	\N
110850	39124	5	\N	\N	\N	3	\N	\N	\N
130009	45886	5	\N	\N	\N	0	\N	\N	\N
130005	45886	1	\N	\N	\N	0	\N	\N	\N
130006	45886	2	\N	\N	\N	0	\N	\N	\N
101399	35789	1	\N	\N	\N	3	\N	\N	\N
101400	35789	2	\N	\N	\N	3	\N	\N	\N
101401	35789	\N	1	\N	\N	3	\N	\N	\N
101402	35789	\N	2	\N	\N	3	\N	\N	\N
148202	52307	\N	1	\N	\N	0	\N	\N	\N
148203	52307	\N	2	\N	\N	0	\N	\N	\N
74466	26284	1	\N	\N	\N	3	\N	\N	\N
74467	26284	2	\N	\N	\N	3	\N	\N	\N
74468	26284	3	\N	\N	\N	3	\N	\N	\N
74469	26284	4	\N	\N	\N	3	\N	\N	\N
70517	24889	1	\N	\N	\N	3	\N	\N	\N
70518	24889	\N	1	\N	\N	3	\N	\N	\N
74470	26284	5	\N	\N	\N	3	\N	\N	\N
86400	30496	1	\N	\N	\N	3	\N	\N	\N
70519	24890	2	\N	\N	\N	3	\N	\N	\N
70520	24890	3	\N	\N	\N	3	\N	\N	\N
70521	24891	\N	3	\N	\N	3	\N	\N	\N
86401	30496	2	\N	\N	\N	3	\N	\N	\N
86402	30496	3	\N	\N	\N	3	\N	\N	\N
86403	30496	4	\N	\N	\N	3	\N	\N	\N
86404	30496	5	\N	\N	\N	3	\N	\N	\N
101403	35790	\N	1	\N	\N	3	\N	\N	\N
101404	35790	\N	2	\N	\N	3	\N	\N	\N
101405	35790	\N	3	\N	\N	3	\N	\N	\N
148204	52308	\N	1	\N	\N	0	\N	\N	\N
110851	39125	1	\N	\N	\N	3	\N	\N	\N
74471	26285	1	\N	\N	\N	3	\N	\N	\N
74472	26285	2	\N	\N	\N	3	\N	\N	\N
74473	26285	\N	1	\N	\N	3	\N	\N	\N
74474	26285	\N	2	\N	\N	3	\N	\N	\N
110852	39125	2	\N	\N	\N	3	\N	\N	\N
110853	39125	\N	1	\N	\N	3	\N	\N	\N
110854	39125	\N	2	\N	\N	3	\N	\N	\N
148205	52308	\N	2	\N	\N	0	\N	\N	\N
148206	52308	\N	3	\N	\N	0	\N	\N	\N
70522	24892	1	\N	\N	\N	3	\N	\N	\N
70523	24892	2	\N	\N	\N	3	\N	\N	\N
70524	24892	3	\N	\N	\N	3	\N	\N	\N
70525	24892	4	\N	\N	\N	3	\N	\N	\N
70526	24892	5	\N	\N	\N	3	\N	\N	\N
86405	30497	1	\N	\N	\N	3	\N	\N	\N
74475	26286	\N	1	\N	\N	3	\N	\N	\N
74476	26286	\N	2	\N	\N	3	\N	\N	\N
74477	26286	\N	3	\N	\N	3	\N	\N	\N
86406	30497	2	\N	\N	\N	3	\N	\N	\N
86407	30497	\N	1	\N	\N	3	\N	\N	\N
86408	30497	\N	2	\N	\N	3	\N	\N	\N
110855	39126	\N	1	\N	\N	3	\N	\N	\N
70527	24893	1	\N	\N	\N	3	\N	\N	\N
70528	24893	2	\N	\N	\N	3	\N	\N	\N
70529	24893	\N	1	\N	\N	3	\N	\N	\N
70530	24893	\N	2	\N	\N	3	\N	\N	\N
110856	39126	\N	2	\N	\N	3	\N	\N	\N
86409	30498	\N	1	\N	\N	3	\N	\N	\N
86410	30498	\N	2	\N	\N	3	\N	\N	\N
86411	30498	\N	3	\N	\N	3	\N	\N	\N
110857	39126	\N	3	\N	\N	3	\N	\N	\N
126243	44557	1	\N	\N	\N	3	\N	\N	\N
70531	24894	\N	1	\N	\N	3	\N	\N	\N
70532	24894	\N	2	\N	\N	3	\N	\N	\N
70533	24894	\N	3	\N	\N	3	\N	\N	\N
101411	35794	1	\N	\N	\N	1	\N	\N	\N
101412	35794	2	\N	\N	\N	1	\N	\N	\N
101413	35794	3	\N	\N	\N	1	\N	\N	\N
101414	35794	4	\N	\N	\N	1	\N	\N	\N
101415	35794	5	\N	\N	\N	1	\N	\N	\N
74478	26287	1	\N	\N	\N	3	\N	\N	\N
74479	26287	\N	1	\N	\N	3	\N	\N	\N
126244	44557	\N	1	\N	\N	3	\N	\N	\N
74480	26288	2	\N	\N	\N	3	\N	\N	\N
74481	26288	3	\N	\N	\N	3	\N	\N	\N
74482	26289	\N	3	\N	\N	3	\N	\N	\N
126245	44558	2	\N	\N	\N	3	\N	\N	\N
126246	44558	3	\N	\N	\N	3	\N	\N	\N
126247	44559	\N	3	\N	\N	1	\N	\N	\N
70534	24895	1	\N	\N	\N	3	\N	\N	\N
70535	24895	\N	1	\N	\N	3	\N	\N	\N
70536	24896	2	\N	\N	\N	3	\N	\N	\N
70537	24896	3	\N	\N	\N	3	\N	\N	\N
70538	24897	\N	3	\N	\N	3	\N	\N	\N
86412	30499	1	\N	\N	\N	3	\N	\N	\N
86413	30499	\N	1	\N	\N	3	\N	\N	\N
101416	35795	1	\N	\N	\N	0	\N	\N	\N
101417	35795	2	\N	\N	\N	0	\N	\N	\N
86414	30500	2	\N	\N	\N	3	\N	\N	\N
86415	30500	3	\N	\N	\N	3	\N	\N	\N
86416	30501	\N	3	\N	\N	3	\N	\N	\N
101418	35795	\N	1	\N	\N	0	\N	\N	\N
101419	35795	\N	2	\N	\N	0	\N	\N	\N
148207	52309	1	\N	\N	\N	3	\N	\N	\N
74483	26290	1	\N	\N	\N	3	\N	\N	\N
74484	26290	2	\N	\N	\N	3	\N	\N	\N
74485	26290	3	\N	\N	\N	3	\N	\N	\N
74486	26290	4	\N	\N	\N	3	\N	\N	\N
74487	26290	5	\N	\N	\N	3	\N	\N	\N
148208	52309	\N	1	\N	\N	3	\N	\N	\N
148209	52310	2	\N	\N	\N	3	\N	\N	\N
70539	24898	1	\N	\N	\N	3	\N	\N	\N
70540	24898	2	\N	\N	\N	3	\N	\N	\N
70541	24898	3	\N	\N	\N	3	\N	\N	\N
70542	24898	4	\N	\N	\N	3	\N	\N	\N
70543	24898	5	\N	\N	\N	3	\N	\N	\N
148210	52310	3	\N	\N	\N	3	\N	\N	\N
101420	35796	\N	1	\N	\N	0	\N	\N	\N
101421	35796	\N	2	\N	\N	0	\N	\N	\N
101422	35796	\N	3	\N	\N	0	\N	\N	\N
110875	39133	1	\N	\N	\N	3	\N	\N	\N
110876	39133	\N	1	\N	\N	3	\N	\N	\N
148211	52311	\N	3	\N	\N	3	\N	\N	\N
74488	26291	1	\N	\N	\N	3	\N	\N	\N
74489	26291	2	\N	\N	\N	3	\N	\N	\N
74490	26291	\N	1	\N	\N	3	\N	\N	\N
74491	26291	\N	2	\N	\N	3	\N	\N	\N
70544	24899	1	\N	\N	\N	3	\N	\N	\N
70545	24899	2	\N	\N	\N	3	\N	\N	\N
70546	24899	\N	1	\N	\N	3	\N	\N	\N
70547	24899	\N	2	\N	\N	3	\N	\N	\N
110877	39134	2	\N	\N	\N	3	\N	\N	\N
86417	30502	1	\N	\N	\N	3	\N	\N	\N
70548	24900	\N	1	\N	\N	3	\N	\N	\N
70549	24900	\N	2	\N	\N	3	\N	\N	\N
70550	24900	\N	3	\N	\N	3	\N	\N	\N
74492	26292	\N	1	\N	\N	3	\N	\N	\N
74493	26292	\N	2	\N	\N	3	\N	\N	\N
74494	26292	\N	3	\N	\N	3	\N	\N	\N
86418	30502	2	\N	\N	\N	3	\N	\N	\N
86419	30502	3	\N	\N	\N	3	\N	\N	\N
86420	30502	4	\N	\N	\N	3	\N	\N	\N
86421	30502	5	\N	\N	\N	3	\N	\N	\N
126248	44560	1	\N	\N	\N	1	\N	\N	\N
126249	44560	2	\N	\N	\N	1	\N	\N	\N
126250	44560	3	\N	\N	\N	1	\N	\N	\N
126251	44560	4	\N	\N	\N	1	\N	\N	\N
101423	35797	1	\N	\N	\N	3	\N	\N	\N
101424	35797	\N	1	\N	\N	3	\N	\N	\N
126252	44560	5	\N	\N	\N	1	\N	\N	\N
101425	35798	2	\N	\N	\N	3	\N	\N	\N
101426	35798	3	\N	\N	\N	3	\N	\N	\N
70551	24901	1	\N	\N	\N	3	\N	\N	\N
70552	24901	\N	1	\N	\N	3	\N	\N	\N
86422	30503	1	\N	\N	\N	3	\N	\N	\N
86423	30503	2	\N	\N	\N	3	\N	\N	\N
70553	24902	2	\N	\N	\N	3	\N	\N	\N
70554	24902	3	\N	\N	\N	3	\N	\N	\N
70555	24903	\N	3	\N	\N	3	\N	\N	\N
86424	30503	\N	1	\N	\N	3	\N	\N	\N
74495	26293	1	\N	\N	\N	3	\N	\N	\N
74496	26293	\N	1	\N	\N	3	\N	\N	\N
86425	30503	\N	2	\N	\N	3	\N	\N	\N
101427	35799	\N	3	\N	\N	3	\N	\N	\N
74497	26294	2	\N	\N	\N	3	\N	\N	\N
74498	26294	3	\N	\N	\N	3	\N	\N	\N
74499	26295	\N	3	\N	\N	3	\N	\N	\N
110863	39130	1	\N	\N	\N	1	\N	\N	\N
86426	30504	\N	1	\N	\N	3	\N	\N	\N
86427	30504	\N	2	\N	\N	3	\N	\N	\N
86428	30504	\N	3	\N	\N	3	\N	\N	\N
110864	39130	2	\N	\N	\N	1	\N	\N	\N
110865	39130	3	\N	\N	\N	1	\N	\N	\N
110866	39130	4	\N	\N	\N	1	\N	\N	\N
110867	39130	5	\N	\N	\N	1	\N	\N	\N
70556	24904	1	\N	\N	\N	3	\N	\N	\N
70557	24904	2	\N	\N	\N	3	\N	\N	\N
70558	24904	3	\N	\N	\N	3	\N	\N	\N
70559	24904	4	\N	\N	\N	3	\N	\N	\N
70560	24904	5	\N	\N	\N	3	\N	\N	\N
126253	44561	1	\N	\N	\N	0	\N	\N	\N
74500	26296	1	\N	\N	\N	3	\N	\N	\N
74501	26296	2	\N	\N	\N	3	\N	\N	\N
74502	26296	3	\N	\N	\N	3	\N	\N	\N
74503	26296	4	\N	\N	\N	3	\N	\N	\N
70561	24905	1	\N	\N	\N	3	\N	\N	\N
70562	24905	2	\N	\N	\N	3	\N	\N	\N
70563	24905	\N	1	\N	\N	3	\N	\N	\N
70564	24905	\N	2	\N	\N	3	\N	\N	\N
74504	26296	5	\N	\N	\N	3	\N	\N	\N
126254	44561	2	\N	\N	\N	0	\N	\N	\N
126255	44561	\N	1	\N	\N	0	\N	\N	\N
126256	44561	\N	2	\N	\N	0	\N	\N	\N
101428	35800	1	\N	\N	\N	3	\N	\N	\N
101429	35800	2	\N	\N	\N	3	\N	\N	\N
70565	24906	\N	1	\N	\N	3	\N	\N	\N
70566	24906	\N	2	\N	\N	3	\N	\N	\N
70567	24906	\N	3	\N	\N	3	\N	\N	\N
101430	35800	3	\N	\N	\N	3	\N	\N	\N
101431	35800	4	\N	\N	\N	3	\N	\N	\N
86429	30505	1	\N	\N	\N	3	\N	\N	\N
86430	30505	\N	1	\N	\N	3	\N	\N	\N
101432	35800	5	\N	\N	\N	3	\N	\N	\N
86431	30506	2	\N	\N	\N	3	\N	\N	\N
74505	26297	1	\N	\N	\N	3	\N	\N	\N
74506	26297	2	\N	\N	\N	3	\N	\N	\N
74507	26297	\N	1	\N	\N	3	\N	\N	\N
74508	26297	\N	2	\N	\N	3	\N	\N	\N
86432	30506	3	\N	\N	\N	3	\N	\N	\N
86433	30507	\N	3	\N	\N	3	\N	\N	\N
110868	39131	1	\N	\N	\N	0	\N	\N	\N
110869	39131	2	\N	\N	\N	0	\N	\N	\N
110870	39131	\N	1	\N	\N	0	\N	\N	\N
110871	39131	\N	2	\N	\N	0	\N	\N	\N
74509	26298	\N	1	\N	\N	3	\N	\N	\N
74510	26298	\N	2	\N	\N	3	\N	\N	\N
70568	24907	1	\N	\N	\N	3	\N	\N	\N
70569	24907	\N	1	\N	\N	3	\N	\N	\N
74511	26298	\N	3	\N	\N	3	\N	\N	\N
148212	52312	1	\N	\N	\N	3	\N	\N	\N
70570	24908	2	\N	\N	\N	3	\N	\N	\N
70571	24908	3	\N	\N	\N	3	\N	\N	\N
70572	24909	\N	3	\N	\N	3	\N	\N	\N
148213	52312	2	\N	\N	\N	3	\N	\N	\N
148214	52312	3	\N	\N	\N	3	\N	\N	\N
148215	52312	4	\N	\N	\N	3	\N	\N	\N
148216	52312	5	\N	\N	\N	3	\N	\N	\N
126257	44562	\N	1	\N	\N	0	\N	\N	\N
110872	39132	\N	1	\N	\N	0	\N	\N	\N
101433	35801	1	\N	\N	\N	3	\N	\N	\N
101434	35801	2	\N	\N	\N	3	\N	\N	\N
101435	35801	\N	1	\N	\N	3	\N	\N	\N
101436	35801	\N	2	\N	\N	3	\N	\N	\N
110873	39132	\N	2	\N	\N	0	\N	\N	\N
110874	39132	\N	3	\N	\N	0	\N	\N	\N
126258	44562	\N	2	\N	\N	0	\N	\N	\N
126259	44562	\N	3	\N	\N	0	\N	\N	\N
86434	30508	1	\N	\N	\N	3	\N	\N	\N
86435	30508	2	\N	\N	\N	3	\N	\N	\N
86436	30508	3	\N	\N	\N	3	\N	\N	\N
74512	26299	1	\N	\N	\N	3	\N	\N	\N
74513	26299	\N	1	\N	\N	3	\N	\N	\N
70573	24910	1	\N	\N	\N	3	\N	\N	\N
70574	24910	2	\N	\N	\N	3	\N	\N	\N
70575	24910	3	\N	\N	\N	3	\N	\N	\N
70576	24910	4	\N	\N	\N	3	\N	\N	\N
70577	24910	5	\N	\N	\N	3	\N	\N	\N
86437	30508	4	\N	\N	\N	3	\N	\N	\N
86438	30508	5	\N	\N	\N	3	\N	\N	\N
74514	26300	2	\N	\N	\N	3	\N	\N	\N
74515	26300	3	\N	\N	\N	3	\N	\N	\N
74516	26301	\N	3	\N	\N	3	\N	\N	\N
130010	45887	1	\N	\N	\N	0	\N	\N	\N
101437	35802	\N	1	\N	\N	3	\N	\N	\N
101438	35802	\N	2	\N	\N	3	\N	\N	\N
101439	35802	\N	3	\N	\N	3	\N	\N	\N
130011	45887	2	\N	\N	\N	0	\N	\N	\N
130012	45887	\N	1	\N	\N	0	\N	\N	\N
130013	45887	\N	2	\N	\N	0	\N	\N	\N
70578	24911	1	\N	\N	\N	3	\N	\N	\N
70579	24911	2	\N	\N	\N	3	\N	\N	\N
70580	24911	\N	1	\N	\N	3	\N	\N	\N
70581	24911	\N	2	\N	\N	3	\N	\N	\N
86439	30509	1	\N	\N	\N	3	\N	\N	\N
70582	24912	\N	1	\N	\N	3	\N	\N	\N
70583	24912	\N	2	\N	\N	3	\N	\N	\N
70584	24912	\N	3	\N	\N	3	\N	\N	\N
86440	30509	2	\N	\N	\N	3	\N	\N	\N
86441	30509	\N	1	\N	\N	3	\N	\N	\N
86442	30509	\N	2	\N	\N	3	\N	\N	\N
130014	45888	\N	1	\N	\N	0	\N	\N	\N
130015	45888	\N	2	\N	\N	0	\N	\N	\N
130016	45888	\N	3	\N	\N	0	\N	\N	\N
74517	26302	1	\N	\N	\N	3	\N	\N	\N
74518	26302	2	\N	\N	\N	3	\N	\N	\N
74519	26302	3	\N	\N	\N	3	\N	\N	\N
74520	26302	4	\N	\N	\N	3	\N	\N	\N
74521	26302	5	\N	\N	\N	3	\N	\N	\N
86443	30510	\N	1	\N	\N	3	\N	\N	\N
86444	30510	\N	2	\N	\N	3	\N	\N	\N
86445	30510	\N	3	\N	\N	3	\N	\N	\N
110878	39134	3	\N	\N	\N	3	\N	\N	\N
110879	39135	\N	3	\N	\N	3	\N	\N	\N
70585	24913	1	\N	\N	\N	3	\N	\N	\N
70586	24913	\N	1	\N	\N	3	\N	\N	\N
70587	24914	2	\N	\N	\N	3	\N	\N	\N
70588	24914	3	\N	\N	\N	3	\N	\N	\N
70589	24915	\N	3	\N	\N	3	\N	\N	\N
148217	52313	1	\N	\N	\N	3	\N	\N	\N
148218	52313	2	\N	\N	\N	3	\N	\N	\N
74522	26303	1	\N	\N	\N	3	\N	\N	\N
74523	26303	2	\N	\N	\N	3	\N	\N	\N
74524	26303	\N	1	\N	\N	3	\N	\N	\N
74525	26303	\N	2	\N	\N	3	\N	\N	\N
148219	52313	\N	1	\N	\N	3	\N	\N	\N
148220	52313	\N	2	\N	\N	3	\N	\N	\N
74526	26304	\N	1	\N	\N	3	\N	\N	\N
74527	26304	\N	2	\N	\N	3	\N	\N	\N
74528	26304	\N	3	\N	\N	3	\N	\N	\N
101440	35803	1	\N	\N	\N	3	\N	\N	\N
101441	35803	\N	1	\N	\N	3	\N	\N	\N
70590	24916	1	\N	\N	\N	3	\N	\N	\N
70591	24916	2	\N	\N	\N	3	\N	\N	\N
70592	24916	3	\N	\N	\N	3	\N	\N	\N
70593	24916	4	\N	\N	\N	3	\N	\N	\N
70594	24916	5	\N	\N	\N	3	\N	\N	\N
148221	52314	\N	1	\N	\N	3	\N	\N	\N
101442	35804	2	\N	\N	\N	3	\N	\N	\N
86446	30511	1	\N	\N	\N	3	\N	\N	\N
86447	30511	\N	1	\N	\N	3	\N	\N	\N
101443	35804	3	\N	\N	\N	3	\N	\N	\N
101444	35805	\N	3	\N	\N	1	\N	\N	\N
86448	30512	2	\N	\N	\N	3	\N	\N	\N
86449	30512	3	\N	\N	\N	3	\N	\N	\N
86450	30513	\N	3	\N	\N	3	\N	\N	\N
148222	52314	\N	2	\N	\N	3	\N	\N	\N
148223	52314	\N	3	\N	\N	3	\N	\N	\N
70595	24917	1	\N	\N	\N	3	\N	\N	\N
70596	24917	2	\N	\N	\N	3	\N	\N	\N
70597	24917	\N	1	\N	\N	3	\N	\N	\N
70598	24917	\N	2	\N	\N	3	\N	\N	\N
126260	44563	1	\N	\N	\N	3	\N	\N	\N
74529	26305	1	\N	\N	\N	3	\N	\N	\N
74530	26305	\N	1	\N	\N	3	\N	\N	\N
110880	39136	1	\N	\N	\N	3	\N	\N	\N
70599	24918	\N	1	\N	\N	3	\N	\N	\N
70600	24918	\N	2	\N	\N	3	\N	\N	\N
70601	24918	\N	3	\N	\N	3	\N	\N	\N
110881	39136	2	\N	\N	\N	3	\N	\N	\N
74531	26306	2	\N	\N	\N	3	\N	\N	\N
74532	26306	3	\N	\N	\N	3	\N	\N	\N
74533	26307	\N	3	\N	\N	3	\N	\N	\N
110882	39136	3	\N	\N	\N	3	\N	\N	\N
110883	39136	4	\N	\N	\N	3	\N	\N	\N
110884	39136	5	\N	\N	\N	3	\N	\N	\N
126261	44563	\N	1	\N	\N	3	\N	\N	\N
126262	44564	2	\N	\N	\N	3	\N	\N	\N
126263	44564	3	\N	\N	\N	3	\N	\N	\N
126264	44565	\N	3	\N	\N	3	\N	\N	\N
86451	30514	1	\N	\N	\N	3	\N	\N	\N
86452	30514	2	\N	\N	\N	3	\N	\N	\N
86453	30514	3	\N	\N	\N	3	\N	\N	\N
70602	24919	1	\N	\N	\N	3	\N	\N	\N
70603	24919	\N	1	\N	\N	3	\N	\N	\N
86454	30514	4	\N	\N	\N	3	\N	\N	\N
86455	30514	5	\N	\N	\N	3	\N	\N	\N
70604	24920	2	\N	\N	\N	3	\N	\N	\N
70605	24920	3	\N	\N	\N	3	\N	\N	\N
70606	24921	\N	3	\N	\N	3	\N	\N	\N
101445	35806	1	\N	\N	\N	1	\N	\N	\N
101446	35806	2	\N	\N	\N	1	\N	\N	\N
101447	35806	3	\N	\N	\N	1	\N	\N	\N
74534	26308	1	\N	\N	\N	3	\N	\N	\N
74535	26308	2	\N	\N	\N	3	\N	\N	\N
74536	26308	3	\N	\N	\N	3	\N	\N	\N
74537	26308	4	\N	\N	\N	3	\N	\N	\N
74538	26308	5	\N	\N	\N	3	\N	\N	\N
101448	35806	4	\N	\N	\N	1	\N	\N	\N
101449	35806	5	\N	\N	\N	1	\N	\N	\N
110885	39137	1	\N	\N	\N	3	\N	\N	\N
110886	39137	2	\N	\N	\N	3	\N	\N	\N
110887	39137	\N	1	\N	\N	3	\N	\N	\N
110888	39137	\N	2	\N	\N	3	\N	\N	\N
86456	30515	1	\N	\N	\N	3	\N	\N	\N
86457	30515	2	\N	\N	\N	3	\N	\N	\N
86458	30515	\N	1	\N	\N	3	\N	\N	\N
70607	24922	1	\N	\N	\N	3	\N	\N	\N
70608	24922	2	\N	\N	\N	3	\N	\N	\N
70609	24922	3	\N	\N	\N	3	\N	\N	\N
70610	24922	4	\N	\N	\N	3	\N	\N	\N
70611	24922	5	\N	\N	\N	3	\N	\N	\N
74539	26309	1	\N	\N	\N	3	\N	\N	\N
74540	26309	2	\N	\N	\N	3	\N	\N	\N
74541	26309	\N	1	\N	\N	3	\N	\N	\N
74542	26309	\N	2	\N	\N	3	\N	\N	\N
86459	30515	\N	2	\N	\N	3	\N	\N	\N
74543	26310	\N	1	\N	\N	3	\N	\N	\N
74544	26310	\N	2	\N	\N	3	\N	\N	\N
70612	24923	1	\N	\N	\N	3	\N	\N	\N
70613	24923	2	\N	\N	\N	3	\N	\N	\N
70614	24923	\N	1	\N	\N	3	\N	\N	\N
70615	24923	\N	2	\N	\N	3	\N	\N	\N
74545	26310	\N	3	\N	\N	3	\N	\N	\N
101450	35807	1	\N	\N	\N	0	\N	\N	\N
86460	30516	\N	1	\N	\N	3	\N	\N	\N
86461	30516	\N	2	\N	\N	3	\N	\N	\N
86462	30516	\N	3	\N	\N	3	\N	\N	\N
101451	35807	2	\N	\N	\N	0	\N	\N	\N
70616	24924	\N	1	\N	\N	3	\N	\N	\N
70617	24924	\N	2	\N	\N	3	\N	\N	\N
70618	24924	\N	3	\N	\N	3	\N	\N	\N
101452	35807	\N	1	\N	\N	0	\N	\N	\N
101453	35807	\N	2	\N	\N	0	\N	\N	\N
110889	39138	\N	1	\N	\N	3	\N	\N	\N
110890	39138	\N	2	\N	\N	3	\N	\N	\N
110891	39138	\N	3	\N	\N	3	\N	\N	\N
101454	35808	\N	1	\N	\N	0	\N	\N	\N
101455	35808	\N	2	\N	\N	0	\N	\N	\N
101456	35808	\N	3	\N	\N	0	\N	\N	\N
74546	26311	1	\N	\N	\N	3	\N	\N	\N
74547	26311	\N	1	\N	\N	3	\N	\N	\N
74548	26312	2	\N	\N	\N	3	\N	\N	\N
70619	24925	1	\N	\N	\N	3	\N	\N	\N
70620	24925	\N	1	\N	\N	3	\N	\N	\N
74549	26312	3	\N	\N	\N	3	\N	\N	\N
74550	26313	\N	3	\N	\N	3	\N	\N	\N
70621	24926	2	\N	\N	\N	3	\N	\N	\N
70622	24926	3	\N	\N	\N	3	\N	\N	\N
70623	24927	\N	3	\N	\N	3	\N	\N	\N
126265	44566	1	\N	\N	\N	3	\N	\N	\N
86463	30517	1	\N	\N	\N	3	\N	\N	\N
86464	30517	\N	1	\N	\N	3	\N	\N	\N
126266	44566	2	\N	\N	\N	3	\N	\N	\N
126267	44566	3	\N	\N	\N	3	\N	\N	\N
86465	30518	2	\N	\N	\N	3	\N	\N	\N
86466	30518	3	\N	\N	\N	3	\N	\N	\N
86467	30519	\N	3	\N	\N	3	\N	\N	\N
126268	44566	4	\N	\N	\N	3	\N	\N	\N
126269	44566	5	\N	\N	\N	3	\N	\N	\N
148224	52315	1	\N	\N	\N	3	\N	\N	\N
148225	52315	\N	1	\N	\N	3	\N	\N	\N
110892	39139	1	\N	\N	\N	3	\N	\N	\N
110893	39139	\N	1	\N	\N	3	\N	\N	\N
101457	35809	1	\N	\N	\N	3	\N	\N	\N
70624	24928	1	\N	\N	\N	3	\N	\N	\N
70625	24928	2	\N	\N	\N	3	\N	\N	\N
70626	24928	3	\N	\N	\N	3	\N	\N	\N
70627	24928	4	\N	\N	\N	3	\N	\N	\N
70628	24928	5	\N	\N	\N	3	\N	\N	\N
74551	26314	1	\N	\N	\N	3	\N	\N	\N
74552	26314	2	\N	\N	\N	3	\N	\N	\N
74553	26314	3	\N	\N	\N	3	\N	\N	\N
74554	26314	4	\N	\N	\N	3	\N	\N	\N
74555	26314	5	\N	\N	\N	3	\N	\N	\N
101458	35809	\N	1	\N	\N	3	\N	\N	\N
110894	39140	2	\N	\N	\N	3	\N	\N	\N
110895	39140	3	\N	\N	\N	3	\N	\N	\N
101459	35810	2	\N	\N	\N	3	\N	\N	\N
101460	35810	3	\N	\N	\N	3	\N	\N	\N
101461	35811	\N	3	\N	\N	3	\N	\N	\N
110896	39141	\N	3	\N	\N	1	\N	\N	\N
70629	24929	1	\N	\N	\N	3	\N	\N	\N
70630	24929	2	\N	\N	\N	3	\N	\N	\N
70631	24929	\N	1	\N	\N	3	\N	\N	\N
70632	24929	\N	2	\N	\N	3	\N	\N	\N
148226	52316	2	\N	\N	\N	1	\N	\N	\N
148227	52316	3	\N	\N	\N	1	\N	\N	\N
86468	30520	1	\N	\N	\N	3	\N	\N	\N
86469	30520	2	\N	\N	\N	3	\N	\N	\N
86470	30520	3	\N	\N	\N	3	\N	\N	\N
74556	26315	1	\N	\N	\N	3	\N	\N	\N
70633	24930	\N	1	\N	\N	3	\N	\N	\N
70634	24930	\N	2	\N	\N	3	\N	\N	\N
70635	24930	\N	3	\N	\N	3	\N	\N	\N
74557	26315	2	\N	\N	\N	3	\N	\N	\N
74558	26315	\N	1	\N	\N	3	\N	\N	\N
74559	26315	\N	2	\N	\N	3	\N	\N	\N
86471	30520	4	\N	\N	\N	3	\N	\N	\N
86472	30520	5	\N	\N	\N	3	\N	\N	\N
148228	52317	\N	3	\N	\N	0	\N	\N	\N
74560	26316	\N	1	\N	\N	3	\N	\N	\N
74561	26316	\N	2	\N	\N	3	\N	\N	\N
74562	26316	\N	3	\N	\N	3	\N	\N	\N
126270	44567	1	\N	\N	\N	3	\N	\N	\N
126271	44567	2	\N	\N	\N	3	\N	\N	\N
126272	44567	\N	1	\N	\N	3	\N	\N	\N
126273	44567	\N	2	\N	\N	3	\N	\N	\N
70636	24931	1	\N	\N	\N	3	\N	\N	\N
70637	24931	\N	1	\N	\N	3	\N	\N	\N
86473	30521	1	\N	\N	\N	3	\N	\N	\N
70638	24932	2	\N	\N	\N	3	\N	\N	\N
70639	24932	3	\N	\N	\N	3	\N	\N	\N
70640	24933	\N	3	\N	\N	3	\N	\N	\N
86474	30521	2	\N	\N	\N	3	\N	\N	\N
86475	30521	\N	1	\N	\N	3	\N	\N	\N
86476	30521	\N	2	\N	\N	3	\N	\N	\N
126274	44568	\N	1	\N	\N	3	\N	\N	\N
126275	44568	\N	2	\N	\N	3	\N	\N	\N
126276	44568	\N	3	\N	\N	3	\N	\N	\N
101462	35812	1	\N	\N	\N	3	\N	\N	\N
86477	30522	\N	1	\N	\N	3	\N	\N	\N
74563	26317	1	\N	\N	\N	3	\N	\N	\N
74564	26317	\N	1	\N	\N	3	\N	\N	\N
86478	30522	\N	2	\N	\N	3	\N	\N	\N
86479	30522	\N	3	\N	\N	3	\N	\N	\N
74565	26318	2	\N	\N	\N	3	\N	\N	\N
74566	26318	3	\N	\N	\N	3	\N	\N	\N
74567	26319	\N	3	\N	\N	3	\N	\N	\N
101463	35812	2	\N	\N	\N	3	\N	\N	\N
101464	35812	3	\N	\N	\N	3	\N	\N	\N
101465	35812	4	\N	\N	\N	3	\N	\N	\N
70641	24934	1	\N	\N	\N	3	\N	\N	\N
70642	24934	2	\N	\N	\N	3	\N	\N	\N
70643	24934	3	\N	\N	\N	3	\N	\N	\N
70644	24934	4	\N	\N	\N	3	\N	\N	\N
70645	24934	5	\N	\N	\N	3	\N	\N	\N
101466	35812	5	\N	\N	\N	3	\N	\N	\N
110897	39142	1	\N	\N	\N	1	\N	\N	\N
110898	39142	2	\N	\N	\N	1	\N	\N	\N
110899	39142	3	\N	\N	\N	1	\N	\N	\N
110900	39142	4	\N	\N	\N	1	\N	\N	\N
110901	39142	5	\N	\N	\N	1	\N	\N	\N
70646	24935	1	\N	\N	\N	3	\N	\N	\N
70647	24935	2	\N	\N	\N	3	\N	\N	\N
70648	24935	\N	1	\N	\N	3	\N	\N	\N
70649	24935	\N	2	\N	\N	3	\N	\N	\N
101467	35813	1	\N	\N	\N	3	\N	\N	\N
101468	35813	2	\N	\N	\N	3	\N	\N	\N
101469	35813	\N	1	\N	\N	3	\N	\N	\N
86480	30523	1	\N	\N	\N	3	\N	\N	\N
74568	26320	1	\N	\N	\N	3	\N	\N	\N
70650	24936	\N	1	\N	\N	3	\N	\N	\N
70651	24936	\N	2	\N	\N	3	\N	\N	\N
70652	24936	\N	3	\N	\N	3	\N	\N	\N
74569	26320	2	\N	\N	\N	3	\N	\N	\N
74570	26320	3	\N	\N	\N	3	\N	\N	\N
74571	26320	4	\N	\N	\N	3	\N	\N	\N
74572	26320	5	\N	\N	\N	3	\N	\N	\N
86481	30523	\N	1	\N	\N	3	\N	\N	\N
101470	35813	\N	2	\N	\N	3	\N	\N	\N
86482	30524	2	\N	\N	\N	3	\N	\N	\N
86483	30524	3	\N	\N	\N	3	\N	\N	\N
86484	30525	\N	3	\N	\N	3	\N	\N	\N
148229	52318	1	\N	\N	\N	0	\N	\N	\N
148230	52318	2	\N	\N	\N	0	\N	\N	\N
101471	35814	\N	1	\N	\N	3	\N	\N	\N
74573	26321	1	\N	\N	\N	3	\N	\N	\N
74574	26321	2	\N	\N	\N	3	\N	\N	\N
74575	26321	\N	1	\N	\N	3	\N	\N	\N
70653	24937	1	\N	\N	\N	3	\N	\N	\N
70654	24937	\N	1	\N	\N	3	\N	\N	\N
74576	26321	\N	2	\N	\N	3	\N	\N	\N
101472	35814	\N	2	\N	\N	3	\N	\N	\N
70655	24938	2	\N	\N	\N	3	\N	\N	\N
70656	24938	3	\N	\N	\N	3	\N	\N	\N
70657	24939	\N	3	\N	\N	3	\N	\N	\N
101473	35814	\N	3	\N	\N	3	\N	\N	\N
110902	39143	1	\N	\N	\N	0	\N	\N	\N
110903	39143	2	\N	\N	\N	0	\N	\N	\N
110904	39143	\N	1	\N	\N	0	\N	\N	\N
110905	39143	\N	2	\N	\N	0	\N	\N	\N
74577	26322	\N	1	\N	\N	3	\N	\N	\N
74578	26322	\N	2	\N	\N	3	\N	\N	\N
74579	26322	\N	3	\N	\N	3	\N	\N	\N
148231	52318	3	\N	\N	\N	0	\N	\N	\N
148232	52318	4	\N	\N	\N	0	\N	\N	\N
148233	52318	5	\N	\N	\N	0	\N	\N	\N
110906	39144	\N	1	\N	\N	0	\N	\N	\N
110907	39144	\N	2	\N	\N	0	\N	\N	\N
86485	30526	1	\N	\N	\N	3	\N	\N	\N
86486	30526	2	\N	\N	\N	3	\N	\N	\N
86487	30526	3	\N	\N	\N	3	\N	\N	\N
86488	30526	4	\N	\N	\N	3	\N	\N	\N
70658	24940	1	\N	\N	\N	3	\N	\N	\N
70659	24940	2	\N	\N	\N	3	\N	\N	\N
70660	24940	3	\N	\N	\N	3	\N	\N	\N
70661	24940	4	\N	\N	\N	3	\N	\N	\N
70662	24940	5	\N	\N	\N	3	\N	\N	\N
86489	30526	5	\N	\N	\N	3	\N	\N	\N
110908	39144	\N	3	\N	\N	0	\N	\N	\N
126277	44569	1	\N	\N	\N	3	\N	\N	\N
126278	44569	\N	1	\N	\N	3	\N	\N	\N
126279	44570	2	\N	\N	\N	3	\N	\N	\N
74580	26323	1	\N	\N	\N	3	\N	\N	\N
74581	26323	\N	1	\N	\N	3	\N	\N	\N
126280	44570	3	\N	\N	\N	3	\N	\N	\N
101491	35821	1	\N	\N	\N	3	\N	\N	\N
74582	26324	2	\N	\N	\N	3	\N	\N	\N
70663	24941	1	\N	\N	\N	3	\N	\N	\N
70664	24941	2	\N	\N	\N	3	\N	\N	\N
70665	24941	\N	1	\N	\N	3	\N	\N	\N
70666	24941	\N	2	\N	\N	3	\N	\N	\N
74583	26324	3	\N	\N	\N	3	\N	\N	\N
74584	26325	\N	3	\N	\N	3	\N	\N	\N
126281	44571	\N	3	\N	\N	1	\N	\N	\N
110909	39145	1	\N	\N	\N	3	\N	\N	\N
70667	24942	\N	1	\N	\N	3	\N	\N	\N
70668	24942	\N	2	\N	\N	3	\N	\N	\N
70669	24942	\N	3	\N	\N	3	\N	\N	\N
86490	30527	1	\N	\N	\N	3	\N	\N	\N
86491	30527	2	\N	\N	\N	3	\N	\N	\N
86492	30527	\N	1	\N	\N	3	\N	\N	\N
86493	30527	\N	2	\N	\N	3	\N	\N	\N
110910	39145	\N	1	\N	\N	3	\N	\N	\N
101474	35815	1	\N	\N	\N	3	\N	\N	\N
101475	35815	\N	1	\N	\N	3	\N	\N	\N
101476	35816	2	\N	\N	\N	3	\N	\N	\N
86494	30528	\N	1	\N	\N	3	\N	\N	\N
86495	30528	\N	2	\N	\N	3	\N	\N	\N
86496	30528	\N	3	\N	\N	3	\N	\N	\N
101477	35816	3	\N	\N	\N	3	\N	\N	\N
101478	35817	\N	3	\N	\N	1	\N	\N	\N
110911	39146	2	\N	\N	\N	3	\N	\N	\N
74585	26326	1	\N	\N	\N	3	\N	\N	\N
74586	26326	2	\N	\N	\N	3	\N	\N	\N
74587	26326	3	\N	\N	\N	3	\N	\N	\N
70670	24943	1	\N	\N	\N	3	\N	\N	\N
70671	24943	\N	1	\N	\N	3	\N	\N	\N
74588	26326	4	\N	\N	\N	3	\N	\N	\N
74589	26326	5	\N	\N	\N	3	\N	\N	\N
70672	24944	2	\N	\N	\N	3	\N	\N	\N
70673	24944	3	\N	\N	\N	3	\N	\N	\N
70674	24945	\N	3	\N	\N	3	\N	\N	\N
110912	39146	3	\N	\N	\N	3	\N	\N	\N
110913	39147	\N	3	\N	\N	3	\N	\N	\N
148234	52319	1	\N	\N	\N	0	\N	\N	\N
148235	52319	2	\N	\N	\N	0	\N	\N	\N
148236	52319	\N	1	\N	\N	0	\N	\N	\N
148237	52319	\N	2	\N	\N	0	\N	\N	\N
74590	26327	1	\N	\N	\N	3	\N	\N	\N
74591	26327	2	\N	\N	\N	3	\N	\N	\N
74592	26327	\N	1	\N	\N	3	\N	\N	\N
74593	26327	\N	2	\N	\N	3	\N	\N	\N
148238	52320	\N	1	\N	\N	0	\N	\N	\N
70675	24946	1	\N	\N	\N	3	\N	\N	\N
70676	24946	2	\N	\N	\N	3	\N	\N	\N
70677	24946	3	\N	\N	\N	3	\N	\N	\N
70678	24946	4	\N	\N	\N	3	\N	\N	\N
70679	24946	5	\N	\N	\N	3	\N	\N	\N
86497	30529	1	\N	\N	\N	3	\N	\N	\N
86498	30529	\N	1	\N	\N	3	\N	\N	\N
74594	26328	\N	1	\N	\N	3	\N	\N	\N
74595	26328	\N	2	\N	\N	3	\N	\N	\N
74596	26328	\N	3	\N	\N	3	\N	\N	\N
148239	52320	\N	2	\N	\N	0	\N	\N	\N
148240	52320	\N	3	\N	\N	0	\N	\N	\N
86499	30530	2	\N	\N	\N	3	\N	\N	\N
86500	30530	3	\N	\N	\N	3	\N	\N	\N
86501	30531	\N	3	\N	\N	3	\N	\N	\N
126282	44572	1	\N	\N	\N	1	\N	\N	\N
101479	35818	1	\N	\N	\N	1	\N	\N	\N
70680	24947	1	\N	\N	\N	3	\N	\N	\N
70681	24947	2	\N	\N	\N	3	\N	\N	\N
70682	24947	\N	1	\N	\N	3	\N	\N	\N
70683	24947	\N	2	\N	\N	3	\N	\N	\N
101480	35818	2	\N	\N	\N	1	\N	\N	\N
101481	35818	3	\N	\N	\N	1	\N	\N	\N
101482	35818	4	\N	\N	\N	1	\N	\N	\N
101483	35818	5	\N	\N	\N	1	\N	\N	\N
126283	44572	2	\N	\N	\N	1	\N	\N	\N
126284	44572	3	\N	\N	\N	1	\N	\N	\N
70684	24948	\N	1	\N	\N	3	\N	\N	\N
70685	24948	\N	2	\N	\N	3	\N	\N	\N
70686	24948	\N	3	\N	\N	3	\N	\N	\N
126285	44572	4	\N	\N	\N	1	\N	\N	\N
110914	39148	1	\N	\N	\N	3	\N	\N	\N
110915	39148	2	\N	\N	\N	3	\N	\N	\N
110916	39148	3	\N	\N	\N	3	\N	\N	\N
110917	39148	4	\N	\N	\N	3	\N	\N	\N
110918	39148	5	\N	\N	\N	3	\N	\N	\N
74597	26329	1	\N	\N	\N	3	\N	\N	\N
74598	26329	\N	1	\N	\N	3	\N	\N	\N
126286	44572	5	\N	\N	\N	1	\N	\N	\N
74599	26330	2	\N	\N	\N	3	\N	\N	\N
74600	26330	3	\N	\N	\N	3	\N	\N	\N
74601	26331	\N	3	\N	\N	3	\N	\N	\N
101484	35819	1	\N	\N	\N	0	\N	\N	\N
101485	35819	2	\N	\N	\N	0	\N	\N	\N
86502	30532	1	\N	\N	\N	3	\N	\N	\N
86503	30532	2	\N	\N	\N	3	\N	\N	\N
70687	24949	1	\N	\N	\N	3	\N	\N	\N
70688	24949	\N	1	\N	\N	3	\N	\N	\N
86504	30532	3	\N	\N	\N	3	\N	\N	\N
86505	30532	4	\N	\N	\N	3	\N	\N	\N
70689	24950	2	\N	\N	\N	3	\N	\N	\N
70690	24950	3	\N	\N	\N	3	\N	\N	\N
70691	24951	\N	3	\N	\N	3	\N	\N	\N
86506	30532	5	\N	\N	\N	3	\N	\N	\N
101486	35819	\N	1	\N	\N	0	\N	\N	\N
101487	35819	\N	2	\N	\N	0	\N	\N	\N
101488	35820	\N	1	\N	\N	0	\N	\N	\N
101489	35820	\N	2	\N	\N	0	\N	\N	\N
101490	35820	\N	3	\N	\N	0	\N	\N	\N
74602	26332	1	\N	\N	\N	3	\N	\N	\N
74603	26332	2	\N	\N	\N	3	\N	\N	\N
74604	26332	3	\N	\N	\N	3	\N	\N	\N
74605	26332	4	\N	\N	\N	3	\N	\N	\N
74606	26332	5	\N	\N	\N	3	\N	\N	\N
86507	30533	1	\N	\N	\N	3	\N	\N	\N
86508	30533	2	\N	\N	\N	3	\N	\N	\N
70692	24952	1	\N	\N	\N	3	\N	\N	\N
70693	24952	2	\N	\N	\N	3	\N	\N	\N
70694	24952	3	\N	\N	\N	3	\N	\N	\N
70695	24952	4	\N	\N	\N	3	\N	\N	\N
70696	24952	5	\N	\N	\N	3	\N	\N	\N
86509	30533	\N	1	\N	\N	3	\N	\N	\N
86510	30533	\N	2	\N	\N	3	\N	\N	\N
110919	39149	1	\N	\N	\N	3	\N	\N	\N
110920	39149	2	\N	\N	\N	3	\N	\N	\N
110921	39149	\N	1	\N	\N	3	\N	\N	\N
110922	39149	\N	2	\N	\N	3	\N	\N	\N
148241	52321	1	\N	\N	\N	3	\N	\N	\N
86511	30534	\N	1	\N	\N	3	\N	\N	\N
74607	26333	1	\N	\N	\N	3	\N	\N	\N
74608	26333	2	\N	\N	\N	3	\N	\N	\N
74609	26333	\N	1	\N	\N	3	\N	\N	\N
70697	24953	1	\N	\N	\N	3	\N	\N	\N
70698	24953	2	\N	\N	\N	3	\N	\N	\N
70699	24953	\N	1	\N	\N	3	\N	\N	\N
70700	24953	\N	2	\N	\N	3	\N	\N	\N
74610	26333	\N	2	\N	\N	3	\N	\N	\N
86512	30534	\N	2	\N	\N	3	\N	\N	\N
86513	30534	\N	3	\N	\N	3	\N	\N	\N
126287	44573	1	\N	\N	\N	0	\N	\N	\N
126288	44573	2	\N	\N	\N	0	\N	\N	\N
126289	44573	\N	1	\N	\N	0	\N	\N	\N
70701	24954	\N	1	\N	\N	3	\N	\N	\N
70702	24954	\N	2	\N	\N	3	\N	\N	\N
70703	24954	\N	3	\N	\N	3	\N	\N	\N
126290	44573	\N	2	\N	\N	0	\N	\N	\N
74611	26334	\N	1	\N	\N	3	\N	\N	\N
74612	26334	\N	2	\N	\N	3	\N	\N	\N
74613	26334	\N	3	\N	\N	3	\N	\N	\N
148242	52321	\N	1	\N	\N	3	\N	\N	\N
110923	39150	\N	1	\N	\N	3	\N	\N	\N
110924	39150	\N	2	\N	\N	3	\N	\N	\N
110925	39150	\N	3	\N	\N	3	\N	\N	\N
148243	52322	2	\N	\N	\N	3	\N	\N	\N
148244	52322	3	\N	\N	\N	3	\N	\N	\N
101492	35821	\N	1	\N	\N	3	\N	\N	\N
148245	52323	\N	3	\N	\N	3	\N	\N	\N
126291	44574	\N	1	\N	\N	0	\N	\N	\N
101493	35822	2	\N	\N	\N	3	\N	\N	\N
101494	35822	3	\N	\N	\N	3	\N	\N	\N
101495	35823	\N	3	\N	\N	3	\N	\N	\N
126292	44574	\N	2	\N	\N	0	\N	\N	\N
70704	24955	1	\N	\N	\N	3	\N	\N	\N
70705	24955	\N	1	\N	\N	3	\N	\N	\N
86514	30535	1	\N	\N	\N	3	\N	\N	\N
86515	30535	\N	1	\N	\N	3	\N	\N	\N
70706	24956	2	\N	\N	\N	3	\N	\N	\N
70707	24956	3	\N	\N	\N	3	\N	\N	\N
70708	24957	\N	3	\N	\N	3	\N	\N	\N
126293	44574	\N	3	\N	\N	0	\N	\N	\N
74614	26335	1	\N	\N	\N	3	\N	\N	\N
74615	26335	\N	1	\N	\N	3	\N	\N	\N
86516	30536	2	\N	\N	\N	3	\N	\N	\N
86517	30536	3	\N	\N	\N	3	\N	\N	\N
74616	26336	2	\N	\N	\N	3	\N	\N	\N
74617	26336	3	\N	\N	\N	3	\N	\N	\N
74618	26337	\N	3	\N	\N	3	\N	\N	\N
86518	30537	\N	3	\N	\N	3	\N	\N	\N
110926	39151	1	\N	\N	\N	3	\N	\N	\N
110927	39151	\N	1	\N	\N	3	\N	\N	\N
70709	24958	1	\N	\N	\N	3	\N	\N	\N
70710	24958	2	\N	\N	\N	3	\N	\N	\N
70711	24958	3	\N	\N	\N	3	\N	\N	\N
70712	24958	4	\N	\N	\N	3	\N	\N	\N
70713	24958	5	\N	\N	\N	3	\N	\N	\N
110928	39152	2	\N	\N	\N	3	\N	\N	\N
110929	39152	3	\N	\N	\N	3	\N	\N	\N
110930	39153	\N	3	\N	\N	1	\N	\N	\N
101496	35824	1	\N	\N	\N	3	\N	\N	\N
101497	35824	2	\N	\N	\N	3	\N	\N	\N
74619	26338	1	\N	\N	\N	3	\N	\N	\N
74620	26338	2	\N	\N	\N	3	\N	\N	\N
74621	26338	3	\N	\N	\N	3	\N	\N	\N
70714	24959	1	\N	\N	\N	3	\N	\N	\N
70715	24959	2	\N	\N	\N	3	\N	\N	\N
70716	24959	\N	1	\N	\N	3	\N	\N	\N
70717	24959	\N	2	\N	\N	3	\N	\N	\N
74622	26338	4	\N	\N	\N	3	\N	\N	\N
74623	26338	5	\N	\N	\N	3	\N	\N	\N
101498	35824	3	\N	\N	\N	3	\N	\N	\N
86519	30538	1	\N	\N	\N	3	\N	\N	\N
86520	30538	2	\N	\N	\N	3	\N	\N	\N
86521	30538	3	\N	\N	\N	3	\N	\N	\N
70718	24960	\N	1	\N	\N	3	\N	\N	\N
70719	24960	\N	2	\N	\N	3	\N	\N	\N
70720	24960	\N	3	\N	\N	3	\N	\N	\N
86522	30538	4	\N	\N	\N	3	\N	\N	\N
86523	30538	5	\N	\N	\N	3	\N	\N	\N
101499	35824	4	\N	\N	\N	3	\N	\N	\N
101500	35824	5	\N	\N	\N	3	\N	\N	\N
74624	26339	1	\N	\N	\N	3	\N	\N	\N
74625	26339	2	\N	\N	\N	3	\N	\N	\N
74626	26339	\N	1	\N	\N	3	\N	\N	\N
74627	26339	\N	2	\N	\N	3	\N	\N	\N
126311	44581	1	\N	\N	\N	3	\N	\N	\N
126312	44581	\N	1	\N	\N	3	\N	\N	\N
148246	52324	1	\N	\N	\N	3	\N	\N	\N
74628	26340	\N	1	\N	\N	3	\N	\N	\N
70721	24961	1	\N	\N	\N	3	\N	\N	\N
70722	24961	\N	1	\N	\N	3	\N	\N	\N
74629	26340	\N	2	\N	\N	3	\N	\N	\N
74630	26340	\N	3	\N	\N	3	\N	\N	\N
70723	24962	2	\N	\N	\N	3	\N	\N	\N
70724	24962	3	\N	\N	\N	3	\N	\N	\N
70725	24963	\N	3	\N	\N	3	\N	\N	\N
86524	30539	1	\N	\N	\N	3	\N	\N	\N
86525	30539	2	\N	\N	\N	3	\N	\N	\N
86526	30539	\N	1	\N	\N	3	\N	\N	\N
86527	30539	\N	2	\N	\N	3	\N	\N	\N
148247	52324	2	\N	\N	\N	3	\N	\N	\N
148248	52324	3	\N	\N	\N	3	\N	\N	\N
101501	35825	1	\N	\N	\N	3	\N	\N	\N
101502	35825	2	\N	\N	\N	3	\N	\N	\N
101503	35825	\N	1	\N	\N	3	\N	\N	\N
101504	35825	\N	2	\N	\N	3	\N	\N	\N
86528	30540	\N	1	\N	\N	3	\N	\N	\N
86529	30540	\N	2	\N	\N	3	\N	\N	\N
86530	30540	\N	3	\N	\N	3	\N	\N	\N
148249	52324	4	\N	\N	\N	3	\N	\N	\N
148250	52324	5	\N	\N	\N	3	\N	\N	\N
74631	26341	1	\N	\N	\N	3	\N	\N	\N
70726	24964	1	\N	\N	\N	3	\N	\N	\N
70727	24964	2	\N	\N	\N	3	\N	\N	\N
70728	24964	3	\N	\N	\N	3	\N	\N	\N
70729	24964	4	\N	\N	\N	3	\N	\N	\N
70730	24964	5	\N	\N	\N	3	\N	\N	\N
74632	26341	\N	1	\N	\N	3	\N	\N	\N
101505	35826	\N	1	\N	\N	3	\N	\N	\N
101506	35826	\N	2	\N	\N	3	\N	\N	\N
74633	26342	2	\N	\N	\N	3	\N	\N	\N
74634	26342	3	\N	\N	\N	3	\N	\N	\N
74635	26343	\N	3	\N	\N	3	\N	\N	\N
101507	35826	\N	3	\N	\N	3	\N	\N	\N
110931	39154	1	\N	\N	\N	1	\N	\N	\N
110932	39154	2	\N	\N	\N	1	\N	\N	\N
110933	39154	3	\N	\N	\N	1	\N	\N	\N
110934	39154	4	\N	\N	\N	1	\N	\N	\N
110935	39154	5	\N	\N	\N	1	\N	\N	\N
70731	24965	1	\N	\N	\N	3	\N	\N	\N
70732	24965	2	\N	\N	\N	3	\N	\N	\N
70733	24965	\N	1	\N	\N	3	\N	\N	\N
70734	24965	\N	2	\N	\N	3	\N	\N	\N
86531	30541	1	\N	\N	\N	3	\N	\N	\N
70735	24966	\N	1	\N	\N	3	\N	\N	\N
70736	24966	\N	2	\N	\N	3	\N	\N	\N
70737	24966	\N	3	\N	\N	3	\N	\N	\N
86532	30541	\N	1	\N	\N	3	\N	\N	\N
86533	30542	2	\N	\N	\N	3	\N	\N	\N
86534	30542	3	\N	\N	\N	3	\N	\N	\N
86535	30543	\N	3	\N	\N	3	\N	\N	\N
148251	52325	1	\N	\N	\N	3	\N	\N	\N
74636	26344	1	\N	\N	\N	3	\N	\N	\N
74637	26344	2	\N	\N	\N	3	\N	\N	\N
74638	26344	3	\N	\N	\N	3	\N	\N	\N
74639	26344	4	\N	\N	\N	3	\N	\N	\N
74640	26344	5	\N	\N	\N	3	\N	\N	\N
148252	52325	2	\N	\N	\N	3	\N	\N	\N
148253	52325	\N	1	\N	\N	3	\N	\N	\N
126294	44575	1	\N	\N	\N	3	\N	\N	\N
110936	39155	1	\N	\N	\N	0	\N	\N	\N
110937	39155	2	\N	\N	\N	0	\N	\N	\N
101525	35833	1	\N	\N	\N	3	\N	\N	\N
70738	24967	1	\N	\N	\N	3	\N	\N	\N
70739	24967	\N	1	\N	\N	3	\N	\N	\N
101526	35833	\N	1	\N	\N	3	\N	\N	\N
110938	39155	\N	1	\N	\N	0	\N	\N	\N
70740	24968	2	\N	\N	\N	3	\N	\N	\N
70741	24968	3	\N	\N	\N	3	\N	\N	\N
70742	24969	\N	3	\N	\N	3	\N	\N	\N
110939	39155	\N	2	\N	\N	0	\N	\N	\N
101527	35834	2	\N	\N	\N	3	\N	\N	\N
101528	35834	3	\N	\N	\N	3	\N	\N	\N
101529	35835	\N	3	\N	\N	3	\N	\N	\N
74641	26345	1	\N	\N	\N	3	\N	\N	\N
74642	26345	2	\N	\N	\N	3	\N	\N	\N
74643	26345	\N	1	\N	\N	3	\N	\N	\N
74644	26345	\N	2	\N	\N	3	\N	\N	\N
126295	44575	\N	1	\N	\N	3	\N	\N	\N
148254	52325	\N	2	\N	\N	3	\N	\N	\N
101508	35827	1	\N	\N	\N	3	\N	\N	\N
101509	35827	\N	1	\N	\N	3	\N	\N	\N
126296	44576	2	\N	\N	\N	3	\N	\N	\N
74645	26346	\N	1	\N	\N	3	\N	\N	\N
74646	26346	\N	2	\N	\N	3	\N	\N	\N
74647	26346	\N	3	\N	\N	3	\N	\N	\N
86536	30544	1	\N	\N	\N	3	\N	\N	\N
86537	30544	2	\N	\N	\N	3	\N	\N	\N
86538	30544	3	\N	\N	\N	3	\N	\N	\N
70743	24970	1	\N	\N	\N	3	\N	\N	\N
70744	24970	2	\N	\N	\N	3	\N	\N	\N
70745	24970	3	\N	\N	\N	3	\N	\N	\N
70746	24970	4	\N	\N	\N	3	\N	\N	\N
70747	24970	5	\N	\N	\N	3	\N	\N	\N
86539	30544	4	\N	\N	\N	3	\N	\N	\N
86540	30544	5	\N	\N	\N	3	\N	\N	\N
101510	35828	2	\N	\N	\N	3	\N	\N	\N
101511	35828	3	\N	\N	\N	3	\N	\N	\N
101512	35829	\N	3	\N	\N	1	\N	\N	\N
126297	44576	3	\N	\N	\N	3	\N	\N	\N
126298	44577	\N	3	\N	\N	3	\N	\N	\N
110940	39156	\N	1	\N	\N	0	\N	\N	\N
110941	39156	\N	2	\N	\N	0	\N	\N	\N
110942	39156	\N	3	\N	\N	0	\N	\N	\N
70748	24971	1	\N	\N	\N	3	\N	\N	\N
70749	24971	2	\N	\N	\N	3	\N	\N	\N
70750	24971	\N	1	\N	\N	3	\N	\N	\N
70751	24971	\N	2	\N	\N	3	\N	\N	\N
86541	30545	1	\N	\N	\N	3	\N	\N	\N
86542	30545	2	\N	\N	\N	3	\N	\N	\N
74648	26347	1	\N	\N	\N	3	\N	\N	\N
74649	26347	\N	1	\N	\N	3	\N	\N	\N
70752	24972	\N	1	\N	\N	3	\N	\N	\N
70753	24972	\N	2	\N	\N	3	\N	\N	\N
70754	24972	\N	3	\N	\N	3	\N	\N	\N
86543	30545	\N	1	\N	\N	3	\N	\N	\N
86544	30545	\N	2	\N	\N	3	\N	\N	\N
74650	26348	2	\N	\N	\N	3	\N	\N	\N
74651	26348	3	\N	\N	\N	3	\N	\N	\N
74652	26349	\N	3	\N	\N	3	\N	\N	\N
148255	52326	\N	1	\N	\N	3	\N	\N	\N
148256	52326	\N	2	\N	\N	3	\N	\N	\N
148257	52326	\N	3	\N	\N	3	\N	\N	\N
86545	30546	\N	1	\N	\N	3	\N	\N	\N
86546	30546	\N	2	\N	\N	3	\N	\N	\N
86547	30546	\N	3	\N	\N	3	\N	\N	\N
70755	24973	1	\N	\N	\N	3	\N	\N	\N
70756	24973	\N	1	\N	\N	3	\N	\N	\N
101513	35830	1	\N	\N	\N	1	\N	\N	\N
101514	35830	2	\N	\N	\N	1	\N	\N	\N
70757	24974	2	\N	\N	\N	3	\N	\N	\N
70758	24974	3	\N	\N	\N	3	\N	\N	\N
70759	24975	\N	3	\N	\N	3	\N	\N	\N
101515	35830	3	\N	\N	\N	1	\N	\N	\N
101516	35830	4	\N	\N	\N	1	\N	\N	\N
101517	35830	5	\N	\N	\N	1	\N	\N	\N
74653	26350	1	\N	\N	\N	3	\N	\N	\N
74654	26350	2	\N	\N	\N	3	\N	\N	\N
74655	26350	3	\N	\N	\N	3	\N	\N	\N
74656	26350	4	\N	\N	\N	3	\N	\N	\N
74657	26350	5	\N	\N	\N	3	\N	\N	\N
110960	39163	1	\N	\N	\N	3	\N	\N	\N
110961	39163	\N	1	\N	\N	3	\N	\N	\N
126299	44578	1	\N	\N	\N	3	\N	\N	\N
110962	39164	2	\N	\N	\N	3	\N	\N	\N
86548	30547	1	\N	\N	\N	3	\N	\N	\N
86549	30547	\N	1	\N	\N	3	\N	\N	\N
110963	39164	3	\N	\N	\N	3	\N	\N	\N
70760	24976	1	\N	\N	\N	3	\N	\N	\N
70761	24976	2	\N	\N	\N	3	\N	\N	\N
70762	24976	3	\N	\N	\N	3	\N	\N	\N
70763	24976	4	\N	\N	\N	3	\N	\N	\N
70764	24976	5	\N	\N	\N	3	\N	\N	\N
126300	44578	2	\N	\N	\N	3	\N	\N	\N
74658	26351	1	\N	\N	\N	3	\N	\N	\N
74659	26351	2	\N	\N	\N	3	\N	\N	\N
74660	26351	\N	1	\N	\N	3	\N	\N	\N
74661	26351	\N	2	\N	\N	3	\N	\N	\N
86550	30548	2	\N	\N	\N	3	\N	\N	\N
86551	30548	3	\N	\N	\N	3	\N	\N	\N
86552	30549	\N	3	\N	\N	3	\N	\N	\N
126301	44578	3	\N	\N	\N	3	\N	\N	\N
101518	35831	1	\N	\N	\N	0	\N	\N	\N
101519	35831	2	\N	\N	\N	0	\N	\N	\N
74662	26352	\N	1	\N	\N	3	\N	\N	\N
70765	24977	1	\N	\N	\N	3	\N	\N	\N
70766	24977	2	\N	\N	\N	3	\N	\N	\N
70767	24977	\N	1	\N	\N	3	\N	\N	\N
70768	24977	\N	2	\N	\N	3	\N	\N	\N
74663	26352	\N	2	\N	\N	3	\N	\N	\N
74664	26352	\N	3	\N	\N	3	\N	\N	\N
101520	35831	\N	1	\N	\N	0	\N	\N	\N
101521	35831	\N	2	\N	\N	0	\N	\N	\N
126302	44578	4	\N	\N	\N	3	\N	\N	\N
126303	44578	5	\N	\N	\N	3	\N	\N	\N
70769	24978	\N	1	\N	\N	3	\N	\N	\N
70770	24978	\N	2	\N	\N	3	\N	\N	\N
70771	24978	\N	3	\N	\N	3	\N	\N	\N
101522	35832	\N	1	\N	\N	0	\N	\N	\N
101523	35832	\N	2	\N	\N	0	\N	\N	\N
101524	35832	\N	3	\N	\N	0	\N	\N	\N
86553	30550	1	\N	\N	\N	3	\N	\N	\N
86554	30550	2	\N	\N	\N	3	\N	\N	\N
74665	26353	1	\N	\N	\N	3	\N	\N	\N
74666	26353	\N	1	\N	\N	3	\N	\N	\N
86555	30550	3	\N	\N	\N	3	\N	\N	\N
86556	30550	4	\N	\N	\N	3	\N	\N	\N
70772	24979	1	\N	\N	\N	3	\N	\N	\N
70773	24979	\N	1	\N	\N	3	\N	\N	\N
74667	26354	2	\N	\N	\N	3	\N	\N	\N
74668	26354	3	\N	\N	\N	3	\N	\N	\N
70774	24980	2	\N	\N	\N	3	\N	\N	\N
70775	24980	3	\N	\N	\N	3	\N	\N	\N
70776	24981	\N	3	\N	\N	3	\N	\N	\N
74669	26355	\N	3	\N	\N	3	\N	\N	\N
86557	30550	5	\N	\N	\N	3	\N	\N	\N
110943	39157	1	\N	\N	\N	3	\N	\N	\N
110944	39157	\N	1	\N	\N	3	\N	\N	\N
126304	44579	1	\N	\N	\N	3	\N	\N	\N
110945	39158	2	\N	\N	\N	3	\N	\N	\N
110946	39158	3	\N	\N	\N	3	\N	\N	\N
110947	39159	\N	3	\N	\N	3	\N	\N	\N
126305	44579	2	\N	\N	\N	3	\N	\N	\N
126306	44579	\N	1	\N	\N	3	\N	\N	\N
126307	44579	\N	2	\N	\N	3	\N	\N	\N
86558	30551	1	\N	\N	\N	3	\N	\N	\N
86559	30551	2	\N	\N	\N	3	\N	\N	\N
86560	30551	\N	1	\N	\N	3	\N	\N	\N
86561	30551	\N	2	\N	\N	3	\N	\N	\N
101542	35839	1	\N	\N	\N	3	\N	\N	\N
70777	24982	1	\N	\N	\N	3	\N	\N	\N
70778	24982	2	\N	\N	\N	3	\N	\N	\N
70779	24982	3	\N	\N	\N	3	\N	\N	\N
70780	24982	4	\N	\N	\N	3	\N	\N	\N
70781	24982	5	\N	\N	\N	3	\N	\N	\N
101543	35839	\N	1	\N	\N	3	\N	\N	\N
74670	26356	1	\N	\N	\N	3	\N	\N	\N
74671	26356	2	\N	\N	\N	3	\N	\N	\N
74672	26356	3	\N	\N	\N	3	\N	\N	\N
74673	26356	4	\N	\N	\N	3	\N	\N	\N
74674	26356	5	\N	\N	\N	3	\N	\N	\N
101544	35840	2	\N	\N	\N	3	\N	\N	\N
86562	30552	\N	1	\N	\N	3	\N	\N	\N
86563	30552	\N	2	\N	\N	3	\N	\N	\N
86564	30552	\N	3	\N	\N	3	\N	\N	\N
70782	24983	1	\N	\N	\N	3	\N	\N	\N
70783	24983	2	\N	\N	\N	3	\N	\N	\N
70784	24983	\N	1	\N	\N	3	\N	\N	\N
70785	24983	\N	2	\N	\N	3	\N	\N	\N
126308	44580	\N	1	\N	\N	3	\N	\N	\N
126309	44580	\N	2	\N	\N	3	\N	\N	\N
126310	44580	\N	3	\N	\N	3	\N	\N	\N
70786	24984	\N	1	\N	\N	3	\N	\N	\N
70787	24984	\N	2	\N	\N	3	\N	\N	\N
70788	24984	\N	3	\N	\N	3	\N	\N	\N
74675	26357	1	\N	\N	\N	3	\N	\N	\N
74676	26357	2	\N	\N	\N	3	\N	\N	\N
74677	26357	\N	1	\N	\N	3	\N	\N	\N
74678	26357	\N	2	\N	\N	3	\N	\N	\N
148258	52327	1	\N	\N	\N	3	\N	\N	\N
148259	52327	\N	1	\N	\N	3	\N	\N	\N
148260	52328	2	\N	\N	\N	1	\N	\N	\N
148261	52328	3	\N	\N	\N	1	\N	\N	\N
74679	26358	\N	1	\N	\N	3	\N	\N	\N
74680	26358	\N	2	\N	\N	3	\N	\N	\N
74681	26358	\N	3	\N	\N	3	\N	\N	\N
148262	52329	\N	3	\N	\N	0	\N	\N	\N
110948	39160	1	\N	\N	\N	3	\N	\N	\N
110949	39160	2	\N	\N	\N	3	\N	\N	\N
110950	39160	3	\N	\N	\N	3	\N	\N	\N
110951	39160	4	\N	\N	\N	3	\N	\N	\N
110952	39160	5	\N	\N	\N	3	\N	\N	\N
70789	24985	1	\N	\N	\N	3	\N	\N	\N
70790	24985	\N	1	\N	\N	3	\N	\N	\N
101530	35836	1	\N	\N	\N	3	\N	\N	\N
86565	30553	1	\N	\N	\N	3	\N	\N	\N
70791	24986	2	\N	\N	\N	3	\N	\N	\N
70792	24986	3	\N	\N	\N	3	\N	\N	\N
70793	24987	\N	3	\N	\N	3	\N	\N	\N
86566	30553	\N	1	\N	\N	3	\N	\N	\N
101531	35836	2	\N	\N	\N	3	\N	\N	\N
101532	35836	3	\N	\N	\N	3	\N	\N	\N
86567	30554	2	\N	\N	\N	3	\N	\N	\N
86568	30554	3	\N	\N	\N	3	\N	\N	\N
86569	30555	\N	3	\N	\N	3	\N	\N	\N
101533	35836	4	\N	\N	\N	3	\N	\N	\N
101534	35836	5	\N	\N	\N	3	\N	\N	\N
74682	26359	1	\N	\N	\N	3	\N	\N	\N
74683	26359	\N	1	\N	\N	3	\N	\N	\N
74684	26360	2	\N	\N	\N	3	\N	\N	\N
74685	26360	3	\N	\N	\N	3	\N	\N	\N
74686	26361	\N	3	\N	\N	3	\N	\N	\N
70794	24988	1	\N	\N	\N	3	\N	\N	\N
70795	24988	2	\N	\N	\N	3	\N	\N	\N
70796	24988	3	\N	\N	\N	3	\N	\N	\N
70797	24988	4	\N	\N	\N	3	\N	\N	\N
70798	24988	5	\N	\N	\N	3	\N	\N	\N
126345	44593	1	\N	\N	\N	3	\N	\N	\N
101535	35837	1	\N	\N	\N	3	\N	\N	\N
101536	35837	2	\N	\N	\N	3	\N	\N	\N
101537	35837	\N	1	\N	\N	3	\N	\N	\N
101538	35837	\N	2	\N	\N	3	\N	\N	\N
110953	39161	1	\N	\N	\N	3	\N	\N	\N
110954	39161	2	\N	\N	\N	3	\N	\N	\N
86570	30556	1	\N	\N	\N	3	\N	\N	\N
70799	24989	1	\N	\N	\N	3	\N	\N	\N
70800	24989	2	\N	\N	\N	3	\N	\N	\N
70801	24989	\N	1	\N	\N	3	\N	\N	\N
70802	24989	\N	2	\N	\N	3	\N	\N	\N
86571	30556	2	\N	\N	\N	3	\N	\N	\N
86572	30556	3	\N	\N	\N	3	\N	\N	\N
86573	30556	4	\N	\N	\N	3	\N	\N	\N
86574	30556	5	\N	\N	\N	3	\N	\N	\N
110955	39161	\N	1	\N	\N	3	\N	\N	\N
110956	39161	\N	2	\N	\N	3	\N	\N	\N
70803	24990	\N	1	\N	\N	3	\N	\N	\N
70804	24990	\N	2	\N	\N	3	\N	\N	\N
70805	24990	\N	3	\N	\N	3	\N	\N	\N
74687	26362	1	\N	\N	\N	3	\N	\N	\N
74688	26362	2	\N	\N	\N	3	\N	\N	\N
74689	26362	3	\N	\N	\N	3	\N	\N	\N
74690	26362	4	\N	\N	\N	3	\N	\N	\N
74691	26362	5	\N	\N	\N	3	\N	\N	\N
126313	44582	2	\N	\N	\N	3	\N	\N	\N
126314	44582	3	\N	\N	\N	3	\N	\N	\N
101539	35838	\N	1	\N	\N	3	\N	\N	\N
101540	35838	\N	2	\N	\N	3	\N	\N	\N
101541	35838	\N	3	\N	\N	3	\N	\N	\N
126315	44583	\N	3	\N	\N	1	\N	\N	\N
110957	39162	\N	1	\N	\N	3	\N	\N	\N
86575	30557	1	\N	\N	\N	3	\N	\N	\N
86576	30557	2	\N	\N	\N	3	\N	\N	\N
74692	26363	1	\N	\N	\N	3	\N	\N	\N
74693	26363	2	\N	\N	\N	3	\N	\N	\N
70806	24991	1	\N	\N	\N	3	\N	\N	\N
70807	24991	\N	1	\N	\N	3	\N	\N	\N
74694	26363	\N	1	\N	\N	3	\N	\N	\N
74695	26363	\N	2	\N	\N	3	\N	\N	\N
70808	24992	2	\N	\N	\N	3	\N	\N	\N
70809	24992	3	\N	\N	\N	3	\N	\N	\N
70810	24993	\N	3	\N	\N	3	\N	\N	\N
86577	30557	\N	1	\N	\N	3	\N	\N	\N
86578	30557	\N	2	\N	\N	3	\N	\N	\N
110958	39162	\N	2	\N	\N	3	\N	\N	\N
110959	39162	\N	3	\N	\N	3	\N	\N	\N
74696	26364	\N	1	\N	\N	3	\N	\N	\N
74697	26364	\N	2	\N	\N	3	\N	\N	\N
74698	26364	\N	3	\N	\N	3	\N	\N	\N
86579	30558	\N	1	\N	\N	3	\N	\N	\N
86580	30558	\N	2	\N	\N	3	\N	\N	\N
86581	30558	\N	3	\N	\N	3	\N	\N	\N
148263	52330	1	\N	\N	\N	0	\N	\N	\N
148264	52330	2	\N	\N	\N	0	\N	\N	\N
148265	52330	3	\N	\N	\N	0	\N	\N	\N
148266	52330	4	\N	\N	\N	0	\N	\N	\N
70811	24994	1	\N	\N	\N	3	\N	\N	\N
70812	24994	2	\N	\N	\N	3	\N	\N	\N
70813	24994	3	\N	\N	\N	3	\N	\N	\N
70814	24994	4	\N	\N	\N	3	\N	\N	\N
70815	24994	5	\N	\N	\N	3	\N	\N	\N
148267	52330	5	\N	\N	\N	0	\N	\N	\N
101559	35845	1	\N	\N	\N	3	\N	\N	\N
101560	35845	\N	1	\N	\N	3	\N	\N	\N
101561	35846	2	\N	\N	\N	3	\N	\N	\N
101562	35846	3	\N	\N	\N	3	\N	\N	\N
74699	26365	1	\N	\N	\N	3	\N	\N	\N
74700	26365	\N	1	\N	\N	3	\N	\N	\N
101563	35847	\N	3	\N	\N	3	\N	\N	\N
70816	24995	1	\N	\N	\N	3	\N	\N	\N
70817	24995	2	\N	\N	\N	3	\N	\N	\N
70818	24995	\N	1	\N	\N	3	\N	\N	\N
70819	24995	\N	2	\N	\N	3	\N	\N	\N
74701	26366	2	\N	\N	\N	3	\N	\N	\N
74702	26366	3	\N	\N	\N	3	\N	\N	\N
74703	26367	\N	3	\N	\N	3	\N	\N	\N
126316	44584	1	\N	\N	\N	1	\N	\N	\N
70820	24996	\N	1	\N	\N	3	\N	\N	\N
70821	24996	\N	2	\N	\N	3	\N	\N	\N
70822	24996	\N	3	\N	\N	3	\N	\N	\N
86582	30559	1	\N	\N	\N	3	\N	\N	\N
86583	30559	\N	1	\N	\N	3	\N	\N	\N
126317	44584	2	\N	\N	\N	1	\N	\N	\N
110977	39169	1	\N	\N	\N	3	\N	\N	\N
86584	30560	2	\N	\N	\N	3	\N	\N	\N
86585	30560	3	\N	\N	\N	3	\N	\N	\N
86586	30561	\N	3	\N	\N	3	\N	\N	\N
110978	39169	\N	1	\N	\N	3	\N	\N	\N
101545	35840	3	\N	\N	\N	3	\N	\N	\N
101546	35841	\N	3	\N	\N	1	\N	\N	\N
110964	39165	\N	3	\N	\N	1	\N	\N	\N
126318	44584	3	\N	\N	\N	1	\N	\N	\N
126319	44584	4	\N	\N	\N	1	\N	\N	\N
126320	44584	5	\N	\N	\N	1	\N	\N	\N
74704	26368	1	\N	\N	\N	3	\N	\N	\N
74705	26368	2	\N	\N	\N	3	\N	\N	\N
70823	24997	1	\N	\N	\N	3	\N	\N	\N
70824	24997	\N	1	\N	\N	3	\N	\N	\N
74706	26368	3	\N	\N	\N	3	\N	\N	\N
74707	26368	4	\N	\N	\N	3	\N	\N	\N
70825	24998	2	\N	\N	\N	3	\N	\N	\N
70826	24998	3	\N	\N	\N	3	\N	\N	\N
70827	24999	\N	3	\N	\N	3	\N	\N	\N
74708	26368	5	\N	\N	\N	3	\N	\N	\N
148268	52331	1	\N	\N	\N	0	\N	\N	\N
148269	52331	2	\N	\N	\N	0	\N	\N	\N
148270	52331	\N	1	\N	\N	0	\N	\N	\N
148271	52331	\N	2	\N	\N	0	\N	\N	\N
126321	44585	1	\N	\N	\N	0	\N	\N	\N
86587	30562	1	\N	\N	\N	3	\N	\N	\N
86588	30562	2	\N	\N	\N	3	\N	\N	\N
74709	26369	1	\N	\N	\N	3	\N	\N	\N
74710	26369	2	\N	\N	\N	3	\N	\N	\N
74711	26369	\N	1	\N	\N	3	\N	\N	\N
74712	26369	\N	2	\N	\N	3	\N	\N	\N
86589	30562	3	\N	\N	\N	3	\N	\N	\N
86590	30562	4	\N	\N	\N	3	\N	\N	\N
86591	30562	5	\N	\N	\N	3	\N	\N	\N
70828	25000	1	\N	\N	\N	3	\N	\N	\N
70829	25000	2	\N	\N	\N	3	\N	\N	\N
70830	25000	3	\N	\N	\N	3	\N	\N	\N
70831	25000	4	\N	\N	\N	3	\N	\N	\N
70832	25000	5	\N	\N	\N	3	\N	\N	\N
126322	44585	2	\N	\N	\N	0	\N	\N	\N
126323	44585	\N	1	\N	\N	0	\N	\N	\N
126324	44585	\N	2	\N	\N	0	\N	\N	\N
74713	26370	\N	1	\N	\N	3	\N	\N	\N
74714	26370	\N	2	\N	\N	3	\N	\N	\N
74715	26370	\N	3	\N	\N	3	\N	\N	\N
101547	35842	1	\N	\N	\N	1	\N	\N	\N
101548	35842	2	\N	\N	\N	1	\N	\N	\N
101549	35842	3	\N	\N	\N	1	\N	\N	\N
101550	35842	4	\N	\N	\N	1	\N	\N	\N
101551	35842	5	\N	\N	\N	1	\N	\N	\N
70833	25001	1	\N	\N	\N	3	\N	\N	\N
70834	25001	2	\N	\N	\N	3	\N	\N	\N
70835	25001	\N	1	\N	\N	3	\N	\N	\N
70836	25001	\N	2	\N	\N	3	\N	\N	\N
110965	39166	1	\N	\N	\N	1	\N	\N	\N
110966	39166	2	\N	\N	\N	1	\N	\N	\N
110967	39166	3	\N	\N	\N	1	\N	\N	\N
86592	30563	1	\N	\N	\N	3	\N	\N	\N
86593	30563	2	\N	\N	\N	3	\N	\N	\N
86594	30563	\N	1	\N	\N	3	\N	\N	\N
70837	25002	\N	1	\N	\N	3	\N	\N	\N
70838	25002	\N	2	\N	\N	3	\N	\N	\N
70839	25002	\N	3	\N	\N	3	\N	\N	\N
86595	30563	\N	2	\N	\N	3	\N	\N	\N
110968	39166	4	\N	\N	\N	1	\N	\N	\N
110969	39166	5	\N	\N	\N	1	\N	\N	\N
148272	52332	\N	1	\N	\N	0	\N	\N	\N
74716	26371	1	\N	\N	\N	3	\N	\N	\N
74717	26371	\N	1	\N	\N	3	\N	\N	\N
86596	30564	\N	1	\N	\N	3	\N	\N	\N
86597	30564	\N	2	\N	\N	3	\N	\N	\N
74718	26372	2	\N	\N	\N	3	\N	\N	\N
74719	26372	3	\N	\N	\N	3	\N	\N	\N
74720	26373	\N	3	\N	\N	3	\N	\N	\N
86598	30564	\N	3	\N	\N	3	\N	\N	\N
148273	52332	\N	2	\N	\N	0	\N	\N	\N
126325	44586	\N	1	\N	\N	0	\N	\N	\N
101552	35843	1	\N	\N	\N	0	\N	\N	\N
101553	35843	2	\N	\N	\N	0	\N	\N	\N
70840	25003	1	\N	\N	\N	3	\N	\N	\N
70841	25003	\N	1	\N	\N	3	\N	\N	\N
101554	35843	\N	1	\N	\N	0	\N	\N	\N
101555	35843	\N	2	\N	\N	0	\N	\N	\N
70842	25004	2	\N	\N	\N	3	\N	\N	\N
70843	25004	3	\N	\N	\N	3	\N	\N	\N
70844	25005	\N	3	\N	\N	3	\N	\N	\N
126326	44586	\N	2	\N	\N	0	\N	\N	\N
126327	44586	\N	3	\N	\N	0	\N	\N	\N
148274	52332	\N	3	\N	\N	0	\N	\N	\N
101556	35844	\N	1	\N	\N	0	\N	\N	\N
101557	35844	\N	2	\N	\N	0	\N	\N	\N
101558	35844	\N	3	\N	\N	0	\N	\N	\N
110970	39167	1	\N	\N	\N	0	\N	\N	\N
110971	39167	2	\N	\N	\N	0	\N	\N	\N
110972	39167	\N	1	\N	\N	0	\N	\N	\N
110973	39167	\N	2	\N	\N	0	\N	\N	\N
74721	26374	1	\N	\N	\N	3	\N	\N	\N
74722	26374	2	\N	\N	\N	3	\N	\N	\N
74723	26374	3	\N	\N	\N	3	\N	\N	\N
74724	26374	4	\N	\N	\N	3	\N	\N	\N
74725	26374	5	\N	\N	\N	3	\N	\N	\N
86599	30565	1	\N	\N	\N	3	\N	\N	\N
86600	30565	\N	1	\N	\N	3	\N	\N	\N
70845	25006	1	\N	\N	\N	3	\N	\N	\N
70846	25006	2	\N	\N	\N	3	\N	\N	\N
70847	25006	3	\N	\N	\N	3	\N	\N	\N
70848	25006	4	\N	\N	\N	3	\N	\N	\N
70849	25006	5	\N	\N	\N	3	\N	\N	\N
86601	30566	2	\N	\N	\N	3	\N	\N	\N
86602	30566	3	\N	\N	\N	3	\N	\N	\N
86603	30567	\N	3	\N	\N	3	\N	\N	\N
148370	52367	1	\N	\N	\N	0	\N	\N	\N
110974	39168	\N	1	\N	\N	0	\N	\N	\N
74726	26375	1	\N	\N	\N	3	\N	\N	\N
74727	26375	2	\N	\N	\N	3	\N	\N	\N
70850	25007	1	\N	\N	\N	3	\N	\N	\N
70851	25007	2	\N	\N	\N	3	\N	\N	\N
70852	25007	\N	1	\N	\N	3	\N	\N	\N
70853	25007	\N	2	\N	\N	3	\N	\N	\N
74728	26375	\N	1	\N	\N	3	\N	\N	\N
74729	26375	\N	2	\N	\N	3	\N	\N	\N
110975	39168	\N	2	\N	\N	0	\N	\N	\N
110976	39168	\N	3	\N	\N	0	\N	\N	\N
148371	52367	2	\N	\N	\N	0	\N	\N	\N
148372	52367	\N	1	\N	\N	0	\N	\N	\N
70854	25008	\N	1	\N	\N	3	\N	\N	\N
70855	25008	\N	2	\N	\N	3	\N	\N	\N
70856	25008	\N	3	\N	\N	3	\N	\N	\N
148373	52367	\N	2	\N	\N	0	\N	\N	\N
74730	26376	\N	1	\N	\N	3	\N	\N	\N
74731	26376	\N	2	\N	\N	3	\N	\N	\N
74732	26376	\N	3	\N	\N	3	\N	\N	\N
101576	35851	1	\N	\N	\N	3	\N	\N	\N
101577	35851	\N	1	\N	\N	3	\N	\N	\N
101578	35852	2	\N	\N	\N	3	\N	\N	\N
101579	35852	3	\N	\N	\N	3	\N	\N	\N
101580	35853	\N	3	\N	\N	1	\N	\N	\N
86604	30568	1	\N	\N	\N	3	\N	\N	\N
86605	30568	2	\N	\N	\N	3	\N	\N	\N
86606	30568	3	\N	\N	\N	3	\N	\N	\N
86607	30568	4	\N	\N	\N	3	\N	\N	\N
86608	30568	5	\N	\N	\N	3	\N	\N	\N
70857	25009	1	\N	\N	\N	3	\N	\N	\N
70858	25009	\N	1	\N	\N	3	\N	\N	\N
126362	44599	1	\N	\N	\N	3	\N	\N	\N
70859	25010	2	\N	\N	\N	3	\N	\N	\N
70860	25010	3	\N	\N	\N	3	\N	\N	\N
70861	25011	\N	3	\N	\N	3	\N	\N	\N
126363	44599	\N	1	\N	\N	3	\N	\N	\N
148374	52368	\N	1	\N	\N	0	\N	\N	\N
148375	52368	\N	2	\N	\N	0	\N	\N	\N
74733	26377	1	\N	\N	\N	3	\N	\N	\N
74734	26377	\N	1	\N	\N	3	\N	\N	\N
126364	44600	2	\N	\N	\N	3	\N	\N	\N
74735	26378	2	\N	\N	\N	3	\N	\N	\N
74736	26378	3	\N	\N	\N	3	\N	\N	\N
74737	26379	\N	3	\N	\N	3	\N	\N	\N
110979	39170	2	\N	\N	\N	3	\N	\N	\N
110980	39170	3	\N	\N	\N	3	\N	\N	\N
110981	39171	\N	3	\N	\N	3	\N	\N	\N
86609	30569	1	\N	\N	\N	3	\N	\N	\N
86610	30569	2	\N	\N	\N	3	\N	\N	\N
86611	30569	\N	1	\N	\N	3	\N	\N	\N
86612	30569	\N	2	\N	\N	3	\N	\N	\N
70862	25012	1	\N	\N	\N	3	\N	\N	\N
70863	25012	2	\N	\N	\N	3	\N	\N	\N
70864	25012	3	\N	\N	\N	3	\N	\N	\N
70865	25012	4	\N	\N	\N	3	\N	\N	\N
70866	25012	5	\N	\N	\N	3	\N	\N	\N
148275	52333	1	\N	\N	\N	3	\N	\N	\N
148276	52333	\N	1	\N	\N	3	\N	\N	\N
86613	30570	\N	1	\N	\N	3	\N	\N	\N
86614	30570	\N	2	\N	\N	3	\N	\N	\N
86615	30570	\N	3	\N	\N	3	\N	\N	\N
101564	35848	1	\N	\N	\N	3	\N	\N	\N
74738	26380	1	\N	\N	\N	3	\N	\N	\N
74739	26380	2	\N	\N	\N	3	\N	\N	\N
70867	25013	1	\N	\N	\N	3	\N	\N	\N
70868	25013	2	\N	\N	\N	3	\N	\N	\N
70869	25013	\N	1	\N	\N	3	\N	\N	\N
70870	25013	\N	2	\N	\N	3	\N	\N	\N
74740	26380	3	\N	\N	\N	3	\N	\N	\N
74741	26380	4	\N	\N	\N	3	\N	\N	\N
74742	26380	5	\N	\N	\N	3	\N	\N	\N
101565	35848	2	\N	\N	\N	3	\N	\N	\N
101566	35848	3	\N	\N	\N	3	\N	\N	\N
101567	35848	4	\N	\N	\N	3	\N	\N	\N
70871	25014	\N	1	\N	\N	3	\N	\N	\N
70872	25014	\N	2	\N	\N	3	\N	\N	\N
70873	25014	\N	3	\N	\N	3	\N	\N	\N
101568	35848	5	\N	\N	\N	3	\N	\N	\N
148277	52334	2	\N	\N	\N	3	\N	\N	\N
148278	52334	3	\N	\N	\N	3	\N	\N	\N
148279	52335	\N	3	\N	\N	3	\N	\N	\N
74743	26381	1	\N	\N	\N	3	\N	\N	\N
74744	26381	2	\N	\N	\N	3	\N	\N	\N
74745	26381	\N	1	\N	\N	3	\N	\N	\N
74746	26381	\N	2	\N	\N	3	\N	\N	\N
126328	44587	1	\N	\N	\N	3	\N	\N	\N
126329	44587	\N	1	\N	\N	3	\N	\N	\N
101569	35849	1	\N	\N	\N	3	\N	\N	\N
86616	30571	1	\N	\N	\N	3	\N	\N	\N
70874	25015	1	\N	\N	\N	3	\N	\N	\N
70875	25015	\N	1	\N	\N	3	\N	\N	\N
74747	26382	\N	1	\N	\N	3	\N	\N	\N
74748	26382	\N	2	\N	\N	3	\N	\N	\N
70876	25016	2	\N	\N	\N	3	\N	\N	\N
70877	25016	3	\N	\N	\N	3	\N	\N	\N
70878	25017	\N	3	\N	\N	3	\N	\N	\N
74749	26382	\N	3	\N	\N	3	\N	\N	\N
86617	30571	\N	1	\N	\N	3	\N	\N	\N
101570	35849	2	\N	\N	\N	3	\N	\N	\N
101571	35849	\N	1	\N	\N	3	\N	\N	\N
86618	30572	2	\N	\N	\N	3	\N	\N	\N
86619	30572	3	\N	\N	\N	3	\N	\N	\N
86620	30573	\N	3	\N	\N	3	\N	\N	\N
101572	35849	\N	2	\N	\N	3	\N	\N	\N
110982	39172	1	\N	\N	\N	3	\N	\N	\N
110983	39172	2	\N	\N	\N	3	\N	\N	\N
110984	39172	3	\N	\N	\N	3	\N	\N	\N
110985	39172	4	\N	\N	\N	3	\N	\N	\N
110986	39172	5	\N	\N	\N	3	\N	\N	\N
101573	35850	\N	1	\N	\N	3	\N	\N	\N
101574	35850	\N	2	\N	\N	3	\N	\N	\N
101575	35850	\N	3	\N	\N	3	\N	\N	\N
126330	44588	2	\N	\N	\N	1	\N	\N	\N
126331	44588	3	\N	\N	\N	1	\N	\N	\N
126332	44589	\N	3	\N	\N	0	\N	\N	\N
70879	25018	1	\N	\N	\N	3	\N	\N	\N
70880	25018	2	\N	\N	\N	3	\N	\N	\N
70881	25018	3	\N	\N	\N	3	\N	\N	\N
70882	25018	4	\N	\N	\N	3	\N	\N	\N
70883	25018	5	\N	\N	\N	3	\N	\N	\N
74750	26383	1	\N	\N	\N	3	\N	\N	\N
74751	26383	\N	1	\N	\N	3	\N	\N	\N
74752	26384	2	\N	\N	\N	3	\N	\N	\N
74753	26384	3	\N	\N	\N	3	\N	\N	\N
74754	26385	\N	3	\N	\N	3	\N	\N	\N
70884	25019	1	\N	\N	\N	3	\N	\N	\N
70885	25019	2	\N	\N	\N	3	\N	\N	\N
70886	25019	\N	1	\N	\N	3	\N	\N	\N
70887	25019	\N	2	\N	\N	3	\N	\N	\N
86621	30574	1	\N	\N	\N	3	\N	\N	\N
86622	30574	2	\N	\N	\N	3	\N	\N	\N
86623	30574	3	\N	\N	\N	3	\N	\N	\N
86624	30574	4	\N	\N	\N	3	\N	\N	\N
86625	30574	5	\N	\N	\N	3	\N	\N	\N
70888	25020	\N	1	\N	\N	3	\N	\N	\N
70889	25020	\N	2	\N	\N	3	\N	\N	\N
70890	25020	\N	3	\N	\N	3	\N	\N	\N
110987	39173	1	\N	\N	\N	3	\N	\N	\N
110988	39173	2	\N	\N	\N	3	\N	\N	\N
110989	39173	\N	1	\N	\N	3	\N	\N	\N
110990	39173	\N	2	\N	\N	3	\N	\N	\N
101581	35854	1	\N	\N	\N	1	\N	\N	\N
101582	35854	2	\N	\N	\N	1	\N	\N	\N
101583	35854	3	\N	\N	\N	1	\N	\N	\N
101584	35854	4	\N	\N	\N	1	\N	\N	\N
101585	35854	5	\N	\N	\N	1	\N	\N	\N
74755	26386	1	\N	\N	\N	3	\N	\N	\N
74756	26386	2	\N	\N	\N	3	\N	\N	\N
74757	26386	3	\N	\N	\N	3	\N	\N	\N
74758	26386	4	\N	\N	\N	3	\N	\N	\N
74759	26386	5	\N	\N	\N	3	\N	\N	\N
86626	30575	1	\N	\N	\N	3	\N	\N	\N
86627	30575	2	\N	\N	\N	3	\N	\N	\N
86628	30575	\N	1	\N	\N	3	\N	\N	\N
70891	25021	1	\N	\N	\N	3	\N	\N	\N
70892	25021	\N	1	\N	\N	3	\N	\N	\N
86629	30575	\N	2	\N	\N	3	\N	\N	\N
70893	25022	2	\N	\N	\N	3	\N	\N	\N
70894	25022	3	\N	\N	\N	3	\N	\N	\N
70895	25023	\N	3	\N	\N	3	\N	\N	\N
148280	52336	1	\N	\N	\N	3	\N	\N	\N
110991	39174	\N	1	\N	\N	3	\N	\N	\N
110992	39174	\N	2	\N	\N	3	\N	\N	\N
74760	26387	1	\N	\N	\N	3	\N	\N	\N
74761	26387	2	\N	\N	\N	3	\N	\N	\N
74762	26387	\N	1	\N	\N	3	\N	\N	\N
74763	26387	\N	2	\N	\N	3	\N	\N	\N
86630	30576	\N	1	\N	\N	3	\N	\N	\N
86631	30576	\N	2	\N	\N	3	\N	\N	\N
86632	30576	\N	3	\N	\N	3	\N	\N	\N
110993	39174	\N	3	\N	\N	3	\N	\N	\N
148281	52336	2	\N	\N	\N	3	\N	\N	\N
148282	52336	3	\N	\N	\N	3	\N	\N	\N
74764	26388	\N	1	\N	\N	3	\N	\N	\N
74765	26388	\N	2	\N	\N	3	\N	\N	\N
74766	26388	\N	3	\N	\N	3	\N	\N	\N
148283	52336	4	\N	\N	\N	3	\N	\N	\N
101586	35855	1	\N	\N	\N	0	\N	\N	\N
70896	25024	1	\N	\N	\N	3	\N	\N	\N
70897	25024	2	\N	\N	\N	3	\N	\N	\N
70898	25024	3	\N	\N	\N	3	\N	\N	\N
70899	25024	4	\N	\N	\N	3	\N	\N	\N
70900	25024	5	\N	\N	\N	3	\N	\N	\N
101587	35855	2	\N	\N	\N	0	\N	\N	\N
101588	35855	\N	1	\N	\N	0	\N	\N	\N
101589	35855	\N	2	\N	\N	0	\N	\N	\N
148284	52336	5	\N	\N	\N	3	\N	\N	\N
126333	44590	1	\N	\N	\N	0	\N	\N	\N
126334	44590	2	\N	\N	\N	0	\N	\N	\N
126335	44590	3	\N	\N	\N	0	\N	\N	\N
101590	35856	\N	1	\N	\N	0	\N	\N	\N
101591	35856	\N	2	\N	\N	0	\N	\N	\N
101592	35856	\N	3	\N	\N	0	\N	\N	\N
70901	25025	1	\N	\N	\N	3	\N	\N	\N
70902	25025	2	\N	\N	\N	3	\N	\N	\N
70903	25025	\N	1	\N	\N	3	\N	\N	\N
70904	25025	\N	2	\N	\N	3	\N	\N	\N
126336	44590	4	\N	\N	\N	0	\N	\N	\N
110994	39175	1	\N	\N	\N	3	\N	\N	\N
86633	30577	1	\N	\N	\N	3	\N	\N	\N
86634	30577	\N	1	\N	\N	3	\N	\N	\N
110995	39175	\N	1	\N	\N	3	\N	\N	\N
74767	26389	1	\N	\N	\N	3	\N	\N	\N
70905	25026	\N	1	\N	\N	3	\N	\N	\N
70906	25026	\N	2	\N	\N	3	\N	\N	\N
70907	25026	\N	3	\N	\N	3	\N	\N	\N
74768	26389	\N	1	\N	\N	3	\N	\N	\N
126337	44590	5	\N	\N	\N	0	\N	\N	\N
86635	30578	2	\N	\N	\N	3	\N	\N	\N
74769	26390	2	\N	\N	\N	3	\N	\N	\N
74770	26390	3	\N	\N	\N	3	\N	\N	\N
74771	26391	\N	3	\N	\N	3	\N	\N	\N
86636	30578	3	\N	\N	\N	3	\N	\N	\N
86637	30579	\N	3	\N	\N	3	\N	\N	\N
110996	39176	2	\N	\N	\N	3	\N	\N	\N
110997	39176	3	\N	\N	\N	3	\N	\N	\N
110998	39177	\N	3	\N	\N	1	\N	\N	\N
70908	25027	1	\N	\N	\N	3	\N	\N	\N
70909	25027	\N	1	\N	\N	3	\N	\N	\N
70910	25028	2	\N	\N	\N	3	\N	\N	\N
70911	25028	3	\N	\N	\N	3	\N	\N	\N
70912	25029	\N	3	\N	\N	3	\N	\N	\N
148285	52337	1	\N	\N	\N	3	\N	\N	\N
148286	52337	2	\N	\N	\N	3	\N	\N	\N
101610	35863	1	\N	\N	\N	3	\N	\N	\N
101611	35863	\N	1	\N	\N	3	\N	\N	\N
126338	44591	1	\N	\N	\N	0	\N	\N	\N
74772	26392	1	\N	\N	\N	3	\N	\N	\N
74773	26392	2	\N	\N	\N	3	\N	\N	\N
74774	26392	3	\N	\N	\N	3	\N	\N	\N
74775	26392	4	\N	\N	\N	3	\N	\N	\N
74776	26392	5	\N	\N	\N	3	\N	\N	\N
126339	44591	2	\N	\N	\N	0	\N	\N	\N
101612	35864	2	\N	\N	\N	3	\N	\N	\N
86638	30580	1	\N	\N	\N	3	\N	\N	\N
86639	30580	2	\N	\N	\N	3	\N	\N	\N
86640	30580	3	\N	\N	\N	3	\N	\N	\N
86641	30580	4	\N	\N	\N	3	\N	\N	\N
86642	30580	5	\N	\N	\N	3	\N	\N	\N
101613	35864	3	\N	\N	\N	3	\N	\N	\N
101614	35865	\N	3	\N	\N	1	\N	\N	\N
126340	44591	\N	1	\N	\N	0	\N	\N	\N
70913	25030	1	\N	\N	\N	3	\N	\N	\N
70914	25030	2	\N	\N	\N	3	\N	\N	\N
70915	25030	3	\N	\N	\N	3	\N	\N	\N
70916	25030	4	\N	\N	\N	3	\N	\N	\N
70917	25030	5	\N	\N	\N	3	\N	\N	\N
126341	44591	\N	2	\N	\N	0	\N	\N	\N
148287	52337	\N	1	\N	\N	3	\N	\N	\N
74777	26393	1	\N	\N	\N	3	\N	\N	\N
74778	26393	2	\N	\N	\N	3	\N	\N	\N
74779	26393	\N	1	\N	\N	3	\N	\N	\N
74780	26393	\N	2	\N	\N	3	\N	\N	\N
148288	52337	\N	2	\N	\N	3	\N	\N	\N
110999	39178	1	\N	\N	\N	1	\N	\N	\N
111000	39178	2	\N	\N	\N	1	\N	\N	\N
70918	25031	1	\N	\N	\N	3	\N	\N	\N
70919	25031	2	\N	\N	\N	3	\N	\N	\N
70920	25031	\N	1	\N	\N	3	\N	\N	\N
70921	25031	\N	2	\N	\N	3	\N	\N	\N
74781	26394	\N	1	\N	\N	3	\N	\N	\N
74782	26394	\N	2	\N	\N	3	\N	\N	\N
74783	26394	\N	3	\N	\N	3	\N	\N	\N
111001	39178	3	\N	\N	\N	1	\N	\N	\N
86643	30581	1	\N	\N	\N	3	\N	\N	\N
86644	30581	2	\N	\N	\N	3	\N	\N	\N
70922	25032	\N	1	\N	\N	3	\N	\N	\N
70923	25032	\N	2	\N	\N	3	\N	\N	\N
70924	25032	\N	3	\N	\N	3	\N	\N	\N
86645	30581	\N	1	\N	\N	3	\N	\N	\N
86646	30581	\N	2	\N	\N	3	\N	\N	\N
111002	39178	4	\N	\N	\N	1	\N	\N	\N
111003	39178	5	\N	\N	\N	1	\N	\N	\N
126342	44592	\N	1	\N	\N	0	\N	\N	\N
126343	44592	\N	2	\N	\N	0	\N	\N	\N
126344	44592	\N	3	\N	\N	0	\N	\N	\N
86647	30582	\N	1	\N	\N	3	\N	\N	\N
86648	30582	\N	2	\N	\N	3	\N	\N	\N
86649	30582	\N	3	\N	\N	3	\N	\N	\N
148289	52338	\N	1	\N	\N	3	\N	\N	\N
148290	52338	\N	2	\N	\N	3	\N	\N	\N
148291	52338	\N	3	\N	\N	3	\N	\N	\N
74784	26395	1	\N	\N	\N	3	\N	\N	\N
74785	26395	\N	1	\N	\N	3	\N	\N	\N
70925	25033	1	\N	\N	\N	3	\N	\N	\N
70926	25033	\N	1	\N	\N	3	\N	\N	\N
74786	26396	2	\N	\N	\N	3	\N	\N	\N
70927	25034	2	\N	\N	\N	3	\N	\N	\N
70928	25034	3	\N	\N	\N	3	\N	\N	\N
70929	25035	\N	3	\N	\N	3	\N	\N	\N
74787	26396	3	\N	\N	\N	3	\N	\N	\N
74788	26397	\N	3	\N	\N	3	\N	\N	\N
111004	39179	1	\N	\N	\N	0	\N	\N	\N
111005	39179	2	\N	\N	\N	0	\N	\N	\N
111006	39179	\N	1	\N	\N	0	\N	\N	\N
101593	35857	1	\N	\N	\N	3	\N	\N	\N
101594	35857	\N	1	\N	\N	3	\N	\N	\N
111007	39179	\N	2	\N	\N	0	\N	\N	\N
101595	35858	2	\N	\N	\N	3	\N	\N	\N
101596	35858	3	\N	\N	\N	3	\N	\N	\N
101597	35859	\N	3	\N	\N	3	\N	\N	\N
86650	30583	1	\N	\N	\N	3	\N	\N	\N
86651	30583	\N	1	\N	\N	3	\N	\N	\N
86652	30584	2	\N	\N	\N	3	\N	\N	\N
86653	30584	3	\N	\N	\N	3	\N	\N	\N
70930	25036	1	\N	\N	\N	3	\N	\N	\N
70931	25036	2	\N	\N	\N	3	\N	\N	\N
70932	25036	3	\N	\N	\N	3	\N	\N	\N
70933	25036	4	\N	\N	\N	3	\N	\N	\N
70934	25036	5	\N	\N	\N	3	\N	\N	\N
86654	30585	\N	3	\N	\N	3	\N	\N	\N
74789	26398	1	\N	\N	\N	3	\N	\N	\N
74790	26398	2	\N	\N	\N	3	\N	\N	\N
74791	26398	3	\N	\N	\N	3	\N	\N	\N
74792	26398	4	\N	\N	\N	3	\N	\N	\N
74793	26398	5	\N	\N	\N	3	\N	\N	\N
111008	39180	\N	1	\N	\N	0	\N	\N	\N
111009	39180	\N	2	\N	\N	0	\N	\N	\N
111010	39180	\N	3	\N	\N	0	\N	\N	\N
70935	25037	1	\N	\N	\N	3	\N	\N	\N
70936	25037	2	\N	\N	\N	3	\N	\N	\N
70937	25037	\N	1	\N	\N	3	\N	\N	\N
70938	25037	\N	2	\N	\N	3	\N	\N	\N
126396	44611	1	\N	\N	\N	3	\N	\N	\N
126397	44611	\N	1	\N	\N	3	\N	\N	\N
70939	25038	\N	1	\N	\N	3	\N	\N	\N
70940	25038	\N	2	\N	\N	3	\N	\N	\N
70941	25038	\N	3	\N	\N	3	\N	\N	\N
74794	26399	1	\N	\N	\N	3	\N	\N	\N
74795	26399	2	\N	\N	\N	3	\N	\N	\N
74796	26399	\N	1	\N	\N	3	\N	\N	\N
74797	26399	\N	2	\N	\N	3	\N	\N	\N
126346	44593	\N	1	\N	\N	3	\N	\N	\N
126347	44594	2	\N	\N	\N	3	\N	\N	\N
101598	35860	1	\N	\N	\N	3	\N	\N	\N
101599	35860	2	\N	\N	\N	3	\N	\N	\N
74798	26400	\N	1	\N	\N	3	\N	\N	\N
74799	26400	\N	2	\N	\N	3	\N	\N	\N
74800	26400	\N	3	\N	\N	3	\N	\N	\N
101600	35860	3	\N	\N	\N	3	\N	\N	\N
86655	30586	1	\N	\N	\N	3	\N	\N	\N
86656	30586	2	\N	\N	\N	3	\N	\N	\N
86657	30586	3	\N	\N	\N	3	\N	\N	\N
86658	30586	4	\N	\N	\N	3	\N	\N	\N
70942	25039	1	\N	\N	\N	3	\N	\N	\N
70943	25039	\N	1	\N	\N	3	\N	\N	\N
86659	30586	5	\N	\N	\N	3	\N	\N	\N
101601	35860	4	\N	\N	\N	3	\N	\N	\N
70944	25040	2	\N	\N	\N	3	\N	\N	\N
70945	25040	3	\N	\N	\N	3	\N	\N	\N
70946	25041	\N	3	\N	\N	3	\N	\N	\N
101602	35860	5	\N	\N	\N	3	\N	\N	\N
126348	44594	3	\N	\N	\N	3	\N	\N	\N
126349	44595	\N	3	\N	\N	3	\N	\N	\N
148292	52339	1	\N	\N	\N	3	\N	\N	\N
148293	52339	\N	1	\N	\N	3	\N	\N	\N
86660	30587	1	\N	\N	\N	3	\N	\N	\N
74801	26401	1	\N	\N	\N	3	\N	\N	\N
74802	26401	\N	1	\N	\N	3	\N	\N	\N
86661	30587	2	\N	\N	\N	3	\N	\N	\N
86662	30587	\N	1	\N	\N	3	\N	\N	\N
74803	26402	2	\N	\N	\N	3	\N	\N	\N
74804	26402	3	\N	\N	\N	3	\N	\N	\N
74805	26403	\N	3	\N	\N	3	\N	\N	\N
86663	30587	\N	2	\N	\N	3	\N	\N	\N
70947	25042	1	\N	\N	\N	3	\N	\N	\N
70948	25042	2	\N	\N	\N	3	\N	\N	\N
70949	25042	3	\N	\N	\N	3	\N	\N	\N
70950	25042	4	\N	\N	\N	3	\N	\N	\N
70951	25042	5	\N	\N	\N	3	\N	\N	\N
111011	39181	1	\N	\N	\N	3	\N	\N	\N
111012	39181	\N	1	\N	\N	3	\N	\N	\N
101603	35861	1	\N	\N	\N	3	\N	\N	\N
101604	35861	2	\N	\N	\N	3	\N	\N	\N
101605	35861	\N	1	\N	\N	3	\N	\N	\N
101606	35861	\N	2	\N	\N	3	\N	\N	\N
86664	30588	\N	1	\N	\N	3	\N	\N	\N
86665	30588	\N	2	\N	\N	3	\N	\N	\N
86666	30588	\N	3	\N	\N	3	\N	\N	\N
148294	52340	2	\N	\N	\N	3	\N	\N	\N
148295	52340	3	\N	\N	\N	3	\N	\N	\N
111013	39182	2	\N	\N	\N	3	\N	\N	\N
70952	25043	1	\N	\N	\N	3	\N	\N	\N
70953	25043	2	\N	\N	\N	3	\N	\N	\N
70954	25043	\N	1	\N	\N	3	\N	\N	\N
70955	25043	\N	2	\N	\N	3	\N	\N	\N
111014	39182	3	\N	\N	\N	3	\N	\N	\N
111015	39183	\N	3	\N	\N	3	\N	\N	\N
148296	52341	\N	3	\N	\N	1	\N	\N	\N
101607	35862	\N	1	\N	\N	3	\N	\N	\N
101608	35862	\N	2	\N	\N	3	\N	\N	\N
101609	35862	\N	3	\N	\N	3	\N	\N	\N
70956	25044	\N	1	\N	\N	3	\N	\N	\N
70957	25044	\N	2	\N	\N	3	\N	\N	\N
70958	25044	\N	3	\N	\N	3	\N	\N	\N
74806	26404	1	\N	\N	\N	3	\N	\N	\N
74807	26404	2	\N	\N	\N	3	\N	\N	\N
74808	26404	3	\N	\N	\N	3	\N	\N	\N
74809	26404	4	\N	\N	\N	3	\N	\N	\N
74810	26404	5	\N	\N	\N	3	\N	\N	\N
126350	44596	1	\N	\N	\N	3	\N	\N	\N
86667	30589	1	\N	\N	\N	3	\N	\N	\N
86668	30589	\N	1	\N	\N	3	\N	\N	\N
126351	44596	2	\N	\N	\N	3	\N	\N	\N
74811	26405	1	\N	\N	\N	3	\N	\N	\N
70959	25045	1	\N	\N	\N	3	\N	\N	\N
70960	25045	\N	1	\N	\N	3	\N	\N	\N
74812	26405	2	\N	\N	\N	3	\N	\N	\N
74813	26405	\N	1	\N	\N	3	\N	\N	\N
70961	25046	2	\N	\N	\N	3	\N	\N	\N
70962	25046	3	\N	\N	\N	3	\N	\N	\N
70963	25047	\N	3	\N	\N	3	\N	\N	\N
74814	26405	\N	2	\N	\N	3	\N	\N	\N
126352	44596	3	\N	\N	\N	3	\N	\N	\N
86669	30590	2	\N	\N	\N	3	\N	\N	\N
86670	30590	3	\N	\N	\N	3	\N	\N	\N
86671	30591	\N	3	\N	\N	3	\N	\N	\N
126353	44596	4	\N	\N	\N	3	\N	\N	\N
126354	44596	5	\N	\N	\N	3	\N	\N	\N
74815	26406	\N	1	\N	\N	3	\N	\N	\N
74816	26406	\N	2	\N	\N	3	\N	\N	\N
74817	26406	\N	3	\N	\N	3	\N	\N	\N
111016	39184	1	\N	\N	\N	3	\N	\N	\N
111017	39184	2	\N	\N	\N	3	\N	\N	\N
101615	35866	1	\N	\N	\N	1	\N	\N	\N
101616	35866	2	\N	\N	\N	1	\N	\N	\N
101617	35866	3	\N	\N	\N	1	\N	\N	\N
70964	25048	1	\N	\N	\N	3	\N	\N	\N
70965	25048	2	\N	\N	\N	3	\N	\N	\N
70966	25048	3	\N	\N	\N	3	\N	\N	\N
70967	25048	4	\N	\N	\N	3	\N	\N	\N
70968	25048	5	\N	\N	\N	3	\N	\N	\N
101618	35866	4	\N	\N	\N	1	\N	\N	\N
101619	35866	5	\N	\N	\N	1	\N	\N	\N
111018	39184	3	\N	\N	\N	3	\N	\N	\N
111019	39184	4	\N	\N	\N	3	\N	\N	\N
111020	39184	5	\N	\N	\N	3	\N	\N	\N
86672	30592	1	\N	\N	\N	3	\N	\N	\N
74818	26407	1	\N	\N	\N	3	\N	\N	\N
74819	26407	\N	1	\N	\N	3	\N	\N	\N
86673	30592	2	\N	\N	\N	3	\N	\N	\N
70969	25049	1	\N	\N	\N	3	\N	\N	\N
70970	25049	2	\N	\N	\N	3	\N	\N	\N
70971	25049	\N	1	\N	\N	3	\N	\N	\N
70972	25049	\N	2	\N	\N	3	\N	\N	\N
86674	30592	3	\N	\N	\N	3	\N	\N	\N
74820	26408	2	\N	\N	\N	3	\N	\N	\N
74821	26408	3	\N	\N	\N	3	\N	\N	\N
74822	26409	\N	3	\N	\N	3	\N	\N	\N
86675	30592	4	\N	\N	\N	3	\N	\N	\N
86676	30592	5	\N	\N	\N	3	\N	\N	\N
70973	25050	\N	1	\N	\N	3	\N	\N	\N
70974	25050	\N	2	\N	\N	3	\N	\N	\N
70975	25050	\N	3	\N	\N	3	\N	\N	\N
148297	52342	1	\N	\N	\N	1	\N	\N	\N
126355	44597	1	\N	\N	\N	3	\N	\N	\N
126356	44597	2	\N	\N	\N	3	\N	\N	\N
101620	35867	1	\N	\N	\N	0	\N	\N	\N
101621	35867	2	\N	\N	\N	0	\N	\N	\N
101622	35867	\N	1	\N	\N	0	\N	\N	\N
101623	35867	\N	2	\N	\N	0	\N	\N	\N
126357	44597	\N	1	\N	\N	3	\N	\N	\N
126358	44597	\N	2	\N	\N	3	\N	\N	\N
86677	30593	1	\N	\N	\N	3	\N	\N	\N
86678	30593	2	\N	\N	\N	3	\N	\N	\N
86679	30593	\N	1	\N	\N	3	\N	\N	\N
86680	30593	\N	2	\N	\N	3	\N	\N	\N
148298	52342	2	\N	\N	\N	1	\N	\N	\N
111021	39185	1	\N	\N	\N	3	\N	\N	\N
74823	26410	1	\N	\N	\N	3	\N	\N	\N
70976	25051	1	\N	\N	\N	3	\N	\N	\N
70977	25051	\N	1	\N	\N	3	\N	\N	\N
74824	26410	2	\N	\N	\N	3	\N	\N	\N
74825	26410	3	\N	\N	\N	3	\N	\N	\N
70978	25052	2	\N	\N	\N	3	\N	\N	\N
70979	25052	3	\N	\N	\N	3	\N	\N	\N
70980	25053	\N	3	\N	\N	3	\N	\N	\N
74826	26410	4	\N	\N	\N	3	\N	\N	\N
74827	26410	5	\N	\N	\N	3	\N	\N	\N
111022	39185	2	\N	\N	\N	3	\N	\N	\N
111023	39185	\N	1	\N	\N	3	\N	\N	\N
101624	35868	\N	1	\N	\N	0	\N	\N	\N
101625	35868	\N	2	\N	\N	0	\N	\N	\N
86681	30594	\N	1	\N	\N	3	\N	\N	\N
86682	30594	\N	2	\N	\N	3	\N	\N	\N
86683	30594	\N	3	\N	\N	3	\N	\N	\N
101626	35868	\N	3	\N	\N	0	\N	\N	\N
111024	39185	\N	2	\N	\N	3	\N	\N	\N
148299	52342	3	\N	\N	\N	1	\N	\N	\N
148300	52342	4	\N	\N	\N	1	\N	\N	\N
148301	52342	5	\N	\N	\N	1	\N	\N	\N
74828	26411	1	\N	\N	\N	3	\N	\N	\N
74829	26411	2	\N	\N	\N	3	\N	\N	\N
74830	26411	\N	1	\N	\N	3	\N	\N	\N
74831	26411	\N	2	\N	\N	3	\N	\N	\N
70981	25054	1	\N	\N	\N	3	\N	\N	\N
70982	25054	2	\N	\N	\N	3	\N	\N	\N
70983	25054	3	\N	\N	\N	3	\N	\N	\N
70984	25054	4	\N	\N	\N	3	\N	\N	\N
70985	25054	5	\N	\N	\N	3	\N	\N	\N
126359	44598	\N	1	\N	\N	3	\N	\N	\N
111025	39186	\N	1	\N	\N	3	\N	\N	\N
111026	39186	\N	2	\N	\N	3	\N	\N	\N
111027	39186	\N	3	\N	\N	3	\N	\N	\N
74832	26412	\N	1	\N	\N	3	\N	\N	\N
74833	26412	\N	2	\N	\N	3	\N	\N	\N
74834	26412	\N	3	\N	\N	3	\N	\N	\N
126360	44598	\N	2	\N	\N	3	\N	\N	\N
126361	44598	\N	3	\N	\N	3	\N	\N	\N
70986	25055	1	\N	\N	\N	3	\N	\N	\N
70987	25055	2	\N	\N	\N	3	\N	\N	\N
70988	25055	\N	1	\N	\N	3	\N	\N	\N
70989	25055	\N	2	\N	\N	3	\N	\N	\N
86684	30595	1	\N	\N	\N	3	\N	\N	\N
86685	30595	\N	1	\N	\N	3	\N	\N	\N
70990	25056	\N	1	\N	\N	3	\N	\N	\N
70991	25056	\N	2	\N	\N	3	\N	\N	\N
70992	25056	\N	3	\N	\N	3	\N	\N	\N
101644	35875	1	\N	\N	\N	3	\N	\N	\N
86686	30596	2	\N	\N	\N	3	\N	\N	\N
86687	30596	3	\N	\N	\N	3	\N	\N	\N
86688	30597	\N	3	\N	\N	3	\N	\N	\N
101645	35875	\N	1	\N	\N	3	\N	\N	\N
101646	35876	2	\N	\N	\N	3	\N	\N	\N
74835	26413	1	\N	\N	\N	3	\N	\N	\N
74836	26413	\N	1	\N	\N	3	\N	\N	\N
101647	35876	3	\N	\N	\N	3	\N	\N	\N
101648	35877	\N	3	\N	\N	1	\N	\N	\N
74837	26414	2	\N	\N	\N	3	\N	\N	\N
74838	26414	3	\N	\N	\N	3	\N	\N	\N
74839	26415	\N	3	\N	\N	3	\N	\N	\N
148302	52343	1	\N	\N	\N	0	\N	\N	\N
148303	52343	2	\N	\N	\N	0	\N	\N	\N
148304	52343	\N	1	\N	\N	0	\N	\N	\N
70993	25057	1	\N	\N	\N	3	\N	\N	\N
70994	25057	\N	1	\N	\N	3	\N	\N	\N
148305	52343	\N	2	\N	\N	0	\N	\N	\N
70995	25058	2	\N	\N	\N	3	\N	\N	\N
70996	25058	3	\N	\N	\N	3	\N	\N	\N
70997	25059	\N	3	\N	\N	3	\N	\N	\N
111045	39193	1	\N	\N	\N	3	\N	\N	\N
111046	39193	\N	1	\N	\N	3	\N	\N	\N
111047	39194	2	\N	\N	\N	3	\N	\N	\N
111048	39194	3	\N	\N	\N	3	\N	\N	\N
86689	30598	1	\N	\N	\N	3	\N	\N	\N
86690	30598	2	\N	\N	\N	3	\N	\N	\N
86691	30598	3	\N	\N	\N	3	\N	\N	\N
86692	30598	4	\N	\N	\N	3	\N	\N	\N
86693	30598	5	\N	\N	\N	3	\N	\N	\N
111049	39195	\N	3	\N	\N	3	\N	\N	\N
74840	26416	1	\N	\N	\N	3	\N	\N	\N
74841	26416	2	\N	\N	\N	3	\N	\N	\N
74842	26416	3	\N	\N	\N	3	\N	\N	\N
74843	26416	4	\N	\N	\N	3	\N	\N	\N
74844	26416	5	\N	\N	\N	3	\N	\N	\N
126365	44600	3	\N	\N	\N	3	\N	\N	\N
70998	25060	1	\N	\N	\N	3	\N	\N	\N
70999	25060	2	\N	\N	\N	3	\N	\N	\N
71000	25060	3	\N	\N	\N	3	\N	\N	\N
71001	25060	4	\N	\N	\N	3	\N	\N	\N
71002	25060	5	\N	\N	\N	3	\N	\N	\N
126366	44601	\N	3	\N	\N	1	\N	\N	\N
148306	52344	\N	1	\N	\N	0	\N	\N	\N
148307	52344	\N	2	\N	\N	0	\N	\N	\N
148308	52344	\N	3	\N	\N	0	\N	\N	\N
101627	35869	1	\N	\N	\N	3	\N	\N	\N
101628	35869	\N	1	\N	\N	3	\N	\N	\N
86694	30599	1	\N	\N	\N	3	\N	\N	\N
74845	26417	1	\N	\N	\N	3	\N	\N	\N
71003	25061	1	\N	\N	\N	3	\N	\N	\N
71004	25061	2	\N	\N	\N	3	\N	\N	\N
71005	25061	\N	1	\N	\N	3	\N	\N	\N
71006	25061	\N	2	\N	\N	3	\N	\N	\N
74846	26417	2	\N	\N	\N	3	\N	\N	\N
74847	26417	\N	1	\N	\N	3	\N	\N	\N
74848	26417	\N	2	\N	\N	3	\N	\N	\N
86695	30599	2	\N	\N	\N	3	\N	\N	\N
86696	30599	\N	1	\N	\N	3	\N	\N	\N
86697	30599	\N	2	\N	\N	3	\N	\N	\N
71007	25062	\N	1	\N	\N	3	\N	\N	\N
71008	25062	\N	2	\N	\N	3	\N	\N	\N
71009	25062	\N	3	\N	\N	3	\N	\N	\N
101629	35870	2	\N	\N	\N	3	\N	\N	\N
74849	26418	\N	1	\N	\N	3	\N	\N	\N
74850	26418	\N	2	\N	\N	3	\N	\N	\N
74851	26418	\N	3	\N	\N	3	\N	\N	\N
101630	35870	3	\N	\N	\N	3	\N	\N	\N
101631	35871	\N	3	\N	\N	3	\N	\N	\N
111028	39187	1	\N	\N	\N	3	\N	\N	\N
86698	30600	\N	1	\N	\N	3	\N	\N	\N
86699	30600	\N	2	\N	\N	3	\N	\N	\N
86700	30600	\N	3	\N	\N	3	\N	\N	\N
111029	39187	\N	1	\N	\N	3	\N	\N	\N
111030	39188	2	\N	\N	\N	3	\N	\N	\N
111031	39188	3	\N	\N	\N	3	\N	\N	\N
111032	39189	\N	3	\N	\N	1	\N	\N	\N
71010	25063	1	\N	\N	\N	3	\N	\N	\N
71011	25063	\N	1	\N	\N	3	\N	\N	\N
71012	25064	2	\N	\N	\N	3	\N	\N	\N
71013	25064	3	\N	\N	\N	3	\N	\N	\N
71014	25065	\N	3	\N	\N	3	\N	\N	\N
74852	26419	1	\N	\N	\N	3	\N	\N	\N
74853	26419	\N	1	\N	\N	3	\N	\N	\N
74854	26420	2	\N	\N	\N	3	\N	\N	\N
74855	26420	3	\N	\N	\N	3	\N	\N	\N
74856	26421	\N	3	\N	\N	3	\N	\N	\N
126367	44602	1	\N	\N	\N	1	\N	\N	\N
126368	44602	2	\N	\N	\N	1	\N	\N	\N
126369	44602	3	\N	\N	\N	1	\N	\N	\N
126370	44602	4	\N	\N	\N	1	\N	\N	\N
86701	30601	1	\N	\N	\N	3	\N	\N	\N
86702	30601	\N	1	\N	\N	3	\N	\N	\N
101632	35872	1	\N	\N	\N	3	\N	\N	\N
101633	35872	2	\N	\N	\N	3	\N	\N	\N
86703	30602	2	\N	\N	\N	3	\N	\N	\N
71015	25066	1	\N	\N	\N	3	\N	\N	\N
71016	25066	2	\N	\N	\N	3	\N	\N	\N
71017	25066	3	\N	\N	\N	3	\N	\N	\N
71018	25066	4	\N	\N	\N	3	\N	\N	\N
71019	25066	5	\N	\N	\N	3	\N	\N	\N
86704	30602	3	\N	\N	\N	3	\N	\N	\N
86705	30603	\N	3	\N	\N	3	\N	\N	\N
101634	35872	3	\N	\N	\N	3	\N	\N	\N
101635	35872	4	\N	\N	\N	3	\N	\N	\N
101636	35872	5	\N	\N	\N	3	\N	\N	\N
126371	44602	5	\N	\N	\N	1	\N	\N	\N
148309	52345	1	\N	\N	\N	3	\N	\N	\N
74857	26422	1	\N	\N	\N	3	\N	\N	\N
71020	25067	1	\N	\N	\N	3	\N	\N	\N
71021	25067	2	\N	\N	\N	3	\N	\N	\N
71022	25067	\N	1	\N	\N	3	\N	\N	\N
71023	25067	\N	2	\N	\N	3	\N	\N	\N
74858	26422	2	\N	\N	\N	3	\N	\N	\N
74859	26422	3	\N	\N	\N	3	\N	\N	\N
74860	26422	4	\N	\N	\N	3	\N	\N	\N
74861	26422	5	\N	\N	\N	3	\N	\N	\N
148310	52345	\N	1	\N	\N	3	\N	\N	\N
111033	39190	1	\N	\N	\N	1	\N	\N	\N
71024	25068	\N	1	\N	\N	3	\N	\N	\N
71025	25068	\N	2	\N	\N	3	\N	\N	\N
71026	25068	\N	3	\N	\N	3	\N	\N	\N
111034	39190	2	\N	\N	\N	1	\N	\N	\N
111035	39190	3	\N	\N	\N	1	\N	\N	\N
111036	39190	4	\N	\N	\N	1	\N	\N	\N
111037	39190	5	\N	\N	\N	1	\N	\N	\N
101637	35873	1	\N	\N	\N	3	\N	\N	\N
101638	35873	2	\N	\N	\N	3	\N	\N	\N
101639	35873	\N	1	\N	\N	3	\N	\N	\N
101640	35873	\N	2	\N	\N	3	\N	\N	\N
86706	30604	1	\N	\N	\N	3	\N	\N	\N
74862	26423	1	\N	\N	\N	3	\N	\N	\N
74863	26423	2	\N	\N	\N	3	\N	\N	\N
74864	26423	\N	1	\N	\N	3	\N	\N	\N
74865	26423	\N	2	\N	\N	3	\N	\N	\N
86707	30604	2	\N	\N	\N	3	\N	\N	\N
86708	30604	3	\N	\N	\N	3	\N	\N	\N
86709	30604	4	\N	\N	\N	3	\N	\N	\N
86710	30604	5	\N	\N	\N	3	\N	\N	\N
71027	25069	1	\N	\N	\N	3	\N	\N	\N
71028	25069	\N	1	\N	\N	3	\N	\N	\N
148311	52346	2	\N	\N	\N	3	\N	\N	\N
74866	26424	\N	1	\N	\N	3	\N	\N	\N
71029	25070	2	\N	\N	\N	3	\N	\N	\N
71030	25070	3	\N	\N	\N	3	\N	\N	\N
71031	25071	\N	3	\N	\N	3	\N	\N	\N
74867	26424	\N	2	\N	\N	3	\N	\N	\N
74868	26424	\N	3	\N	\N	3	\N	\N	\N
148312	52346	3	\N	\N	\N	3	\N	\N	\N
148313	52347	\N	3	\N	\N	3	\N	\N	\N
101641	35874	\N	1	\N	\N	3	\N	\N	\N
101642	35874	\N	2	\N	\N	3	\N	\N	\N
101643	35874	\N	3	\N	\N	3	\N	\N	\N
126372	44603	1	\N	\N	\N	0	\N	\N	\N
126373	44603	2	\N	\N	\N	0	\N	\N	\N
126374	44603	\N	1	\N	\N	0	\N	\N	\N
126375	44603	\N	2	\N	\N	0	\N	\N	\N
86711	30605	1	\N	\N	\N	3	\N	\N	\N
86712	30605	2	\N	\N	\N	3	\N	\N	\N
86713	30605	\N	1	\N	\N	3	\N	\N	\N
86714	30605	\N	2	\N	\N	3	\N	\N	\N
111038	39191	1	\N	\N	\N	0	\N	\N	\N
111039	39191	2	\N	\N	\N	0	\N	\N	\N
71032	25072	1	\N	\N	\N	3	\N	\N	\N
71033	25072	2	\N	\N	\N	3	\N	\N	\N
71034	25072	3	\N	\N	\N	3	\N	\N	\N
71035	25072	4	\N	\N	\N	3	\N	\N	\N
71036	25072	5	\N	\N	\N	3	\N	\N	\N
111040	39191	\N	1	\N	\N	0	\N	\N	\N
74869	26425	1	\N	\N	\N	3	\N	\N	\N
74870	26425	\N	1	\N	\N	3	\N	\N	\N
111041	39191	\N	2	\N	\N	0	\N	\N	\N
86715	30606	\N	1	\N	\N	3	\N	\N	\N
74871	26426	2	\N	\N	\N	3	\N	\N	\N
74872	26426	3	\N	\N	\N	3	\N	\N	\N
74873	26427	\N	3	\N	\N	3	\N	\N	\N
86716	30606	\N	2	\N	\N	3	\N	\N	\N
86717	30606	\N	3	\N	\N	3	\N	\N	\N
71037	25073	1	\N	\N	\N	3	\N	\N	\N
71038	25073	2	\N	\N	\N	3	\N	\N	\N
71039	25073	\N	1	\N	\N	3	\N	\N	\N
71040	25073	\N	2	\N	\N	3	\N	\N	\N
126376	44604	\N	1	\N	\N	0	\N	\N	\N
126377	44604	\N	2	\N	\N	0	\N	\N	\N
111042	39192	\N	1	\N	\N	0	\N	\N	\N
101649	35878	1	\N	\N	\N	1	\N	\N	\N
71041	25074	\N	1	\N	\N	3	\N	\N	\N
71042	25074	\N	2	\N	\N	3	\N	\N	\N
71043	25074	\N	3	\N	\N	3	\N	\N	\N
101650	35878	2	\N	\N	\N	1	\N	\N	\N
101651	35878	3	\N	\N	\N	1	\N	\N	\N
101652	35878	4	\N	\N	\N	1	\N	\N	\N
101653	35878	5	\N	\N	\N	1	\N	\N	\N
111043	39192	\N	2	\N	\N	0	\N	\N	\N
111044	39192	\N	3	\N	\N	0	\N	\N	\N
126378	44604	\N	3	\N	\N	0	\N	\N	\N
74874	26428	1	\N	\N	\N	3	\N	\N	\N
74875	26428	2	\N	\N	\N	3	\N	\N	\N
74876	26428	3	\N	\N	\N	3	\N	\N	\N
74877	26428	4	\N	\N	\N	3	\N	\N	\N
74878	26428	5	\N	\N	\N	3	\N	\N	\N
86718	30607	1	\N	\N	\N	3	\N	\N	\N
86719	30607	\N	1	\N	\N	3	\N	\N	\N
71044	25075	1	\N	\N	\N	3	\N	\N	\N
71045	25075	\N	1	\N	\N	3	\N	\N	\N
86720	30608	2	\N	\N	\N	3	\N	\N	\N
71046	25076	2	\N	\N	\N	3	\N	\N	\N
71047	25076	3	\N	\N	\N	3	\N	\N	\N
71048	25077	\N	3	\N	\N	3	\N	\N	\N
86721	30608	3	\N	\N	\N	3	\N	\N	\N
86722	30609	\N	3	\N	\N	3	\N	\N	\N
101654	35879	1	\N	\N	\N	0	\N	\N	\N
74879	26429	1	\N	\N	\N	3	\N	\N	\N
74880	26429	2	\N	\N	\N	3	\N	\N	\N
74881	26429	\N	1	\N	\N	3	\N	\N	\N
74882	26429	\N	2	\N	\N	3	\N	\N	\N
101655	35879	2	\N	\N	\N	0	\N	\N	\N
101656	35879	\N	1	\N	\N	0	\N	\N	\N
101657	35879	\N	2	\N	\N	0	\N	\N	\N
74883	26430	\N	1	\N	\N	3	\N	\N	\N
74884	26430	\N	2	\N	\N	3	\N	\N	\N
74885	26430	\N	3	\N	\N	3	\N	\N	\N
71049	25078	1	\N	\N	\N	3	\N	\N	\N
71050	25078	2	\N	\N	\N	3	\N	\N	\N
71051	25078	3	\N	\N	\N	3	\N	\N	\N
71052	25078	4	\N	\N	\N	3	\N	\N	\N
71053	25078	5	\N	\N	\N	3	\N	\N	\N
148314	52348	1	\N	\N	\N	3	\N	\N	\N
148315	52348	2	\N	\N	\N	3	\N	\N	\N
101658	35880	\N	1	\N	\N	0	\N	\N	\N
101659	35880	\N	2	\N	\N	0	\N	\N	\N
101660	35880	\N	3	\N	\N	0	\N	\N	\N
148316	52348	3	\N	\N	\N	3	\N	\N	\N
148317	52348	4	\N	\N	\N	3	\N	\N	\N
148318	52348	5	\N	\N	\N	3	\N	\N	\N
111062	39199	1	\N	\N	\N	3	\N	\N	\N
86723	30610	1	\N	\N	\N	3	\N	\N	\N
86724	30610	2	\N	\N	\N	3	\N	\N	\N
86725	30610	3	\N	\N	\N	3	\N	\N	\N
71054	25079	1	\N	\N	\N	3	\N	\N	\N
71055	25079	2	\N	\N	\N	3	\N	\N	\N
71056	25079	\N	1	\N	\N	3	\N	\N	\N
71057	25079	\N	2	\N	\N	3	\N	\N	\N
86726	30610	4	\N	\N	\N	3	\N	\N	\N
86727	30610	5	\N	\N	\N	3	\N	\N	\N
111063	39199	\N	1	\N	\N	3	\N	\N	\N
126447	44629	1	\N	\N	\N	3	\N	\N	\N
111064	39200	2	\N	\N	\N	3	\N	\N	\N
71058	25080	\N	1	\N	\N	3	\N	\N	\N
71059	25080	\N	2	\N	\N	3	\N	\N	\N
71060	25080	\N	3	\N	\N	3	\N	\N	\N
74886	26431	1	\N	\N	\N	3	\N	\N	\N
74887	26431	\N	1	\N	\N	3	\N	\N	\N
126379	44605	1	\N	\N	\N	3	\N	\N	\N
126380	44605	\N	1	\N	\N	3	\N	\N	\N
74888	26432	2	\N	\N	\N	3	\N	\N	\N
74889	26432	3	\N	\N	\N	3	\N	\N	\N
74890	26433	\N	3	\N	\N	3	\N	\N	\N
126381	44606	2	\N	\N	\N	3	\N	\N	\N
126382	44606	3	\N	\N	\N	3	\N	\N	\N
126383	44607	\N	3	\N	\N	3	\N	\N	\N
101661	35881	1	\N	\N	\N	3	\N	\N	\N
86728	30611	1	\N	\N	\N	3	\N	\N	\N
86729	30611	2	\N	\N	\N	3	\N	\N	\N
86730	30611	\N	1	\N	\N	3	\N	\N	\N
86731	30611	\N	2	\N	\N	3	\N	\N	\N
101662	35881	\N	1	\N	\N	3	\N	\N	\N
71061	25081	1	\N	\N	\N	3	\N	\N	\N
71062	25081	\N	1	\N	\N	3	\N	\N	\N
101663	35882	2	\N	\N	\N	3	\N	\N	\N
71063	25082	2	\N	\N	\N	3	\N	\N	\N
71064	25082	3	\N	\N	\N	3	\N	\N	\N
71065	25083	\N	3	\N	\N	3	\N	\N	\N
101664	35882	3	\N	\N	\N	3	\N	\N	\N
101665	35883	\N	3	\N	\N	3	\N	\N	\N
86732	30612	\N	1	\N	\N	3	\N	\N	\N
86733	30612	\N	2	\N	\N	3	\N	\N	\N
86734	30612	\N	3	\N	\N	3	\N	\N	\N
74891	26434	1	\N	\N	\N	3	\N	\N	\N
74892	26434	2	\N	\N	\N	3	\N	\N	\N
74893	26434	3	\N	\N	\N	3	\N	\N	\N
74894	26434	4	\N	\N	\N	3	\N	\N	\N
74895	26434	5	\N	\N	\N	3	\N	\N	\N
148319	52349	1	\N	\N	\N	3	\N	\N	\N
148320	52349	2	\N	\N	\N	3	\N	\N	\N
148321	52349	\N	1	\N	\N	3	\N	\N	\N
71066	25084	1	\N	\N	\N	3	\N	\N	\N
71067	25084	2	\N	\N	\N	3	\N	\N	\N
71068	25084	3	\N	\N	\N	3	\N	\N	\N
71069	25084	4	\N	\N	\N	3	\N	\N	\N
71070	25084	5	\N	\N	\N	3	\N	\N	\N
148322	52349	\N	2	\N	\N	3	\N	\N	\N
111050	39196	1	\N	\N	\N	3	\N	\N	\N
111051	39196	2	\N	\N	\N	3	\N	\N	\N
74896	26435	1	\N	\N	\N	3	\N	\N	\N
74897	26435	2	\N	\N	\N	3	\N	\N	\N
74898	26435	\N	1	\N	\N	3	\N	\N	\N
74899	26435	\N	2	\N	\N	3	\N	\N	\N
111052	39196	3	\N	\N	\N	3	\N	\N	\N
111053	39196	4	\N	\N	\N	3	\N	\N	\N
111054	39196	5	\N	\N	\N	3	\N	\N	\N
71071	25085	1	\N	\N	\N	3	\N	\N	\N
71072	25085	2	\N	\N	\N	3	\N	\N	\N
71073	25085	\N	1	\N	\N	3	\N	\N	\N
71074	25085	\N	2	\N	\N	3	\N	\N	\N
74900	26436	\N	1	\N	\N	3	\N	\N	\N
74901	26436	\N	2	\N	\N	3	\N	\N	\N
74902	26436	\N	3	\N	\N	3	\N	\N	\N
86735	30613	1	\N	\N	\N	3	\N	\N	\N
86736	30613	\N	1	\N	\N	3	\N	\N	\N
71075	25086	\N	1	\N	\N	3	\N	\N	\N
71076	25086	\N	2	\N	\N	3	\N	\N	\N
71077	25086	\N	3	\N	\N	3	\N	\N	\N
101666	35884	1	\N	\N	\N	3	\N	\N	\N
86737	30614	2	\N	\N	\N	3	\N	\N	\N
86738	30614	3	\N	\N	\N	3	\N	\N	\N
86739	30615	\N	3	\N	\N	3	\N	\N	\N
101667	35884	2	\N	\N	\N	3	\N	\N	\N
101668	35884	3	\N	\N	\N	3	\N	\N	\N
101669	35884	4	\N	\N	\N	3	\N	\N	\N
101670	35884	5	\N	\N	\N	3	\N	\N	\N
148323	52350	\N	1	\N	\N	3	\N	\N	\N
126384	44608	1	\N	\N	\N	3	\N	\N	\N
126385	44608	2	\N	\N	\N	3	\N	\N	\N
126386	44608	3	\N	\N	\N	3	\N	\N	\N
126387	44608	4	\N	\N	\N	3	\N	\N	\N
126388	44608	5	\N	\N	\N	3	\N	\N	\N
74903	26437	1	\N	\N	\N	3	\N	\N	\N
74904	26437	\N	1	\N	\N	3	\N	\N	\N
71078	25087	1	\N	\N	\N	3	\N	\N	\N
71079	25087	\N	1	\N	\N	3	\N	\N	\N
111055	39197	1	\N	\N	\N	3	\N	\N	\N
111056	39197	2	\N	\N	\N	3	\N	\N	\N
71080	25088	2	\N	\N	\N	3	\N	\N	\N
71081	25088	3	\N	\N	\N	3	\N	\N	\N
71082	25089	\N	3	\N	\N	3	\N	\N	\N
74905	26438	2	\N	\N	\N	3	\N	\N	\N
74906	26438	3	\N	\N	\N	3	\N	\N	\N
74907	26439	\N	3	\N	\N	3	\N	\N	\N
111057	39197	\N	1	\N	\N	3	\N	\N	\N
111058	39197	\N	2	\N	\N	3	\N	\N	\N
101671	35885	1	\N	\N	\N	3	\N	\N	\N
101672	35885	2	\N	\N	\N	3	\N	\N	\N
101673	35885	\N	1	\N	\N	3	\N	\N	\N
101674	35885	\N	2	\N	\N	3	\N	\N	\N
86740	30616	1	\N	\N	\N	3	\N	\N	\N
86741	30616	2	\N	\N	\N	3	\N	\N	\N
86742	30616	3	\N	\N	\N	3	\N	\N	\N
86743	30616	4	\N	\N	\N	3	\N	\N	\N
86744	30616	5	\N	\N	\N	3	\N	\N	\N
148324	52350	\N	2	\N	\N	3	\N	\N	\N
148325	52350	\N	3	\N	\N	3	\N	\N	\N
71083	25090	1	\N	\N	\N	3	\N	\N	\N
71084	25090	2	\N	\N	\N	3	\N	\N	\N
71085	25090	3	\N	\N	\N	3	\N	\N	\N
71086	25090	4	\N	\N	\N	3	\N	\N	\N
71087	25090	5	\N	\N	\N	3	\N	\N	\N
101675	35886	\N	1	\N	\N	3	\N	\N	\N
101676	35886	\N	2	\N	\N	3	\N	\N	\N
101677	35886	\N	3	\N	\N	3	\N	\N	\N
74908	26440	1	\N	\N	\N	3	\N	\N	\N
74909	26440	2	\N	\N	\N	3	\N	\N	\N
74910	26440	3	\N	\N	\N	3	\N	\N	\N
74911	26440	4	\N	\N	\N	3	\N	\N	\N
74912	26440	5	\N	\N	\N	3	\N	\N	\N
111059	39198	\N	1	\N	\N	3	\N	\N	\N
111060	39198	\N	2	\N	\N	3	\N	\N	\N
111061	39198	\N	3	\N	\N	3	\N	\N	\N
86745	30617	1	\N	\N	\N	3	\N	\N	\N
71088	25091	1	\N	\N	\N	3	\N	\N	\N
71089	25091	2	\N	\N	\N	3	\N	\N	\N
71090	25091	\N	1	\N	\N	3	\N	\N	\N
71091	25091	\N	2	\N	\N	3	\N	\N	\N
86746	30617	2	\N	\N	\N	3	\N	\N	\N
86747	30617	\N	1	\N	\N	3	\N	\N	\N
86748	30617	\N	2	\N	\N	3	\N	\N	\N
71092	25092	\N	1	\N	\N	3	\N	\N	\N
71093	25092	\N	2	\N	\N	3	\N	\N	\N
71094	25092	\N	3	\N	\N	3	\N	\N	\N
74913	26441	1	\N	\N	\N	3	\N	\N	\N
74914	26441	2	\N	\N	\N	3	\N	\N	\N
74915	26441	\N	1	\N	\N	3	\N	\N	\N
74916	26441	\N	2	\N	\N	3	\N	\N	\N
86749	30618	\N	1	\N	\N	3	\N	\N	\N
86750	30618	\N	2	\N	\N	3	\N	\N	\N
86751	30618	\N	3	\N	\N	3	\N	\N	\N
90337	31884	\N	2	\N	\N	3	\N	\N	\N
90338	31884	\N	3	\N	\N	3	\N	\N	\N
74917	26442	\N	1	\N	\N	3	\N	\N	\N
74918	26442	\N	2	\N	\N	3	\N	\N	\N
74919	26442	\N	3	\N	\N	3	\N	\N	\N
126389	44609	1	\N	\N	\N	3	\N	\N	\N
126390	44609	2	\N	\N	\N	3	\N	\N	\N
126391	44609	\N	1	\N	\N	3	\N	\N	\N
126392	44609	\N	2	\N	\N	3	\N	\N	\N
71095	25093	1	\N	\N	\N	3	\N	\N	\N
71096	25093	\N	1	\N	\N	3	\N	\N	\N
71097	25094	2	\N	\N	\N	3	\N	\N	\N
71098	25094	3	\N	\N	\N	3	\N	\N	\N
71099	25095	\N	3	\N	\N	3	\N	\N	\N
111065	39200	3	\N	\N	\N	3	\N	\N	\N
111066	39201	\N	3	\N	\N	1	\N	\N	\N
148326	52351	1	\N	\N	\N	3	\N	\N	\N
126393	44610	\N	1	\N	\N	3	\N	\N	\N
126394	44610	\N	2	\N	\N	3	\N	\N	\N
126395	44610	\N	3	\N	\N	3	\N	\N	\N
148327	52351	\N	1	\N	\N	3	\N	\N	\N
101678	35887	1	\N	\N	\N	3	\N	\N	\N
101679	35887	\N	1	\N	\N	3	\N	\N	\N
74920	26443	1	\N	\N	\N	3	\N	\N	\N
74921	26443	\N	1	\N	\N	3	\N	\N	\N
148328	52352	2	\N	\N	\N	3	\N	\N	\N
74922	26444	2	\N	\N	\N	3	\N	\N	\N
74923	26444	3	\N	\N	\N	3	\N	\N	\N
74924	26445	\N	3	\N	\N	3	\N	\N	\N
71100	25096	1	\N	\N	\N	3	\N	\N	\N
71101	25096	2	\N	\N	\N	3	\N	\N	\N
71102	25096	3	\N	\N	\N	3	\N	\N	\N
71103	25096	4	\N	\N	\N	3	\N	\N	\N
71104	25096	5	\N	\N	\N	3	\N	\N	\N
101680	35888	2	\N	\N	\N	3	\N	\N	\N
101681	35888	3	\N	\N	\N	3	\N	\N	\N
101682	35889	\N	3	\N	\N	1	\N	\N	\N
148329	52352	3	\N	\N	\N	3	\N	\N	\N
86752	30619	1	\N	\N	\N	3	\N	\N	\N
86753	30619	\N	1	\N	\N	3	\N	\N	\N
148330	52353	\N	3	\N	\N	1	\N	\N	\N
86754	30620	2	\N	\N	\N	3	\N	\N	\N
86755	30620	3	\N	\N	\N	3	\N	\N	\N
86756	30621	\N	3	\N	\N	3	\N	\N	\N
71105	25097	1	\N	\N	\N	3	\N	\N	\N
71106	25097	2	\N	\N	\N	3	\N	\N	\N
71107	25097	\N	1	\N	\N	3	\N	\N	\N
71108	25097	\N	2	\N	\N	3	\N	\N	\N
111067	39202	1	\N	\N	\N	1	\N	\N	\N
71109	25098	\N	1	\N	\N	3	\N	\N	\N
71110	25098	\N	2	\N	\N	3	\N	\N	\N
71111	25098	\N	3	\N	\N	3	\N	\N	\N
111068	39202	2	\N	\N	\N	1	\N	\N	\N
111069	39202	3	\N	\N	\N	1	\N	\N	\N
74925	26446	1	\N	\N	\N	3	\N	\N	\N
74926	26446	2	\N	\N	\N	3	\N	\N	\N
74927	26446	3	\N	\N	\N	3	\N	\N	\N
74928	26446	4	\N	\N	\N	3	\N	\N	\N
74929	26446	5	\N	\N	\N	3	\N	\N	\N
111070	39202	4	\N	\N	\N	1	\N	\N	\N
111071	39202	5	\N	\N	\N	1	\N	\N	\N
101683	35890	1	\N	\N	\N	1	\N	\N	\N
101684	35890	2	\N	\N	\N	1	\N	\N	\N
101685	35890	3	\N	\N	\N	1	\N	\N	\N
86757	30622	1	\N	\N	\N	3	\N	\N	\N
71112	25099	1	\N	\N	\N	3	\N	\N	\N
71113	25099	\N	1	\N	\N	3	\N	\N	\N
74930	26447	1	\N	\N	\N	3	\N	\N	\N
74931	26447	2	\N	\N	\N	3	\N	\N	\N
71114	25100	2	\N	\N	\N	3	\N	\N	\N
71115	25100	3	\N	\N	\N	3	\N	\N	\N
71116	25101	\N	3	\N	\N	3	\N	\N	\N
74932	26447	\N	1	\N	\N	3	\N	\N	\N
74933	26447	\N	2	\N	\N	3	\N	\N	\N
86758	30622	2	\N	\N	\N	3	\N	\N	\N
86759	30622	3	\N	\N	\N	3	\N	\N	\N
86760	30622	4	\N	\N	\N	3	\N	\N	\N
86761	30622	5	\N	\N	\N	3	\N	\N	\N
101686	35890	4	\N	\N	\N	1	\N	\N	\N
101687	35890	5	\N	\N	\N	1	\N	\N	\N
74934	26448	\N	1	\N	\N	3	\N	\N	\N
74935	26448	\N	2	\N	\N	3	\N	\N	\N
74936	26448	\N	3	\N	\N	3	\N	\N	\N
126398	44612	2	\N	\N	\N	1	\N	\N	\N
126399	44612	3	\N	\N	\N	1	\N	\N	\N
126400	44613	\N	3	\N	\N	0	\N	\N	\N
111072	39203	1	\N	\N	\N	0	\N	\N	\N
111073	39203	2	\N	\N	\N	0	\N	\N	\N
111074	39203	\N	1	\N	\N	0	\N	\N	\N
71117	25102	1	\N	\N	\N	3	\N	\N	\N
71118	25102	2	\N	\N	\N	3	\N	\N	\N
71119	25102	3	\N	\N	\N	3	\N	\N	\N
71120	25102	4	\N	\N	\N	3	\N	\N	\N
71121	25102	5	\N	\N	\N	3	\N	\N	\N
111075	39203	\N	2	\N	\N	0	\N	\N	\N
86762	30623	1	\N	\N	\N	3	\N	\N	\N
86763	30623	2	\N	\N	\N	3	\N	\N	\N
86764	30623	\N	1	\N	\N	3	\N	\N	\N
86765	30623	\N	2	\N	\N	3	\N	\N	\N
101688	35891	1	\N	\N	\N	0	\N	\N	\N
101689	35891	2	\N	\N	\N	0	\N	\N	\N
101690	35891	\N	1	\N	\N	0	\N	\N	\N
74937	26449	1	\N	\N	\N	3	\N	\N	\N
74938	26449	\N	1	\N	\N	3	\N	\N	\N
71122	25103	1	\N	\N	\N	3	\N	\N	\N
71123	25103	2	\N	\N	\N	3	\N	\N	\N
71124	25103	\N	1	\N	\N	3	\N	\N	\N
71125	25103	\N	2	\N	\N	3	\N	\N	\N
101691	35891	\N	2	\N	\N	0	\N	\N	\N
86766	30624	\N	1	\N	\N	3	\N	\N	\N
74939	26450	2	\N	\N	\N	3	\N	\N	\N
74940	26450	3	\N	\N	\N	3	\N	\N	\N
74941	26451	\N	3	\N	\N	3	\N	\N	\N
86767	30624	\N	2	\N	\N	3	\N	\N	\N
71126	25104	\N	1	\N	\N	3	\N	\N	\N
71127	25104	\N	2	\N	\N	3	\N	\N	\N
71128	25104	\N	3	\N	\N	3	\N	\N	\N
86768	30624	\N	3	\N	\N	3	\N	\N	\N
148331	52354	1	\N	\N	\N	1	\N	\N	\N
148332	52354	2	\N	\N	\N	1	\N	\N	\N
111076	39204	\N	1	\N	\N	0	\N	\N	\N
111077	39204	\N	2	\N	\N	0	\N	\N	\N
101692	35892	\N	1	\N	\N	0	\N	\N	\N
101693	35892	\N	2	\N	\N	0	\N	\N	\N
101694	35892	\N	3	\N	\N	0	\N	\N	\N
111078	39204	\N	3	\N	\N	0	\N	\N	\N
148333	52354	3	\N	\N	\N	1	\N	\N	\N
148334	52354	4	\N	\N	\N	1	\N	\N	\N
148335	52354	5	\N	\N	\N	1	\N	\N	\N
71129	25105	1	\N	\N	\N	3	\N	\N	\N
71130	25105	\N	1	\N	\N	3	\N	\N	\N
74942	26452	1	\N	\N	\N	3	\N	\N	\N
74943	26452	2	\N	\N	\N	3	\N	\N	\N
71131	25106	2	\N	\N	\N	3	\N	\N	\N
71132	25106	3	\N	\N	\N	3	\N	\N	\N
71133	25107	\N	3	\N	\N	3	\N	\N	\N
74944	26452	3	\N	\N	\N	3	\N	\N	\N
74945	26452	4	\N	\N	\N	3	\N	\N	\N
74946	26452	5	\N	\N	\N	3	\N	\N	\N
86769	30625	1	\N	\N	\N	3	\N	\N	\N
86770	30625	\N	1	\N	\N	3	\N	\N	\N
86771	30626	2	\N	\N	\N	3	\N	\N	\N
86772	30626	3	\N	\N	\N	3	\N	\N	\N
86773	30627	\N	3	\N	\N	3	\N	\N	\N
126401	44614	1	\N	\N	\N	0	\N	\N	\N
126402	44614	2	\N	\N	\N	0	\N	\N	\N
126403	44614	3	\N	\N	\N	0	\N	\N	\N
74947	26453	1	\N	\N	\N	3	\N	\N	\N
74948	26453	2	\N	\N	\N	3	\N	\N	\N
74949	26453	\N	1	\N	\N	3	\N	\N	\N
74950	26453	\N	2	\N	\N	3	\N	\N	\N
126404	44614	4	\N	\N	\N	0	\N	\N	\N
71134	25108	1	\N	\N	\N	3	\N	\N	\N
71135	25108	2	\N	\N	\N	3	\N	\N	\N
71136	25108	3	\N	\N	\N	3	\N	\N	\N
71137	25108	4	\N	\N	\N	3	\N	\N	\N
71138	25108	5	\N	\N	\N	3	\N	\N	\N
126405	44614	5	\N	\N	\N	0	\N	\N	\N
101695	35893	1	\N	\N	\N	3	\N	\N	\N
74951	26454	\N	1	\N	\N	3	\N	\N	\N
74952	26454	\N	2	\N	\N	3	\N	\N	\N
74953	26454	\N	3	\N	\N	3	\N	\N	\N
101696	35893	\N	1	\N	\N	3	\N	\N	\N
148336	52355	1	\N	\N	\N	0	\N	\N	\N
148337	52355	2	\N	\N	\N	0	\N	\N	\N
101697	35894	2	\N	\N	\N	3	\N	\N	\N
71139	25109	1	\N	\N	\N	3	\N	\N	\N
71140	25109	2	\N	\N	\N	3	\N	\N	\N
71141	25109	\N	1	\N	\N	3	\N	\N	\N
71142	25109	\N	2	\N	\N	3	\N	\N	\N
101698	35894	3	\N	\N	\N	3	\N	\N	\N
101699	35895	\N	3	\N	\N	3	\N	\N	\N
148338	52355	\N	1	\N	\N	0	\N	\N	\N
111079	39205	1	\N	\N	\N	3	\N	\N	\N
111080	39205	\N	1	\N	\N	3	\N	\N	\N
148339	52355	\N	2	\N	\N	0	\N	\N	\N
71143	25110	\N	1	\N	\N	3	\N	\N	\N
71144	25110	\N	2	\N	\N	3	\N	\N	\N
71145	25110	\N	3	\N	\N	3	\N	\N	\N
86774	30628	1	\N	\N	\N	3	\N	\N	\N
86775	30628	2	\N	\N	\N	3	\N	\N	\N
86776	30628	3	\N	\N	\N	3	\N	\N	\N
86777	30628	4	\N	\N	\N	3	\N	\N	\N
86778	30628	5	\N	\N	\N	3	\N	\N	\N
111081	39206	2	\N	\N	\N	3	\N	\N	\N
111082	39206	3	\N	\N	\N	3	\N	\N	\N
111083	39207	\N	3	\N	\N	3	\N	\N	\N
74954	26455	1	\N	\N	\N	3	\N	\N	\N
74955	26455	\N	1	\N	\N	3	\N	\N	\N
74956	26456	2	\N	\N	\N	3	\N	\N	\N
74957	26456	3	\N	\N	\N	3	\N	\N	\N
74958	26457	\N	3	\N	\N	3	\N	\N	\N
126406	44615	1	\N	\N	\N	0	\N	\N	\N
71146	25111	1	\N	\N	\N	3	\N	\N	\N
71147	25111	\N	1	\N	\N	3	\N	\N	\N
126407	44615	2	\N	\N	\N	0	\N	\N	\N
126408	44615	\N	1	\N	\N	0	\N	\N	\N
71148	25112	2	\N	\N	\N	3	\N	\N	\N
71149	25112	3	\N	\N	\N	3	\N	\N	\N
71150	25113	\N	3	\N	\N	3	\N	\N	\N
126409	44615	\N	2	\N	\N	0	\N	\N	\N
86779	30629	1	\N	\N	\N	3	\N	\N	\N
86780	30629	2	\N	\N	\N	3	\N	\N	\N
86781	30629	\N	1	\N	\N	3	\N	\N	\N
86782	30629	\N	2	\N	\N	3	\N	\N	\N
148340	52356	\N	1	\N	\N	0	\N	\N	\N
148341	52356	\N	2	\N	\N	0	\N	\N	\N
148342	52356	\N	3	\N	\N	0	\N	\N	\N
101700	35896	1	\N	\N	\N	3	\N	\N	\N
101701	35896	2	\N	\N	\N	3	\N	\N	\N
86783	30630	\N	1	\N	\N	3	\N	\N	\N
86784	30630	\N	2	\N	\N	3	\N	\N	\N
86785	30630	\N	3	\N	\N	3	\N	\N	\N
101702	35896	3	\N	\N	\N	3	\N	\N	\N
74959	26458	1	\N	\N	\N	3	\N	\N	\N
74960	26458	2	\N	\N	\N	3	\N	\N	\N
74961	26458	3	\N	\N	\N	3	\N	\N	\N
74962	26458	4	\N	\N	\N	3	\N	\N	\N
74963	26458	5	\N	\N	\N	3	\N	\N	\N
71151	25114	1	\N	\N	\N	3	\N	\N	\N
71152	25114	2	\N	\N	\N	3	\N	\N	\N
71153	25114	3	\N	\N	\N	3	\N	\N	\N
71154	25114	4	\N	\N	\N	3	\N	\N	\N
71155	25114	5	\N	\N	\N	3	\N	\N	\N
101703	35896	4	\N	\N	\N	3	\N	\N	\N
101704	35896	5	\N	\N	\N	3	\N	\N	\N
126410	44616	\N	1	\N	\N	0	\N	\N	\N
126411	44616	\N	2	\N	\N	0	\N	\N	\N
126412	44616	\N	3	\N	\N	0	\N	\N	\N
126413	44617	1	\N	\N	\N	3	\N	\N	\N
111084	39208	1	\N	\N	\N	3	\N	\N	\N
111085	39208	2	\N	\N	\N	3	\N	\N	\N
71156	25115	1	\N	\N	\N	3	\N	\N	\N
71157	25115	2	\N	\N	\N	3	\N	\N	\N
71158	25115	\N	1	\N	\N	3	\N	\N	\N
71159	25115	\N	2	\N	\N	3	\N	\N	\N
74964	26459	1	\N	\N	\N	3	\N	\N	\N
74965	26459	2	\N	\N	\N	3	\N	\N	\N
74966	26459	\N	1	\N	\N	3	\N	\N	\N
74967	26459	\N	2	\N	\N	3	\N	\N	\N
111086	39208	3	\N	\N	\N	3	\N	\N	\N
111087	39208	4	\N	\N	\N	3	\N	\N	\N
71160	25116	\N	1	\N	\N	3	\N	\N	\N
71161	25116	\N	2	\N	\N	3	\N	\N	\N
71162	25116	\N	3	\N	\N	3	\N	\N	\N
101705	35897	1	\N	\N	\N	3	\N	\N	\N
101706	35897	2	\N	\N	\N	3	\N	\N	\N
101707	35897	\N	1	\N	\N	3	\N	\N	\N
101708	35897	\N	2	\N	\N	3	\N	\N	\N
74968	26460	\N	1	\N	\N	3	\N	\N	\N
74969	26460	\N	2	\N	\N	3	\N	\N	\N
74970	26460	\N	3	\N	\N	3	\N	\N	\N
86786	30631	1	\N	\N	\N	3	\N	\N	\N
86787	30631	\N	1	\N	\N	3	\N	\N	\N
111088	39208	5	\N	\N	\N	3	\N	\N	\N
126414	44617	\N	1	\N	\N	3	\N	\N	\N
86788	30632	2	\N	\N	\N	3	\N	\N	\N
86789	30632	3	\N	\N	\N	3	\N	\N	\N
86790	30633	\N	3	\N	\N	3	\N	\N	\N
126415	44618	2	\N	\N	\N	3	\N	\N	\N
126416	44618	3	\N	\N	\N	3	\N	\N	\N
101709	35898	\N	1	\N	\N	3	\N	\N	\N
71163	25117	1	\N	\N	\N	3	\N	\N	\N
71164	25117	\N	1	\N	\N	3	\N	\N	\N
101710	35898	\N	2	\N	\N	3	\N	\N	\N
101711	35898	\N	3	\N	\N	3	\N	\N	\N
71165	25118	2	\N	\N	\N	3	\N	\N	\N
71166	25118	3	\N	\N	\N	3	\N	\N	\N
71167	25119	\N	3	\N	\N	3	\N	\N	\N
126417	44619	\N	3	\N	\N	3	\N	\N	\N
74971	26461	1	\N	\N	\N	3	\N	\N	\N
74972	26461	\N	1	\N	\N	3	\N	\N	\N
148343	52357	1	\N	\N	\N	3	\N	\N	\N
74973	26462	2	\N	\N	\N	3	\N	\N	\N
74974	26462	3	\N	\N	\N	3	\N	\N	\N
74975	26463	\N	3	\N	\N	3	\N	\N	\N
111089	39209	1	\N	\N	\N	3	\N	\N	\N
111090	39209	2	\N	\N	\N	3	\N	\N	\N
111091	39209	\N	1	\N	\N	3	\N	\N	\N
111092	39209	\N	2	\N	\N	3	\N	\N	\N
148344	52357	\N	1	\N	\N	3	\N	\N	\N
86791	30634	1	\N	\N	\N	3	\N	\N	\N
86792	30634	2	\N	\N	\N	3	\N	\N	\N
71168	25120	1	\N	\N	\N	3	\N	\N	\N
71169	25120	2	\N	\N	\N	3	\N	\N	\N
71170	25120	3	\N	\N	\N	3	\N	\N	\N
71171	25120	4	\N	\N	\N	3	\N	\N	\N
71172	25120	5	\N	\N	\N	3	\N	\N	\N
86793	30634	3	\N	\N	\N	3	\N	\N	\N
86794	30634	4	\N	\N	\N	3	\N	\N	\N
86795	30634	5	\N	\N	\N	3	\N	\N	\N
148345	52358	2	\N	\N	\N	3	\N	\N	\N
148346	52358	3	\N	\N	\N	3	\N	\N	\N
148347	52359	\N	3	\N	\N	3	\N	\N	\N
111093	39210	\N	1	\N	\N	3	\N	\N	\N
111094	39210	\N	2	\N	\N	3	\N	\N	\N
101729	35905	1	\N	\N	\N	3	\N	\N	\N
101730	35905	\N	1	\N	\N	3	\N	\N	\N
111095	39210	\N	3	\N	\N	3	\N	\N	\N
71173	25121	1	\N	\N	\N	3	\N	\N	\N
71174	25121	2	\N	\N	\N	3	\N	\N	\N
71175	25121	\N	1	\N	\N	3	\N	\N	\N
71176	25121	\N	2	\N	\N	3	\N	\N	\N
74976	26464	1	\N	\N	\N	3	\N	\N	\N
74977	26464	2	\N	\N	\N	3	\N	\N	\N
74978	26464	3	\N	\N	\N	3	\N	\N	\N
74979	26464	4	\N	\N	\N	3	\N	\N	\N
74980	26464	5	\N	\N	\N	3	\N	\N	\N
71177	25122	\N	1	\N	\N	3	\N	\N	\N
71178	25122	\N	2	\N	\N	3	\N	\N	\N
71179	25122	\N	3	\N	\N	3	\N	\N	\N
101712	35899	1	\N	\N	\N	3	\N	\N	\N
86796	30635	1	\N	\N	\N	3	\N	\N	\N
86797	30635	2	\N	\N	\N	3	\N	\N	\N
86798	30635	\N	1	\N	\N	3	\N	\N	\N
86799	30635	\N	2	\N	\N	3	\N	\N	\N
101713	35899	\N	1	\N	\N	3	\N	\N	\N
111096	39211	1	\N	\N	\N	3	\N	\N	\N
101714	35900	2	\N	\N	\N	3	\N	\N	\N
101715	35900	3	\N	\N	\N	3	\N	\N	\N
74981	26465	1	\N	\N	\N	3	\N	\N	\N
74982	26465	2	\N	\N	\N	3	\N	\N	\N
74983	26465	\N	1	\N	\N	3	\N	\N	\N
74984	26465	\N	2	\N	\N	3	\N	\N	\N
101716	35901	\N	3	\N	\N	1	\N	\N	\N
86800	30636	\N	1	\N	\N	3	\N	\N	\N
86801	30636	\N	2	\N	\N	3	\N	\N	\N
86802	30636	\N	3	\N	\N	3	\N	\N	\N
71180	25123	1	\N	\N	\N	3	\N	\N	\N
71181	25123	\N	1	\N	\N	3	\N	\N	\N
111097	39211	\N	1	\N	\N	3	\N	\N	\N
71182	25124	2	\N	\N	\N	3	\N	\N	\N
71183	25124	3	\N	\N	\N	3	\N	\N	\N
71184	25125	\N	3	\N	\N	3	\N	\N	\N
74985	26466	\N	1	\N	\N	3	\N	\N	\N
74986	26466	\N	2	\N	\N	3	\N	\N	\N
74987	26466	\N	3	\N	\N	3	\N	\N	\N
111098	39212	2	\N	\N	\N	3	\N	\N	\N
111099	39212	3	\N	\N	\N	3	\N	\N	\N
111100	39213	\N	3	\N	\N	1	\N	\N	\N
126418	44620	1	\N	\N	\N	3	\N	\N	\N
126419	44620	2	\N	\N	\N	3	\N	\N	\N
126420	44620	3	\N	\N	\N	3	\N	\N	\N
126421	44620	4	\N	\N	\N	3	\N	\N	\N
126422	44620	5	\N	\N	\N	3	\N	\N	\N
71185	25126	1	\N	\N	\N	3	\N	\N	\N
71186	25126	2	\N	\N	\N	3	\N	\N	\N
71187	25126	3	\N	\N	\N	3	\N	\N	\N
71188	25126	4	\N	\N	\N	3	\N	\N	\N
71189	25126	5	\N	\N	\N	3	\N	\N	\N
86803	30637	1	\N	\N	\N	3	\N	\N	\N
86804	30637	\N	1	\N	\N	3	\N	\N	\N
74988	26467	1	\N	\N	\N	3	\N	\N	\N
74989	26467	\N	1	\N	\N	3	\N	\N	\N
101717	35902	1	\N	\N	\N	1	\N	\N	\N
74990	26468	2	\N	\N	\N	3	\N	\N	\N
74991	26468	3	\N	\N	\N	3	\N	\N	\N
74992	26469	\N	3	\N	\N	3	\N	\N	\N
86805	30638	2	\N	\N	\N	3	\N	\N	\N
86806	30638	3	\N	\N	\N	3	\N	\N	\N
86807	30639	\N	3	\N	\N	3	\N	\N	\N
71190	25127	1	\N	\N	\N	3	\N	\N	\N
71191	25127	2	\N	\N	\N	3	\N	\N	\N
71192	25127	\N	1	\N	\N	3	\N	\N	\N
71193	25127	\N	2	\N	\N	3	\N	\N	\N
101718	35902	2	\N	\N	\N	1	\N	\N	\N
101719	35902	3	\N	\N	\N	1	\N	\N	\N
101720	35902	4	\N	\N	\N	1	\N	\N	\N
101721	35902	5	\N	\N	\N	1	\N	\N	\N
71194	25128	\N	1	\N	\N	3	\N	\N	\N
71195	25128	\N	2	\N	\N	3	\N	\N	\N
71196	25128	\N	3	\N	\N	3	\N	\N	\N
111101	39214	1	\N	\N	\N	1	\N	\N	\N
111102	39214	2	\N	\N	\N	1	\N	\N	\N
111103	39214	3	\N	\N	\N	1	\N	\N	\N
111104	39214	4	\N	\N	\N	1	\N	\N	\N
111105	39214	5	\N	\N	\N	1	\N	\N	\N
126423	44621	1	\N	\N	\N	3	\N	\N	\N
101722	35903	1	\N	\N	\N	0	\N	\N	\N
74993	26470	1	\N	\N	\N	3	\N	\N	\N
74994	26470	2	\N	\N	\N	3	\N	\N	\N
74995	26470	3	\N	\N	\N	3	\N	\N	\N
74996	26470	4	\N	\N	\N	3	\N	\N	\N
74997	26470	5	\N	\N	\N	3	\N	\N	\N
101723	35903	2	\N	\N	\N	0	\N	\N	\N
101724	35903	\N	1	\N	\N	0	\N	\N	\N
101725	35903	\N	2	\N	\N	0	\N	\N	\N
71197	25129	1	\N	\N	\N	3	\N	\N	\N
71198	25129	\N	1	\N	\N	3	\N	\N	\N
86808	30640	1	\N	\N	\N	3	\N	\N	\N
86809	30640	2	\N	\N	\N	3	\N	\N	\N
71199	25130	2	\N	\N	\N	3	\N	\N	\N
71200	25130	3	\N	\N	\N	3	\N	\N	\N
71201	25131	\N	3	\N	\N	3	\N	\N	\N
86810	30640	3	\N	\N	\N	3	\N	\N	\N
86811	30640	4	\N	\N	\N	3	\N	\N	\N
86812	30640	5	\N	\N	\N	3	\N	\N	\N
126424	44621	2	\N	\N	\N	3	\N	\N	\N
126425	44621	\N	1	\N	\N	3	\N	\N	\N
126426	44621	\N	2	\N	\N	3	\N	\N	\N
74998	26471	1	\N	\N	\N	3	\N	\N	\N
74999	26471	2	\N	\N	\N	3	\N	\N	\N
75000	26471	\N	1	\N	\N	3	\N	\N	\N
75001	26471	\N	2	\N	\N	3	\N	\N	\N
101726	35904	\N	1	\N	\N	0	\N	\N	\N
101727	35904	\N	2	\N	\N	0	\N	\N	\N
101728	35904	\N	3	\N	\N	0	\N	\N	\N
75002	26472	\N	1	\N	\N	3	\N	\N	\N
75003	26472	\N	2	\N	\N	3	\N	\N	\N
75004	26472	\N	3	\N	\N	3	\N	\N	\N
71202	25132	1	\N	\N	\N	3	\N	\N	\N
71203	25132	2	\N	\N	\N	3	\N	\N	\N
71204	25132	3	\N	\N	\N	3	\N	\N	\N
71205	25132	4	\N	\N	\N	3	\N	\N	\N
71206	25132	5	\N	\N	\N	3	\N	\N	\N
86813	30641	1	\N	\N	\N	3	\N	\N	\N
86814	30641	2	\N	\N	\N	3	\N	\N	\N
86815	30641	\N	1	\N	\N	3	\N	\N	\N
86816	30641	\N	2	\N	\N	3	\N	\N	\N
126427	44622	\N	1	\N	\N	3	\N	\N	\N
126428	44622	\N	2	\N	\N	3	\N	\N	\N
111106	39215	1	\N	\N	\N	0	\N	\N	\N
111107	39215	2	\N	\N	\N	0	\N	\N	\N
111108	39215	\N	1	\N	\N	0	\N	\N	\N
111109	39215	\N	2	\N	\N	0	\N	\N	\N
71207	25133	1	\N	\N	\N	3	\N	\N	\N
71208	25133	2	\N	\N	\N	3	\N	\N	\N
71209	25133	\N	1	\N	\N	3	\N	\N	\N
71210	25133	\N	2	\N	\N	3	\N	\N	\N
86817	30642	\N	1	\N	\N	3	\N	\N	\N
86818	30642	\N	2	\N	\N	3	\N	\N	\N
86819	30642	\N	3	\N	\N	3	\N	\N	\N
126429	44622	\N	3	\N	\N	3	\N	\N	\N
71211	25134	\N	1	\N	\N	3	\N	\N	\N
71212	25134	\N	2	\N	\N	3	\N	\N	\N
71213	25134	\N	3	\N	\N	3	\N	\N	\N
75005	26473	1	\N	\N	\N	3	\N	\N	\N
75006	26473	\N	1	\N	\N	3	\N	\N	\N
75007	26474	2	\N	\N	\N	3	\N	\N	\N
75008	26474	3	\N	\N	\N	3	\N	\N	\N
75009	26475	\N	3	\N	\N	3	\N	\N	\N
111110	39216	\N	1	\N	\N	0	\N	\N	\N
111111	39216	\N	2	\N	\N	0	\N	\N	\N
111112	39216	\N	3	\N	\N	0	\N	\N	\N
101746	35911	1	\N	\N	\N	3	\N	\N	\N
101747	35911	\N	1	\N	\N	3	\N	\N	\N
101748	35912	2	\N	\N	\N	3	\N	\N	\N
101749	35912	3	\N	\N	\N	3	\N	\N	\N
101750	35913	\N	3	\N	\N	1	\N	\N	\N
71214	25135	1	\N	\N	\N	3	\N	\N	\N
71215	25135	\N	1	\N	\N	3	\N	\N	\N
101731	35906	2	\N	\N	\N	3	\N	\N	\N
71216	25136	2	\N	\N	\N	3	\N	\N	\N
71217	25136	3	\N	\N	\N	3	\N	\N	\N
71218	25137	\N	3	\N	\N	3	\N	\N	\N
86820	30643	1	\N	\N	\N	3	\N	\N	\N
86821	30643	\N	1	\N	\N	3	\N	\N	\N
101732	35906	3	\N	\N	\N	3	\N	\N	\N
101733	35907	\N	3	\N	\N	3	\N	\N	\N
86822	30644	2	\N	\N	\N	3	\N	\N	\N
86823	30644	3	\N	\N	\N	3	\N	\N	\N
86824	30645	\N	3	\N	\N	3	\N	\N	\N
75010	26476	1	\N	\N	\N	3	\N	\N	\N
75011	26476	2	\N	\N	\N	3	\N	\N	\N
75012	26476	3	\N	\N	\N	3	\N	\N	\N
75013	26476	4	\N	\N	\N	3	\N	\N	\N
75014	26476	5	\N	\N	\N	3	\N	\N	\N
135720	47902	4	\N	\N	\N	3	\N	\N	\N
135721	47902	5	\N	\N	\N	3	\N	\N	\N
135717	47902	1	\N	\N	\N	3	\N	\N	\N
135718	47902	2	\N	\N	\N	3	\N	\N	\N
135719	47902	3	\N	\N	\N	3	\N	\N	\N
71219	25138	1	\N	\N	\N	3	\N	\N	\N
71220	25138	2	\N	\N	\N	3	\N	\N	\N
71221	25138	3	\N	\N	\N	3	\N	\N	\N
71222	25138	4	\N	\N	\N	3	\N	\N	\N
71223	25138	5	\N	\N	\N	3	\N	\N	\N
75015	26477	1	\N	\N	\N	3	\N	\N	\N
75016	26477	2	\N	\N	\N	3	\N	\N	\N
75017	26477	\N	1	\N	\N	3	\N	\N	\N
75018	26477	\N	2	\N	\N	3	\N	\N	\N
71224	25139	1	\N	\N	\N	3	\N	\N	\N
71225	25139	2	\N	\N	\N	3	\N	\N	\N
71226	25139	\N	1	\N	\N	3	\N	\N	\N
71227	25139	\N	2	\N	\N	3	\N	\N	\N
126430	44623	1	\N	\N	\N	3	\N	\N	\N
126431	44623	\N	1	\N	\N	3	\N	\N	\N
75019	26478	\N	1	\N	\N	3	\N	\N	\N
75020	26478	\N	2	\N	\N	3	\N	\N	\N
75021	26478	\N	3	\N	\N	3	\N	\N	\N
111113	39217	1	\N	\N	\N	3	\N	\N	\N
71228	25140	\N	1	\N	\N	3	\N	\N	\N
71229	25140	\N	2	\N	\N	3	\N	\N	\N
71230	25140	\N	3	\N	\N	3	\N	\N	\N
111114	39217	\N	1	\N	\N	3	\N	\N	\N
86825	30646	1	\N	\N	\N	3	\N	\N	\N
86826	30646	2	\N	\N	\N	3	\N	\N	\N
86827	30646	3	\N	\N	\N	3	\N	\N	\N
86828	30646	4	\N	\N	\N	3	\N	\N	\N
86829	30646	5	\N	\N	\N	3	\N	\N	\N
101734	35908	1	\N	\N	\N	3	\N	\N	\N
101735	35908	2	\N	\N	\N	3	\N	\N	\N
101736	35908	3	\N	\N	\N	3	\N	\N	\N
101737	35908	4	\N	\N	\N	3	\N	\N	\N
101738	35908	5	\N	\N	\N	3	\N	\N	\N
111115	39218	2	\N	\N	\N	3	\N	\N	\N
111116	39218	3	\N	\N	\N	3	\N	\N	\N
111117	39219	\N	3	\N	\N	3	\N	\N	\N
126432	44624	2	\N	\N	\N	1	\N	\N	\N
126433	44624	3	\N	\N	\N	1	\N	\N	\N
75022	26479	1	\N	\N	\N	3	\N	\N	\N
71231	25141	1	\N	\N	\N	3	\N	\N	\N
71232	25141	\N	1	\N	\N	3	\N	\N	\N
75023	26479	\N	1	\N	\N	3	\N	\N	\N
86830	30647	1	\N	\N	\N	3	\N	\N	\N
71233	25142	2	\N	\N	\N	3	\N	\N	\N
71234	25142	3	\N	\N	\N	3	\N	\N	\N
71235	25143	\N	3	\N	\N	3	\N	\N	\N
86831	30647	2	\N	\N	\N	3	\N	\N	\N
75024	26480	2	\N	\N	\N	3	\N	\N	\N
75025	26480	3	\N	\N	\N	3	\N	\N	\N
75026	26481	\N	3	\N	\N	3	\N	\N	\N
86832	30647	\N	1	\N	\N	3	\N	\N	\N
86833	30647	\N	2	\N	\N	3	\N	\N	\N
126434	44625	\N	3	\N	\N	0	\N	\N	\N
135722	47903	1	\N	\N	\N	3	\N	\N	\N
135723	47903	2	\N	\N	\N	3	\N	\N	\N
135724	47903	\N	1	\N	\N	3	\N	\N	\N
101739	35909	1	\N	\N	\N	3	\N	\N	\N
86834	30648	\N	1	\N	\N	3	\N	\N	\N
86835	30648	\N	2	\N	\N	3	\N	\N	\N
86836	30648	\N	3	\N	\N	3	\N	\N	\N
101740	35909	2	\N	\N	\N	3	\N	\N	\N
101741	35909	\N	1	\N	\N	3	\N	\N	\N
101742	35909	\N	2	\N	\N	3	\N	\N	\N
135725	47903	\N	2	\N	\N	3	\N	\N	\N
71236	25144	1	\N	\N	\N	3	\N	\N	\N
71237	25144	2	\N	\N	\N	3	\N	\N	\N
71238	25144	3	\N	\N	\N	3	\N	\N	\N
71239	25144	4	\N	\N	\N	3	\N	\N	\N
71240	25144	5	\N	\N	\N	3	\N	\N	\N
75027	26482	1	\N	\N	\N	3	\N	\N	\N
75028	26482	2	\N	\N	\N	3	\N	\N	\N
75029	26482	3	\N	\N	\N	3	\N	\N	\N
75030	26482	4	\N	\N	\N	3	\N	\N	\N
75031	26482	5	\N	\N	\N	3	\N	\N	\N
101743	35910	\N	1	\N	\N	3	\N	\N	\N
101744	35910	\N	2	\N	\N	3	\N	\N	\N
101745	35910	\N	3	\N	\N	3	\N	\N	\N
71241	25145	1	\N	\N	\N	3	\N	\N	\N
71242	25145	2	\N	\N	\N	3	\N	\N	\N
71243	25145	\N	1	\N	\N	3	\N	\N	\N
71244	25145	\N	2	\N	\N	3	\N	\N	\N
135726	47904	\N	1	\N	\N	3	\N	\N	\N
135727	47904	\N	2	\N	\N	3	\N	\N	\N
135728	47904	\N	3	\N	\N	3	\N	\N	\N
71245	25146	\N	1	\N	\N	3	\N	\N	\N
71246	25146	\N	2	\N	\N	3	\N	\N	\N
71247	25146	\N	3	\N	\N	3	\N	\N	\N
86837	30649	1	\N	\N	\N	3	\N	\N	\N
86838	30649	\N	1	\N	\N	3	\N	\N	\N
75032	26483	1	\N	\N	\N	3	\N	\N	\N
75033	26483	2	\N	\N	\N	3	\N	\N	\N
75034	26483	\N	1	\N	\N	3	\N	\N	\N
75035	26483	\N	2	\N	\N	3	\N	\N	\N
111118	39220	1	\N	\N	\N	3	\N	\N	\N
111119	39220	2	\N	\N	\N	3	\N	\N	\N
86839	30650	2	\N	\N	\N	3	\N	\N	\N
86840	30650	3	\N	\N	\N	3	\N	\N	\N
86841	30651	\N	3	\N	\N	3	\N	\N	\N
111120	39220	3	\N	\N	\N	3	\N	\N	\N
75036	26484	\N	1	\N	\N	3	\N	\N	\N
75037	26484	\N	2	\N	\N	3	\N	\N	\N
75038	26484	\N	3	\N	\N	3	\N	\N	\N
111121	39220	4	\N	\N	\N	3	\N	\N	\N
111122	39220	5	\N	\N	\N	3	\N	\N	\N
71248	25147	1	\N	\N	\N	3	\N	\N	\N
71249	25147	\N	1	\N	\N	3	\N	\N	\N
71250	25148	2	\N	\N	\N	3	\N	\N	\N
71251	25148	3	\N	\N	\N	3	\N	\N	\N
71252	25149	\N	3	\N	\N	3	\N	\N	\N
126435	44626	1	\N	\N	\N	0	\N	\N	\N
126436	44626	2	\N	\N	\N	0	\N	\N	\N
126437	44626	3	\N	\N	\N	0	\N	\N	\N
126438	44626	4	\N	\N	\N	0	\N	\N	\N
101763	35917	1	\N	\N	\N	3	\N	\N	\N
101764	35917	\N	1	\N	\N	3	\N	\N	\N
126439	44626	5	\N	\N	\N	0	\N	\N	\N
101765	35918	2	\N	\N	\N	3	\N	\N	\N
101766	35918	3	\N	\N	\N	3	\N	\N	\N
101767	35919	\N	3	\N	\N	3	\N	\N	\N
75039	26485	1	\N	\N	\N	3	\N	\N	\N
75040	26485	\N	1	\N	\N	3	\N	\N	\N
86842	30652	1	\N	\N	\N	3	\N	\N	\N
86843	30652	2	\N	\N	\N	3	\N	\N	\N
75041	26486	2	\N	\N	\N	3	\N	\N	\N
75042	26486	3	\N	\N	\N	3	\N	\N	\N
71253	25150	1	\N	\N	\N	3	\N	\N	\N
71254	25150	2	\N	\N	\N	3	\N	\N	\N
71255	25150	3	\N	\N	\N	3	\N	\N	\N
71256	25150	4	\N	\N	\N	3	\N	\N	\N
71257	25150	5	\N	\N	\N	3	\N	\N	\N
75043	26487	\N	3	\N	\N	3	\N	\N	\N
86844	30652	3	\N	\N	\N	3	\N	\N	\N
86845	30652	4	\N	\N	\N	3	\N	\N	\N
86846	30652	5	\N	\N	\N	3	\N	\N	\N
111123	39221	1	\N	\N	\N	3	\N	\N	\N
111124	39221	2	\N	\N	\N	3	\N	\N	\N
111125	39221	\N	1	\N	\N	3	\N	\N	\N
111126	39221	\N	2	\N	\N	3	\N	\N	\N
71258	25151	1	\N	\N	\N	3	\N	\N	\N
71259	25151	2	\N	\N	\N	3	\N	\N	\N
71260	25151	\N	1	\N	\N	3	\N	\N	\N
71261	25151	\N	2	\N	\N	3	\N	\N	\N
111127	39222	\N	1	\N	\N	3	\N	\N	\N
111128	39222	\N	2	\N	\N	3	\N	\N	\N
86847	30653	1	\N	\N	\N	3	\N	\N	\N
86848	30653	2	\N	\N	\N	3	\N	\N	\N
71262	25152	\N	1	\N	\N	3	\N	\N	\N
71263	25152	\N	2	\N	\N	3	\N	\N	\N
71264	25152	\N	3	\N	\N	3	\N	\N	\N
86849	30653	\N	1	\N	\N	3	\N	\N	\N
86850	30653	\N	2	\N	\N	3	\N	\N	\N
111129	39222	\N	3	\N	\N	3	\N	\N	\N
75044	26488	1	\N	\N	\N	3	\N	\N	\N
75045	26488	2	\N	\N	\N	3	\N	\N	\N
75046	26488	3	\N	\N	\N	3	\N	\N	\N
75047	26488	4	\N	\N	\N	3	\N	\N	\N
75048	26488	5	\N	\N	\N	3	\N	\N	\N
126440	44627	1	\N	\N	\N	0	\N	\N	\N
126441	44627	2	\N	\N	\N	0	\N	\N	\N
126442	44627	\N	1	\N	\N	0	\N	\N	\N
86851	30654	\N	1	\N	\N	3	\N	\N	\N
86852	30654	\N	2	\N	\N	3	\N	\N	\N
86853	30654	\N	3	\N	\N	3	\N	\N	\N
126443	44627	\N	2	\N	\N	0	\N	\N	\N
101751	35914	1	\N	\N	\N	1	\N	\N	\N
71265	25153	1	\N	\N	\N	3	\N	\N	\N
71266	25153	\N	1	\N	\N	3	\N	\N	\N
101752	35914	2	\N	\N	\N	1	\N	\N	\N
75049	26489	1	\N	\N	\N	3	\N	\N	\N
71267	25154	2	\N	\N	\N	3	\N	\N	\N
71268	25154	3	\N	\N	\N	3	\N	\N	\N
71269	25155	\N	3	\N	\N	3	\N	\N	\N
75050	26489	2	\N	\N	\N	3	\N	\N	\N
75051	26489	\N	1	\N	\N	3	\N	\N	\N
75052	26489	\N	2	\N	\N	3	\N	\N	\N
101753	35914	3	\N	\N	\N	1	\N	\N	\N
101754	35914	4	\N	\N	\N	1	\N	\N	\N
101755	35914	5	\N	\N	\N	1	\N	\N	\N
75053	26490	\N	1	\N	\N	3	\N	\N	\N
75054	26490	\N	2	\N	\N	3	\N	\N	\N
75055	26490	\N	3	\N	\N	3	\N	\N	\N
126444	44628	\N	1	\N	\N	0	\N	\N	\N
126445	44628	\N	2	\N	\N	0	\N	\N	\N
126446	44628	\N	3	\N	\N	0	\N	\N	\N
71270	25156	1	\N	\N	\N	3	\N	\N	\N
71271	25156	2	\N	\N	\N	3	\N	\N	\N
71272	25156	3	\N	\N	\N	3	\N	\N	\N
71273	25156	4	\N	\N	\N	3	\N	\N	\N
71274	25156	5	\N	\N	\N	3	\N	\N	\N
86854	30655	1	\N	\N	\N	3	\N	\N	\N
86855	30655	\N	1	\N	\N	3	\N	\N	\N
101756	35915	1	\N	\N	\N	0	\N	\N	\N
101757	35915	2	\N	\N	\N	0	\N	\N	\N
86856	30656	2	\N	\N	\N	3	\N	\N	\N
86857	30656	3	\N	\N	\N	3	\N	\N	\N
86858	30657	\N	3	\N	\N	3	\N	\N	\N
101758	35915	\N	1	\N	\N	0	\N	\N	\N
101759	35915	\N	2	\N	\N	0	\N	\N	\N
126448	44629	\N	1	\N	\N	3	\N	\N	\N
75056	26491	1	\N	\N	\N	3	\N	\N	\N
71275	25157	1	\N	\N	\N	3	\N	\N	\N
71276	25157	2	\N	\N	\N	3	\N	\N	\N
71277	25157	\N	1	\N	\N	3	\N	\N	\N
71278	25157	\N	2	\N	\N	3	\N	\N	\N
75057	26491	\N	1	\N	\N	3	\N	\N	\N
135729	47905	1	\N	\N	\N	3	\N	\N	\N
75058	26492	2	\N	\N	\N	3	\N	\N	\N
75059	26492	3	\N	\N	\N	3	\N	\N	\N
75060	26493	\N	3	\N	\N	3	\N	\N	\N
71279	25158	\N	1	\N	\N	3	\N	\N	\N
71280	25158	\N	2	\N	\N	3	\N	\N	\N
71281	25158	\N	3	\N	\N	3	\N	\N	\N
126449	44630	2	\N	\N	\N	3	\N	\N	\N
126450	44630	3	\N	\N	\N	3	\N	\N	\N
126451	44631	\N	3	\N	\N	1	\N	\N	\N
101760	35916	\N	1	\N	\N	0	\N	\N	\N
101761	35916	\N	2	\N	\N	0	\N	\N	\N
101762	35916	\N	3	\N	\N	0	\N	\N	\N
135730	47905	\N	1	\N	\N	3	\N	\N	\N
135731	47906	2	\N	\N	\N	1	\N	\N	\N
135732	47906	3	\N	\N	\N	1	\N	\N	\N
135733	47907	\N	3	\N	\N	0	\N	\N	\N
86859	30658	1	\N	\N	\N	3	\N	\N	\N
86860	30658	2	\N	\N	\N	3	\N	\N	\N
86861	30658	3	\N	\N	\N	3	\N	\N	\N
86862	30658	4	\N	\N	\N	3	\N	\N	\N
71282	25159	1	\N	\N	\N	3	\N	\N	\N
71283	25159	\N	1	\N	\N	3	\N	\N	\N
86863	30658	5	\N	\N	\N	3	\N	\N	\N
75061	26494	1	\N	\N	\N	3	\N	\N	\N
71284	25160	2	\N	\N	\N	3	\N	\N	\N
71285	25160	3	\N	\N	\N	3	\N	\N	\N
71286	25161	\N	3	\N	\N	3	\N	\N	\N
75062	26494	2	\N	\N	\N	3	\N	\N	\N
75063	26494	3	\N	\N	\N	3	\N	\N	\N
75064	26494	4	\N	\N	\N	3	\N	\N	\N
75065	26494	5	\N	\N	\N	3	\N	\N	\N
111130	39223	1	\N	\N	\N	3	\N	\N	\N
111131	39223	\N	1	\N	\N	3	\N	\N	\N
111132	39224	2	\N	\N	\N	3	\N	\N	\N
111133	39224	3	\N	\N	\N	3	\N	\N	\N
111134	39225	\N	3	\N	\N	1	\N	\N	\N
101780	35923	1	\N	\N	\N	3	\N	\N	\N
101781	35923	\N	1	\N	\N	3	\N	\N	\N
75066	26495	1	\N	\N	\N	3	\N	\N	\N
75067	26495	2	\N	\N	\N	3	\N	\N	\N
75068	26495	\N	1	\N	\N	3	\N	\N	\N
75069	26495	\N	2	\N	\N	3	\N	\N	\N
71287	25162	1	\N	\N	\N	3	\N	\N	\N
71288	25162	2	\N	\N	\N	3	\N	\N	\N
71289	25162	3	\N	\N	\N	3	\N	\N	\N
71290	25162	4	\N	\N	\N	3	\N	\N	\N
71291	25162	5	\N	\N	\N	3	\N	\N	\N
86864	30659	1	\N	\N	\N	3	\N	\N	\N
86865	30659	2	\N	\N	\N	3	\N	\N	\N
86866	30659	\N	1	\N	\N	3	\N	\N	\N
86867	30659	\N	2	\N	\N	3	\N	\N	\N
75070	26496	\N	1	\N	\N	3	\N	\N	\N
75071	26496	\N	2	\N	\N	3	\N	\N	\N
75072	26496	\N	3	\N	\N	3	\N	\N	\N
101782	35924	2	\N	\N	\N	3	\N	\N	\N
101783	35924	3	\N	\N	\N	3	\N	\N	\N
101784	35925	\N	3	\N	\N	1	\N	\N	\N
71292	25163	1	\N	\N	\N	3	\N	\N	\N
71293	25163	2	\N	\N	\N	3	\N	\N	\N
71294	25163	\N	1	\N	\N	3	\N	\N	\N
71295	25163	\N	2	\N	\N	3	\N	\N	\N
86868	30660	\N	1	\N	\N	3	\N	\N	\N
86869	30660	\N	2	\N	\N	3	\N	\N	\N
86870	30660	\N	3	\N	\N	3	\N	\N	\N
71296	25164	\N	1	\N	\N	3	\N	\N	\N
71297	25164	\N	2	\N	\N	3	\N	\N	\N
71298	25164	\N	3	\N	\N	3	\N	\N	\N
126452	44632	1	\N	\N	\N	1	\N	\N	\N
126453	44632	2	\N	\N	\N	1	\N	\N	\N
126454	44632	3	\N	\N	\N	1	\N	\N	\N
126455	44632	4	\N	\N	\N	1	\N	\N	\N
126456	44632	5	\N	\N	\N	1	\N	\N	\N
75073	26497	1	\N	\N	\N	3	\N	\N	\N
75074	26497	\N	1	\N	\N	3	\N	\N	\N
75075	26498	2	\N	\N	\N	3	\N	\N	\N
75076	26498	3	\N	\N	\N	3	\N	\N	\N
75077	26499	\N	3	\N	\N	3	\N	\N	\N
135734	47908	1	\N	\N	\N	0	\N	\N	\N
111135	39226	1	\N	\N	\N	1	\N	\N	\N
71299	25165	1	\N	\N	\N	3	\N	\N	\N
71300	25165	\N	1	\N	\N	3	\N	\N	\N
111136	39226	2	\N	\N	\N	1	\N	\N	\N
101768	35920	1	\N	\N	\N	3	\N	\N	\N
71301	25166	2	\N	\N	\N	3	\N	\N	\N
71302	25166	3	\N	\N	\N	3	\N	\N	\N
71303	25167	\N	3	\N	\N	3	\N	\N	\N
101769	35920	2	\N	\N	\N	3	\N	\N	\N
86871	30661	1	\N	\N	\N	3	\N	\N	\N
86872	30661	\N	1	\N	\N	3	\N	\N	\N
101770	35920	3	\N	\N	\N	3	\N	\N	\N
101771	35920	4	\N	\N	\N	3	\N	\N	\N
86873	30662	2	\N	\N	\N	3	\N	\N	\N
86874	30662	3	\N	\N	\N	3	\N	\N	\N
86875	30663	\N	3	\N	\N	3	\N	\N	\N
101772	35920	5	\N	\N	\N	3	\N	\N	\N
111137	39226	3	\N	\N	\N	1	\N	\N	\N
111138	39226	4	\N	\N	\N	1	\N	\N	\N
111139	39226	5	\N	\N	\N	1	\N	\N	\N
135735	47908	2	\N	\N	\N	0	\N	\N	\N
135736	47908	3	\N	\N	\N	0	\N	\N	\N
135737	47908	4	\N	\N	\N	0	\N	\N	\N
135738	47908	5	\N	\N	\N	0	\N	\N	\N
75078	26500	1	\N	\N	\N	3	\N	\N	\N
75079	26500	2	\N	\N	\N	3	\N	\N	\N
75080	26500	3	\N	\N	\N	3	\N	\N	\N
75081	26500	4	\N	\N	\N	3	\N	\N	\N
71304	25168	1	\N	\N	\N	3	\N	\N	\N
71305	25168	2	\N	\N	\N	3	\N	\N	\N
71306	25168	3	\N	\N	\N	3	\N	\N	\N
71307	25168	4	\N	\N	\N	3	\N	\N	\N
71308	25168	5	\N	\N	\N	3	\N	\N	\N
75082	26500	5	\N	\N	\N	3	\N	\N	\N
126457	44633	1	\N	\N	\N	0	\N	\N	\N
126458	44633	2	\N	\N	\N	0	\N	\N	\N
126459	44633	\N	1	\N	\N	0	\N	\N	\N
126460	44633	\N	2	\N	\N	0	\N	\N	\N
101773	35921	1	\N	\N	\N	3	\N	\N	\N
101774	35921	2	\N	\N	\N	3	\N	\N	\N
101775	35921	\N	1	\N	\N	3	\N	\N	\N
101776	35921	\N	2	\N	\N	3	\N	\N	\N
71309	25169	1	\N	\N	\N	3	\N	\N	\N
71310	25169	2	\N	\N	\N	3	\N	\N	\N
71311	25169	\N	1	\N	\N	3	\N	\N	\N
71312	25169	\N	2	\N	\N	3	\N	\N	\N
75083	26501	1	\N	\N	\N	3	\N	\N	\N
75084	26501	2	\N	\N	\N	3	\N	\N	\N
75085	26501	\N	1	\N	\N	3	\N	\N	\N
75086	26501	\N	2	\N	\N	3	\N	\N	\N
86876	30664	1	\N	\N	\N	3	\N	\N	\N
71313	25170	\N	1	\N	\N	3	\N	\N	\N
71314	25170	\N	2	\N	\N	3	\N	\N	\N
71315	25170	\N	3	\N	\N	3	\N	\N	\N
86877	30664	2	\N	\N	\N	3	\N	\N	\N
86878	30664	3	\N	\N	\N	3	\N	\N	\N
86879	30664	4	\N	\N	\N	3	\N	\N	\N
86880	30664	5	\N	\N	\N	3	\N	\N	\N
111140	39227	1	\N	\N	\N	0	\N	\N	\N
75087	26502	\N	1	\N	\N	3	\N	\N	\N
75088	26502	\N	2	\N	\N	3	\N	\N	\N
75089	26502	\N	3	\N	\N	3	\N	\N	\N
111141	39227	2	\N	\N	\N	0	\N	\N	\N
111142	39227	\N	1	\N	\N	0	\N	\N	\N
101777	35922	\N	1	\N	\N	3	\N	\N	\N
101778	35922	\N	2	\N	\N	3	\N	\N	\N
101779	35922	\N	3	\N	\N	3	\N	\N	\N
111143	39227	\N	2	\N	\N	0	\N	\N	\N
126461	44634	\N	1	\N	\N	0	\N	\N	\N
126462	44634	\N	2	\N	\N	0	\N	\N	\N
71316	25171	1	\N	\N	\N	3	\N	\N	\N
71317	25171	\N	1	\N	\N	3	\N	\N	\N
86881	30665	1	\N	\N	\N	3	\N	\N	\N
86882	30665	2	\N	\N	\N	3	\N	\N	\N
71318	25172	2	\N	\N	\N	3	\N	\N	\N
71319	25172	3	\N	\N	\N	3	\N	\N	\N
71320	25173	\N	3	\N	\N	3	\N	\N	\N
86883	30665	\N	1	\N	\N	3	\N	\N	\N
86884	30665	\N	2	\N	\N	3	\N	\N	\N
126463	44634	\N	3	\N	\N	0	\N	\N	\N
111144	39228	\N	1	\N	\N	0	\N	\N	\N
111145	39228	\N	2	\N	\N	0	\N	\N	\N
111146	39228	\N	3	\N	\N	0	\N	\N	\N
75090	26503	1	\N	\N	\N	3	\N	\N	\N
75091	26503	\N	1	\N	\N	3	\N	\N	\N
75092	26504	2	\N	\N	\N	3	\N	\N	\N
75093	26504	3	\N	\N	\N	3	\N	\N	\N
75094	26505	\N	3	\N	\N	3	\N	\N	\N
86885	30666	\N	1	\N	\N	3	\N	\N	\N
86886	30666	\N	2	\N	\N	3	\N	\N	\N
86887	30666	\N	3	\N	\N	3	\N	\N	\N
135739	47909	1	\N	\N	\N	0	\N	\N	\N
71321	25174	1	\N	\N	\N	3	\N	\N	\N
71322	25174	2	\N	\N	\N	3	\N	\N	\N
71323	25174	3	\N	\N	\N	3	\N	\N	\N
71324	25174	4	\N	\N	\N	3	\N	\N	\N
71325	25174	5	\N	\N	\N	3	\N	\N	\N
135740	47909	2	\N	\N	\N	0	\N	\N	\N
135741	47909	\N	1	\N	\N	0	\N	\N	\N
135742	47909	\N	2	\N	\N	0	\N	\N	\N
101797	35929	1	\N	\N	\N	3	\N	\N	\N
101798	35929	\N	1	\N	\N	3	\N	\N	\N
101799	35930	2	\N	\N	\N	3	\N	\N	\N
101800	35930	3	\N	\N	\N	3	\N	\N	\N
101801	35931	\N	3	\N	\N	3	\N	\N	\N
71326	25175	1	\N	\N	\N	3	\N	\N	\N
71327	25175	2	\N	\N	\N	3	\N	\N	\N
71328	25175	\N	1	\N	\N	3	\N	\N	\N
71329	25175	\N	2	\N	\N	3	\N	\N	\N
75095	26506	1	\N	\N	\N	3	\N	\N	\N
75096	26506	2	\N	\N	\N	3	\N	\N	\N
75097	26506	3	\N	\N	\N	3	\N	\N	\N
75098	26506	4	\N	\N	\N	3	\N	\N	\N
75099	26506	5	\N	\N	\N	3	\N	\N	\N
71330	25176	\N	1	\N	\N	3	\N	\N	\N
71331	25176	\N	2	\N	\N	3	\N	\N	\N
71332	25176	\N	3	\N	\N	3	\N	\N	\N
135743	47910	\N	1	\N	\N	0	\N	\N	\N
86888	30667	1	\N	\N	\N	3	\N	\N	\N
86889	30667	\N	1	\N	\N	3	\N	\N	\N
135744	47910	\N	2	\N	\N	0	\N	\N	\N
135745	47910	\N	3	\N	\N	0	\N	\N	\N
86890	30668	2	\N	\N	\N	3	\N	\N	\N
86891	30668	3	\N	\N	\N	3	\N	\N	\N
86892	30669	\N	3	\N	\N	3	\N	\N	\N
111164	39235	1	\N	\N	\N	3	\N	\N	\N
111165	39235	\N	1	\N	\N	3	\N	\N	\N
75100	26507	1	\N	\N	\N	3	\N	\N	\N
75101	26507	2	\N	\N	\N	3	\N	\N	\N
75102	26507	\N	1	\N	\N	3	\N	\N	\N
75103	26507	\N	2	\N	\N	3	\N	\N	\N
111147	39229	1	\N	\N	\N	3	\N	\N	\N
111148	39229	\N	1	\N	\N	3	\N	\N	\N
71333	25177	1	\N	\N	\N	3	\N	\N	\N
71334	25177	\N	1	\N	\N	3	\N	\N	\N
111149	39230	2	\N	\N	\N	3	\N	\N	\N
71335	25178	2	\N	\N	\N	3	\N	\N	\N
71336	25178	3	\N	\N	\N	3	\N	\N	\N
71337	25179	\N	3	\N	\N	3	\N	\N	\N
111150	39230	3	\N	\N	\N	3	\N	\N	\N
75104	26508	\N	1	\N	\N	3	\N	\N	\N
75105	26508	\N	2	\N	\N	3	\N	\N	\N
75106	26508	\N	3	\N	\N	3	\N	\N	\N
111151	39231	\N	3	\N	\N	3	\N	\N	\N
86893	30670	1	\N	\N	\N	3	\N	\N	\N
86894	30670	2	\N	\N	\N	3	\N	\N	\N
86895	30670	3	\N	\N	\N	3	\N	\N	\N
86896	30670	4	\N	\N	\N	3	\N	\N	\N
86897	30670	5	\N	\N	\N	3	\N	\N	\N
71338	25180	1	\N	\N	\N	3	\N	\N	\N
71339	25180	2	\N	\N	\N	3	\N	\N	\N
71340	25180	3	\N	\N	\N	3	\N	\N	\N
71341	25180	4	\N	\N	\N	3	\N	\N	\N
71342	25180	5	\N	\N	\N	3	\N	\N	\N
101785	35926	1	\N	\N	\N	1	\N	\N	\N
75107	26509	1	\N	\N	\N	3	\N	\N	\N
75108	26509	\N	1	\N	\N	3	\N	\N	\N
101786	35926	2	\N	\N	\N	1	\N	\N	\N
101787	35926	3	\N	\N	\N	1	\N	\N	\N
75109	26510	2	\N	\N	\N	3	\N	\N	\N
75110	26510	3	\N	\N	\N	3	\N	\N	\N
75111	26511	\N	3	\N	\N	3	\N	\N	\N
101788	35926	4	\N	\N	\N	1	\N	\N	\N
101789	35926	5	\N	\N	\N	1	\N	\N	\N
71343	25181	1	\N	\N	\N	3	\N	\N	\N
71344	25181	2	\N	\N	\N	3	\N	\N	\N
71345	25181	\N	1	\N	\N	3	\N	\N	\N
71346	25181	\N	2	\N	\N	3	\N	\N	\N
126464	44635	1	\N	\N	\N	3	\N	\N	\N
126465	44635	\N	1	\N	\N	3	\N	\N	\N
86898	30671	1	\N	\N	\N	3	\N	\N	\N
71347	25182	\N	1	\N	\N	3	\N	\N	\N
71348	25182	\N	2	\N	\N	3	\N	\N	\N
71349	25182	\N	3	\N	\N	3	\N	\N	\N
86899	30671	2	\N	\N	\N	3	\N	\N	\N
86900	30671	\N	1	\N	\N	3	\N	\N	\N
86901	30671	\N	2	\N	\N	3	\N	\N	\N
126466	44636	2	\N	\N	\N	1	\N	\N	\N
126467	44636	3	\N	\N	\N	1	\N	\N	\N
126468	44637	\N	3	\N	\N	0	\N	\N	\N
111152	39232	1	\N	\N	\N	3	\N	\N	\N
111153	39232	2	\N	\N	\N	3	\N	\N	\N
111154	39232	3	\N	\N	\N	3	\N	\N	\N
86902	30672	\N	1	\N	\N	3	\N	\N	\N
86903	30672	\N	2	\N	\N	3	\N	\N	\N
86904	30672	\N	3	\N	\N	3	\N	\N	\N
75112	26512	1	\N	\N	\N	3	\N	\N	\N
75113	26512	2	\N	\N	\N	3	\N	\N	\N
75114	26512	3	\N	\N	\N	3	\N	\N	\N
75115	26512	4	\N	\N	\N	3	\N	\N	\N
75116	26512	5	\N	\N	\N	3	\N	\N	\N
111155	39232	4	\N	\N	\N	3	\N	\N	\N
101790	35927	1	\N	\N	\N	0	\N	\N	\N
71350	25183	1	\N	\N	\N	3	\N	\N	\N
71351	25183	\N	1	\N	\N	3	\N	\N	\N
101791	35927	2	\N	\N	\N	0	\N	\N	\N
101792	35927	\N	1	\N	\N	0	\N	\N	\N
71352	25184	2	\N	\N	\N	3	\N	\N	\N
71353	25184	3	\N	\N	\N	3	\N	\N	\N
71354	25185	\N	3	\N	\N	3	\N	\N	\N
101793	35927	\N	2	\N	\N	0	\N	\N	\N
111156	39232	5	\N	\N	\N	3	\N	\N	\N
135746	47911	1	\N	\N	\N	3	\N	\N	\N
135747	47911	\N	1	\N	\N	3	\N	\N	\N
101794	35928	\N	1	\N	\N	0	\N	\N	\N
75117	26513	1	\N	\N	\N	3	\N	\N	\N
75118	26513	2	\N	\N	\N	3	\N	\N	\N
75119	26513	\N	1	\N	\N	3	\N	\N	\N
75120	26513	\N	2	\N	\N	3	\N	\N	\N
101795	35928	\N	2	\N	\N	0	\N	\N	\N
101796	35928	\N	3	\N	\N	0	\N	\N	\N
135748	47912	2	\N	\N	\N	3	\N	\N	\N
135749	47912	3	\N	\N	\N	3	\N	\N	\N
135750	47913	\N	3	\N	\N	1	\N	\N	\N
75121	26514	\N	1	\N	\N	3	\N	\N	\N
75122	26514	\N	2	\N	\N	3	\N	\N	\N
71355	25186	1	\N	\N	\N	3	\N	\N	\N
71356	25186	2	\N	\N	\N	3	\N	\N	\N
71357	25186	3	\N	\N	\N	3	\N	\N	\N
71358	25186	4	\N	\N	\N	3	\N	\N	\N
71359	25186	5	\N	\N	\N	3	\N	\N	\N
75123	26514	\N	3	\N	\N	3	\N	\N	\N
86905	30673	1	\N	\N	\N	3	\N	\N	\N
86906	30673	\N	1	\N	\N	3	\N	\N	\N
86907	30674	2	\N	\N	\N	3	\N	\N	\N
86908	30674	3	\N	\N	\N	3	\N	\N	\N
86909	30675	\N	3	\N	\N	3	\N	\N	\N
111157	39233	1	\N	\N	\N	3	\N	\N	\N
111158	39233	2	\N	\N	\N	3	\N	\N	\N
111159	39233	\N	1	\N	\N	3	\N	\N	\N
71360	25187	1	\N	\N	\N	3	\N	\N	\N
71361	25187	2	\N	\N	\N	3	\N	\N	\N
71362	25187	\N	1	\N	\N	3	\N	\N	\N
71363	25187	\N	2	\N	\N	3	\N	\N	\N
111160	39233	\N	2	\N	\N	3	\N	\N	\N
71364	25188	\N	1	\N	\N	3	\N	\N	\N
71365	25188	\N	2	\N	\N	3	\N	\N	\N
71366	25188	\N	3	\N	\N	3	\N	\N	\N
111161	39234	\N	1	\N	\N	3	\N	\N	\N
75124	26515	1	\N	\N	\N	3	\N	\N	\N
75125	26515	\N	1	\N	\N	3	\N	\N	\N
111162	39234	\N	2	\N	\N	3	\N	\N	\N
101814	35935	1	\N	\N	\N	3	\N	\N	\N
75126	26516	2	\N	\N	\N	3	\N	\N	\N
75127	26516	3	\N	\N	\N	3	\N	\N	\N
75128	26517	\N	3	\N	\N	3	\N	\N	\N
101815	35935	\N	1	\N	\N	3	\N	\N	\N
111163	39234	\N	3	\N	\N	3	\N	\N	\N
101816	35936	2	\N	\N	\N	3	\N	\N	\N
101817	35936	3	\N	\N	\N	3	\N	\N	\N
101818	35937	\N	3	\N	\N	1	\N	\N	\N
86910	30676	1	\N	\N	\N	3	\N	\N	\N
86911	30676	2	\N	\N	\N	3	\N	\N	\N
86912	30676	3	\N	\N	\N	3	\N	\N	\N
71367	25189	1	\N	\N	\N	3	\N	\N	\N
71368	25189	\N	1	\N	\N	3	\N	\N	\N
86913	30676	4	\N	\N	\N	3	\N	\N	\N
86914	30676	5	\N	\N	\N	3	\N	\N	\N
71369	25190	2	\N	\N	\N	3	\N	\N	\N
71370	25190	3	\N	\N	\N	3	\N	\N	\N
71371	25191	\N	3	\N	\N	3	\N	\N	\N
126469	44638	1	\N	\N	\N	0	\N	\N	\N
126470	44638	2	\N	\N	\N	0	\N	\N	\N
126471	44638	3	\N	\N	\N	0	\N	\N	\N
126472	44638	4	\N	\N	\N	0	\N	\N	\N
126473	44638	5	\N	\N	\N	0	\N	\N	\N
75129	26518	1	\N	\N	\N	3	\N	\N	\N
75130	26518	2	\N	\N	\N	3	\N	\N	\N
75131	26518	3	\N	\N	\N	3	\N	\N	\N
75132	26518	4	\N	\N	\N	3	\N	\N	\N
75133	26518	5	\N	\N	\N	3	\N	\N	\N
111166	39236	2	\N	\N	\N	3	\N	\N	\N
86915	30677	1	\N	\N	\N	3	\N	\N	\N
86916	30677	2	\N	\N	\N	3	\N	\N	\N
86917	30677	\N	1	\N	\N	3	\N	\N	\N
71372	25192	1	\N	\N	\N	3	\N	\N	\N
71373	25192	2	\N	\N	\N	3	\N	\N	\N
71374	25192	3	\N	\N	\N	3	\N	\N	\N
71375	25192	4	\N	\N	\N	3	\N	\N	\N
71376	25192	5	\N	\N	\N	3	\N	\N	\N
86918	30677	\N	2	\N	\N	3	\N	\N	\N
111167	39236	3	\N	\N	\N	3	\N	\N	\N
111168	39237	\N	3	\N	\N	1	\N	\N	\N
75134	26519	1	\N	\N	\N	3	\N	\N	\N
75135	26519	2	\N	\N	\N	3	\N	\N	\N
75136	26519	\N	1	\N	\N	3	\N	\N	\N
75137	26519	\N	2	\N	\N	3	\N	\N	\N
135751	47914	1	\N	\N	\N	1	\N	\N	\N
86919	30678	\N	1	\N	\N	3	\N	\N	\N
71377	25193	1	\N	\N	\N	3	\N	\N	\N
71378	25193	2	\N	\N	\N	3	\N	\N	\N
71379	25193	\N	1	\N	\N	3	\N	\N	\N
71380	25193	\N	2	\N	\N	3	\N	\N	\N
86920	30678	\N	2	\N	\N	3	\N	\N	\N
86921	30678	\N	3	\N	\N	3	\N	\N	\N
135752	47914	2	\N	\N	\N	1	\N	\N	\N
75138	26520	\N	1	\N	\N	3	\N	\N	\N
75139	26520	\N	2	\N	\N	3	\N	\N	\N
75140	26520	\N	3	\N	\N	3	\N	\N	\N
71381	25194	\N	1	\N	\N	3	\N	\N	\N
71382	25194	\N	2	\N	\N	3	\N	\N	\N
71383	25194	\N	3	\N	\N	3	\N	\N	\N
101802	35932	1	\N	\N	\N	3	\N	\N	\N
101803	35932	2	\N	\N	\N	3	\N	\N	\N
101804	35932	3	\N	\N	\N	3	\N	\N	\N
101805	35932	4	\N	\N	\N	3	\N	\N	\N
101806	35932	5	\N	\N	\N	3	\N	\N	\N
135753	47914	3	\N	\N	\N	1	\N	\N	\N
126474	44639	1	\N	\N	\N	0	\N	\N	\N
126475	44639	2	\N	\N	\N	0	\N	\N	\N
126476	44639	\N	1	\N	\N	0	\N	\N	\N
126477	44639	\N	2	\N	\N	0	\N	\N	\N
135754	47914	4	\N	\N	\N	1	\N	\N	\N
135755	47914	5	\N	\N	\N	1	\N	\N	\N
126478	44640	\N	1	\N	\N	0	\N	\N	\N
101807	35933	1	\N	\N	\N	3	\N	\N	\N
86922	30679	1	\N	\N	\N	3	\N	\N	\N
71384	25195	1	\N	\N	\N	3	\N	\N	\N
71385	25195	\N	1	\N	\N	3	\N	\N	\N
75141	26521	1	\N	\N	\N	3	\N	\N	\N
75142	26521	\N	1	\N	\N	3	\N	\N	\N
71386	25196	2	\N	\N	\N	3	\N	\N	\N
71387	25196	3	\N	\N	\N	3	\N	\N	\N
71388	25197	\N	3	\N	\N	3	\N	\N	\N
86923	30679	\N	1	\N	\N	3	\N	\N	\N
101808	35933	2	\N	\N	\N	3	\N	\N	\N
75143	26522	2	\N	\N	\N	3	\N	\N	\N
75144	26522	3	\N	\N	\N	3	\N	\N	\N
75145	26523	\N	3	\N	\N	3	\N	\N	\N
101809	35933	\N	1	\N	\N	3	\N	\N	\N
86924	30680	2	\N	\N	\N	3	\N	\N	\N
86925	30680	3	\N	\N	\N	3	\N	\N	\N
86926	30681	\N	3	\N	\N	3	\N	\N	\N
101810	35933	\N	2	\N	\N	3	\N	\N	\N
126479	44640	\N	2	\N	\N	0	\N	\N	\N
126480	44640	\N	3	\N	\N	0	\N	\N	\N
111169	39238	1	\N	\N	\N	1	\N	\N	\N
111170	39238	2	\N	\N	\N	1	\N	\N	\N
111171	39238	3	\N	\N	\N	1	\N	\N	\N
101811	35934	\N	1	\N	\N	3	\N	\N	\N
101812	35934	\N	2	\N	\N	3	\N	\N	\N
101813	35934	\N	3	\N	\N	3	\N	\N	\N
111172	39238	4	\N	\N	\N	1	\N	\N	\N
71389	25198	1	\N	\N	\N	3	\N	\N	\N
71390	25198	2	\N	\N	\N	3	\N	\N	\N
71391	25198	3	\N	\N	\N	3	\N	\N	\N
71392	25198	4	\N	\N	\N	3	\N	\N	\N
71393	25198	5	\N	\N	\N	3	\N	\N	\N
111173	39238	5	\N	\N	\N	1	\N	\N	\N
75146	26524	1	\N	\N	\N	3	\N	\N	\N
75147	26524	2	\N	\N	\N	3	\N	\N	\N
75148	26524	3	\N	\N	\N	3	\N	\N	\N
75149	26524	4	\N	\N	\N	3	\N	\N	\N
75150	26524	5	\N	\N	\N	3	\N	\N	\N
71394	25199	1	\N	\N	\N	3	\N	\N	\N
71395	25199	2	\N	\N	\N	3	\N	\N	\N
71396	25199	\N	1	\N	\N	3	\N	\N	\N
71397	25199	\N	2	\N	\N	3	\N	\N	\N
135756	47915	1	\N	\N	\N	0	\N	\N	\N
86927	30682	1	\N	\N	\N	3	\N	\N	\N
86928	30682	2	\N	\N	\N	3	\N	\N	\N
86929	30682	3	\N	\N	\N	3	\N	\N	\N
86930	30682	4	\N	\N	\N	3	\N	\N	\N
71398	25200	\N	1	\N	\N	3	\N	\N	\N
71399	25200	\N	2	\N	\N	3	\N	\N	\N
71400	25200	\N	3	\N	\N	3	\N	\N	\N
86931	30682	5	\N	\N	\N	3	\N	\N	\N
135757	47915	2	\N	\N	\N	0	\N	\N	\N
135758	47915	\N	1	\N	\N	0	\N	\N	\N
101819	35938	1	\N	\N	\N	1	\N	\N	\N
75151	26525	1	\N	\N	\N	3	\N	\N	\N
75152	26525	2	\N	\N	\N	3	\N	\N	\N
75153	26525	\N	1	\N	\N	3	\N	\N	\N
75154	26525	\N	2	\N	\N	3	\N	\N	\N
101820	35938	2	\N	\N	\N	1	\N	\N	\N
101821	35938	3	\N	\N	\N	1	\N	\N	\N
101822	35938	4	\N	\N	\N	1	\N	\N	\N
101823	35938	5	\N	\N	\N	1	\N	\N	\N
135759	47915	\N	2	\N	\N	0	\N	\N	\N
126481	44641	1	\N	\N	\N	3	\N	\N	\N
75155	26526	\N	1	\N	\N	3	\N	\N	\N
75156	26526	\N	2	\N	\N	3	\N	\N	\N
75157	26526	\N	3	\N	\N	3	\N	\N	\N
111174	39239	1	\N	\N	\N	0	\N	\N	\N
111175	39239	2	\N	\N	\N	0	\N	\N	\N
71401	25201	1	\N	\N	\N	3	\N	\N	\N
71402	25201	\N	1	\N	\N	3	\N	\N	\N
111176	39239	\N	1	\N	\N	0	\N	\N	\N
86932	30683	1	\N	\N	\N	3	\N	\N	\N
71403	25202	2	\N	\N	\N	3	\N	\N	\N
71404	25202	3	\N	\N	\N	3	\N	\N	\N
71405	25203	\N	3	\N	\N	3	\N	\N	\N
86933	30683	2	\N	\N	\N	3	\N	\N	\N
86934	30683	\N	1	\N	\N	3	\N	\N	\N
86935	30683	\N	2	\N	\N	3	\N	\N	\N
111177	39239	\N	2	\N	\N	0	\N	\N	\N
126482	44641	\N	1	\N	\N	3	\N	\N	\N
126483	44642	2	\N	\N	\N	3	\N	\N	\N
126484	44642	3	\N	\N	\N	3	\N	\N	\N
86936	30684	\N	1	\N	\N	3	\N	\N	\N
86937	30684	\N	2	\N	\N	3	\N	\N	\N
86938	30684	\N	3	\N	\N	3	\N	\N	\N
126485	44643	\N	3	\N	\N	3	\N	\N	\N
101824	35939	1	\N	\N	\N	0	\N	\N	\N
101825	35939	2	\N	\N	\N	0	\N	\N	\N
75158	26527	1	\N	\N	\N	3	\N	\N	\N
75159	26527	\N	1	\N	\N	3	\N	\N	\N
101826	35939	\N	1	\N	\N	0	\N	\N	\N
101827	35939	\N	2	\N	\N	0	\N	\N	\N
75160	26528	2	\N	\N	\N	3	\N	\N	\N
71406	25204	1	\N	\N	\N	3	\N	\N	\N
71407	25204	2	\N	\N	\N	3	\N	\N	\N
71408	25204	3	\N	\N	\N	3	\N	\N	\N
71409	25204	4	\N	\N	\N	3	\N	\N	\N
71410	25204	5	\N	\N	\N	3	\N	\N	\N
75161	26528	3	\N	\N	\N	3	\N	\N	\N
75162	26529	\N	3	\N	\N	3	\N	\N	\N
111178	39240	\N	1	\N	\N	0	\N	\N	\N
111179	39240	\N	2	\N	\N	0	\N	\N	\N
111180	39240	\N	3	\N	\N	0	\N	\N	\N
101828	35940	\N	1	\N	\N	0	\N	\N	\N
101829	35940	\N	2	\N	\N	0	\N	\N	\N
101830	35940	\N	3	\N	\N	0	\N	\N	\N
71411	25205	1	\N	\N	\N	3	\N	\N	\N
71412	25205	2	\N	\N	\N	3	\N	\N	\N
71413	25205	\N	1	\N	\N	3	\N	\N	\N
71414	25205	\N	2	\N	\N	3	\N	\N	\N
135760	47916	\N	1	\N	\N	0	\N	\N	\N
135761	47916	\N	2	\N	\N	0	\N	\N	\N
135762	47916	\N	3	\N	\N	0	\N	\N	\N
86939	30685	1	\N	\N	\N	3	\N	\N	\N
86940	30685	\N	1	\N	\N	3	\N	\N	\N
71415	25206	\N	1	\N	\N	3	\N	\N	\N
71416	25206	\N	2	\N	\N	3	\N	\N	\N
71417	25206	\N	3	\N	\N	3	\N	\N	\N
86941	30686	2	\N	\N	\N	3	\N	\N	\N
86942	30686	3	\N	\N	\N	3	\N	\N	\N
75163	26530	1	\N	\N	\N	3	\N	\N	\N
75164	26530	2	\N	\N	\N	3	\N	\N	\N
75165	26530	3	\N	\N	\N	3	\N	\N	\N
75166	26530	4	\N	\N	\N	3	\N	\N	\N
75167	26530	5	\N	\N	\N	3	\N	\N	\N
86943	30687	\N	3	\N	\N	3	\N	\N	\N
111181	39241	1	\N	\N	\N	3	\N	\N	\N
111182	39241	\N	1	\N	\N	3	\N	\N	\N
111183	39242	2	\N	\N	\N	3	\N	\N	\N
111184	39242	3	\N	\N	\N	3	\N	\N	\N
111185	39243	\N	3	\N	\N	3	\N	\N	\N
71418	25207	1	\N	\N	\N	3	\N	\N	\N
71419	25207	\N	1	\N	\N	3	\N	\N	\N
71420	25208	2	\N	\N	\N	3	\N	\N	\N
71421	25208	3	\N	\N	\N	3	\N	\N	\N
71422	25209	\N	3	\N	\N	3	\N	\N	\N
75168	26531	1	\N	\N	\N	3	\N	\N	\N
75169	26531	2	\N	\N	\N	3	\N	\N	\N
75170	26531	\N	1	\N	\N	3	\N	\N	\N
75171	26531	\N	2	\N	\N	3	\N	\N	\N
101831	35941	1	\N	\N	\N	3	\N	\N	\N
101832	35941	\N	1	\N	\N	3	\N	\N	\N
101833	35942	2	\N	\N	\N	3	\N	\N	\N
101834	35942	3	\N	\N	\N	3	\N	\N	\N
75172	26532	\N	1	\N	\N	3	\N	\N	\N
75173	26532	\N	2	\N	\N	3	\N	\N	\N
75174	26532	\N	3	\N	\N	3	\N	\N	\N
101835	35943	\N	3	\N	\N	3	\N	\N	\N
86944	30688	1	\N	\N	\N	3	\N	\N	\N
86945	30688	2	\N	\N	\N	3	\N	\N	\N
86946	30688	3	\N	\N	\N	3	\N	\N	\N
86947	30688	4	\N	\N	\N	3	\N	\N	\N
71423	25210	1	\N	\N	\N	3	\N	\N	\N
71424	25210	2	\N	\N	\N	3	\N	\N	\N
71425	25210	3	\N	\N	\N	3	\N	\N	\N
71426	25210	4	\N	\N	\N	3	\N	\N	\N
71427	25210	5	\N	\N	\N	3	\N	\N	\N
86948	30688	5	\N	\N	\N	3	\N	\N	\N
126486	44644	1	\N	\N	\N	3	\N	\N	\N
126487	44644	2	\N	\N	\N	3	\N	\N	\N
126488	44644	3	\N	\N	\N	3	\N	\N	\N
126489	44644	4	\N	\N	\N	3	\N	\N	\N
126490	44644	5	\N	\N	\N	3	\N	\N	\N
71428	25211	1	\N	\N	\N	3	\N	\N	\N
71429	25211	2	\N	\N	\N	3	\N	\N	\N
71430	25211	\N	1	\N	\N	3	\N	\N	\N
71431	25211	\N	2	\N	\N	3	\N	\N	\N
75175	26533	1	\N	\N	\N	3	\N	\N	\N
75176	26533	\N	1	\N	\N	3	\N	\N	\N
135780	47923	1	\N	\N	\N	3	\N	\N	\N
86949	30689	1	\N	\N	\N	3	\N	\N	\N
75177	26534	2	\N	\N	\N	3	\N	\N	\N
75178	26534	3	\N	\N	\N	3	\N	\N	\N
71432	25212	\N	1	\N	\N	3	\N	\N	\N
71433	25212	\N	2	\N	\N	3	\N	\N	\N
71434	25212	\N	3	\N	\N	3	\N	\N	\N
75179	26535	\N	3	\N	\N	3	\N	\N	\N
86950	30689	2	\N	\N	\N	3	\N	\N	\N
86951	30689	\N	1	\N	\N	3	\N	\N	\N
86952	30689	\N	2	\N	\N	3	\N	\N	\N
111186	39244	1	\N	\N	\N	3	\N	\N	\N
111187	39244	2	\N	\N	\N	3	\N	\N	\N
111188	39244	3	\N	\N	\N	3	\N	\N	\N
111189	39244	4	\N	\N	\N	3	\N	\N	\N
86953	30690	\N	1	\N	\N	3	\N	\N	\N
86954	30690	\N	2	\N	\N	3	\N	\N	\N
86955	30690	\N	3	\N	\N	3	\N	\N	\N
101836	35944	1	\N	\N	\N	3	\N	\N	\N
101837	35944	2	\N	\N	\N	3	\N	\N	\N
101838	35944	3	\N	\N	\N	3	\N	\N	\N
101839	35944	4	\N	\N	\N	3	\N	\N	\N
101840	35944	5	\N	\N	\N	3	\N	\N	\N
111190	39244	5	\N	\N	\N	3	\N	\N	\N
71435	25213	1	\N	\N	\N	3	\N	\N	\N
71436	25213	\N	1	\N	\N	3	\N	\N	\N
71437	25214	2	\N	\N	\N	3	\N	\N	\N
71438	25214	3	\N	\N	\N	3	\N	\N	\N
71439	25215	\N	3	\N	\N	3	\N	\N	\N
75180	26536	1	\N	\N	\N	3	\N	\N	\N
75181	26536	2	\N	\N	\N	3	\N	\N	\N
75182	26536	3	\N	\N	\N	3	\N	\N	\N
75183	26536	4	\N	\N	\N	3	\N	\N	\N
75184	26536	5	\N	\N	\N	3	\N	\N	\N
126491	44645	1	\N	\N	\N	3	\N	\N	\N
126492	44645	2	\N	\N	\N	3	\N	\N	\N
126493	44645	\N	1	\N	\N	3	\N	\N	\N
126494	44645	\N	2	\N	\N	3	\N	\N	\N
101841	35945	1	\N	\N	\N	3	\N	\N	\N
101842	35945	2	\N	\N	\N	3	\N	\N	\N
86956	30691	1	\N	\N	\N	3	\N	\N	\N
75185	26537	1	\N	\N	\N	3	\N	\N	\N
75186	26537	2	\N	\N	\N	3	\N	\N	\N
75187	26537	\N	1	\N	\N	3	\N	\N	\N
71440	25216	1	\N	\N	\N	3	\N	\N	\N
71441	25216	2	\N	\N	\N	3	\N	\N	\N
71442	25216	3	\N	\N	\N	3	\N	\N	\N
71443	25216	4	\N	\N	\N	3	\N	\N	\N
71444	25216	5	\N	\N	\N	3	\N	\N	\N
75188	26537	\N	2	\N	\N	3	\N	\N	\N
86957	30691	\N	1	\N	\N	3	\N	\N	\N
101843	35945	\N	1	\N	\N	3	\N	\N	\N
101844	35945	\N	2	\N	\N	3	\N	\N	\N
86958	30692	2	\N	\N	\N	3	\N	\N	\N
86959	30692	3	\N	\N	\N	3	\N	\N	\N
86960	30693	\N	3	\N	\N	3	\N	\N	\N
75189	26538	\N	1	\N	\N	3	\N	\N	\N
75190	26538	\N	2	\N	\N	3	\N	\N	\N
75191	26538	\N	3	\N	\N	3	\N	\N	\N
111191	39245	1	\N	\N	\N	3	\N	\N	\N
71445	25217	1	\N	\N	\N	3	\N	\N	\N
71446	25217	2	\N	\N	\N	3	\N	\N	\N
71447	25217	\N	1	\N	\N	3	\N	\N	\N
71448	25217	\N	2	\N	\N	3	\N	\N	\N
111192	39245	2	\N	\N	\N	3	\N	\N	\N
111193	39245	\N	1	\N	\N	3	\N	\N	\N
111194	39245	\N	2	\N	\N	3	\N	\N	\N
101845	35946	\N	1	\N	\N	3	\N	\N	\N
101846	35946	\N	2	\N	\N	3	\N	\N	\N
71449	25218	\N	1	\N	\N	3	\N	\N	\N
71450	25218	\N	2	\N	\N	3	\N	\N	\N
71451	25218	\N	3	\N	\N	3	\N	\N	\N
101847	35946	\N	3	\N	\N	3	\N	\N	\N
126495	44646	\N	1	\N	\N	3	\N	\N	\N
126496	44646	\N	2	\N	\N	3	\N	\N	\N
126497	44646	\N	3	\N	\N	3	\N	\N	\N
111195	39246	\N	1	\N	\N	3	\N	\N	\N
111196	39246	\N	2	\N	\N	3	\N	\N	\N
111197	39246	\N	3	\N	\N	3	\N	\N	\N
75192	26539	1	\N	\N	\N	3	\N	\N	\N
75193	26539	\N	1	\N	\N	3	\N	\N	\N
86961	30694	1	\N	\N	\N	3	\N	\N	\N
75194	26540	2	\N	\N	\N	3	\N	\N	\N
75195	26540	3	\N	\N	\N	3	\N	\N	\N
75196	26541	\N	3	\N	\N	3	\N	\N	\N
86962	30694	2	\N	\N	\N	3	\N	\N	\N
71452	25219	1	\N	\N	\N	3	\N	\N	\N
71453	25219	\N	1	\N	\N	3	\N	\N	\N
86963	30694	3	\N	\N	\N	3	\N	\N	\N
86964	30694	4	\N	\N	\N	3	\N	\N	\N
71454	25220	2	\N	\N	\N	3	\N	\N	\N
71455	25220	3	\N	\N	\N	3	\N	\N	\N
71456	25221	\N	3	\N	\N	3	\N	\N	\N
86965	30694	5	\N	\N	\N	3	\N	\N	\N
135763	47917	1	\N	\N	\N	3	\N	\N	\N
135764	47917	\N	1	\N	\N	3	\N	\N	\N
135765	47918	2	\N	\N	\N	1	\N	\N	\N
135766	47918	3	\N	\N	\N	1	\N	\N	\N
135767	47919	\N	3	\N	\N	0	\N	\N	\N
86966	30695	1	\N	\N	\N	3	\N	\N	\N
86967	30695	2	\N	\N	\N	3	\N	\N	\N
86968	30695	\N	1	\N	\N	3	\N	\N	\N
86969	30695	\N	2	\N	\N	3	\N	\N	\N
75197	26542	1	\N	\N	\N	3	\N	\N	\N
75198	26542	2	\N	\N	\N	3	\N	\N	\N
75199	26542	3	\N	\N	\N	3	\N	\N	\N
71457	25222	1	\N	\N	\N	3	\N	\N	\N
71458	25222	2	\N	\N	\N	3	\N	\N	\N
71459	25222	3	\N	\N	\N	3	\N	\N	\N
71460	25222	4	\N	\N	\N	3	\N	\N	\N
71461	25222	5	\N	\N	\N	3	\N	\N	\N
75200	26542	4	\N	\N	\N	3	\N	\N	\N
75201	26542	5	\N	\N	\N	3	\N	\N	\N
111198	39247	1	\N	\N	\N	3	\N	\N	\N
111199	39247	\N	1	\N	\N	3	\N	\N	\N
101848	35947	1	\N	\N	\N	3	\N	\N	\N
86970	30696	\N	1	\N	\N	3	\N	\N	\N
86971	30696	\N	2	\N	\N	3	\N	\N	\N
86972	30696	\N	3	\N	\N	3	\N	\N	\N
101849	35947	\N	1	\N	\N	3	\N	\N	\N
71462	25223	1	\N	\N	\N	3	\N	\N	\N
71463	25223	2	\N	\N	\N	3	\N	\N	\N
71464	25223	\N	1	\N	\N	3	\N	\N	\N
71465	25223	\N	2	\N	\N	3	\N	\N	\N
111200	39248	2	\N	\N	\N	3	\N	\N	\N
75202	26543	1	\N	\N	\N	3	\N	\N	\N
75203	26543	2	\N	\N	\N	3	\N	\N	\N
75204	26543	\N	1	\N	\N	3	\N	\N	\N
75205	26543	\N	2	\N	\N	3	\N	\N	\N
71466	25224	\N	1	\N	\N	3	\N	\N	\N
71467	25224	\N	2	\N	\N	3	\N	\N	\N
71468	25224	\N	3	\N	\N	3	\N	\N	\N
101850	35948	2	\N	\N	\N	3	\N	\N	\N
101851	35948	3	\N	\N	\N	3	\N	\N	\N
101852	35949	\N	3	\N	\N	1	\N	\N	\N
111201	39248	3	\N	\N	\N	3	\N	\N	\N
111202	39249	\N	3	\N	\N	1	\N	\N	\N
75206	26544	\N	1	\N	\N	3	\N	\N	\N
75207	26544	\N	2	\N	\N	3	\N	\N	\N
75208	26544	\N	3	\N	\N	3	\N	\N	\N
126498	44647	1	\N	\N	\N	3	\N	\N	\N
126499	44647	\N	1	\N	\N	3	\N	\N	\N
126500	44648	2	\N	\N	\N	1	\N	\N	\N
126501	44648	3	\N	\N	\N	1	\N	\N	\N
126502	44649	\N	3	\N	\N	0	\N	\N	\N
71469	25225	1	\N	\N	\N	3	\N	\N	\N
71470	25225	\N	1	\N	\N	3	\N	\N	\N
86973	30697	1	\N	\N	\N	3	\N	\N	\N
86974	30697	\N	1	\N	\N	3	\N	\N	\N
71471	25226	2	\N	\N	\N	3	\N	\N	\N
71472	25226	3	\N	\N	\N	3	\N	\N	\N
71473	25227	\N	3	\N	\N	3	\N	\N	\N
86975	30698	2	\N	\N	\N	3	\N	\N	\N
86976	30698	3	\N	\N	\N	3	\N	\N	\N
86977	30699	\N	3	\N	\N	3	\N	\N	\N
75209	26545	1	\N	\N	\N	3	\N	\N	\N
75210	26545	\N	1	\N	\N	3	\N	\N	\N
75211	26546	2	\N	\N	\N	3	\N	\N	\N
75212	26546	3	\N	\N	\N	3	\N	\N	\N
75213	26547	\N	3	\N	\N	3	\N	\N	\N
101853	35950	1	\N	\N	\N	1	\N	\N	\N
101854	35950	2	\N	\N	\N	1	\N	\N	\N
101855	35950	3	\N	\N	\N	1	\N	\N	\N
101856	35950	4	\N	\N	\N	1	\N	\N	\N
101857	35950	5	\N	\N	\N	1	\N	\N	\N
71474	25228	1	\N	\N	\N	3	\N	\N	\N
71475	25228	2	\N	\N	\N	3	\N	\N	\N
71476	25228	3	\N	\N	\N	3	\N	\N	\N
71477	25228	4	\N	\N	\N	3	\N	\N	\N
71478	25228	5	\N	\N	\N	3	\N	\N	\N
135768	47920	1	\N	\N	\N	0	\N	\N	\N
135769	47920	2	\N	\N	\N	0	\N	\N	\N
111203	39250	1	\N	\N	\N	1	\N	\N	\N
111204	39250	2	\N	\N	\N	1	\N	\N	\N
111205	39250	3	\N	\N	\N	1	\N	\N	\N
111206	39250	4	\N	\N	\N	1	\N	\N	\N
111207	39250	5	\N	\N	\N	1	\N	\N	\N
135770	47920	3	\N	\N	\N	0	\N	\N	\N
135771	47920	4	\N	\N	\N	0	\N	\N	\N
135772	47920	5	\N	\N	\N	0	\N	\N	\N
86978	30700	1	\N	\N	\N	3	\N	\N	\N
86979	30700	2	\N	\N	\N	3	\N	\N	\N
71479	25229	1	\N	\N	\N	3	\N	\N	\N
71480	25229	2	\N	\N	\N	3	\N	\N	\N
71481	25229	\N	1	\N	\N	3	\N	\N	\N
71482	25229	\N	2	\N	\N	3	\N	\N	\N
86980	30700	3	\N	\N	\N	3	\N	\N	\N
86981	30700	4	\N	\N	\N	3	\N	\N	\N
75214	26548	1	\N	\N	\N	3	\N	\N	\N
75215	26548	2	\N	\N	\N	3	\N	\N	\N
75216	26548	3	\N	\N	\N	3	\N	\N	\N
75217	26548	4	\N	\N	\N	3	\N	\N	\N
71483	25230	\N	1	\N	\N	3	\N	\N	\N
71484	25230	\N	2	\N	\N	3	\N	\N	\N
71485	25230	\N	3	\N	\N	3	\N	\N	\N
75218	26548	5	\N	\N	\N	3	\N	\N	\N
86982	30700	5	\N	\N	\N	3	\N	\N	\N
101858	35951	1	\N	\N	\N	0	\N	\N	\N
101859	35951	2	\N	\N	\N	0	\N	\N	\N
101860	35951	\N	1	\N	\N	0	\N	\N	\N
101861	35951	\N	2	\N	\N	0	\N	\N	\N
126503	44650	1	\N	\N	\N	0	\N	\N	\N
126504	44650	2	\N	\N	\N	0	\N	\N	\N
75219	26549	1	\N	\N	\N	3	\N	\N	\N
75220	26549	2	\N	\N	\N	3	\N	\N	\N
75221	26549	\N	1	\N	\N	3	\N	\N	\N
75222	26549	\N	2	\N	\N	3	\N	\N	\N
126505	44650	3	\N	\N	\N	0	\N	\N	\N
86983	30701	1	\N	\N	\N	3	\N	\N	\N
71486	25231	1	\N	\N	\N	3	\N	\N	\N
71487	25231	\N	1	\N	\N	3	\N	\N	\N
86984	30701	2	\N	\N	\N	3	\N	\N	\N
86985	30701	\N	1	\N	\N	3	\N	\N	\N
71488	25232	2	\N	\N	\N	3	\N	\N	\N
71489	25232	3	\N	\N	\N	3	\N	\N	\N
71490	25233	\N	3	\N	\N	3	\N	\N	\N
86986	30701	\N	2	\N	\N	3	\N	\N	\N
101862	35952	\N	1	\N	\N	0	\N	\N	\N
75223	26550	\N	1	\N	\N	3	\N	\N	\N
75224	26550	\N	2	\N	\N	3	\N	\N	\N
75225	26550	\N	3	\N	\N	3	\N	\N	\N
101863	35952	\N	2	\N	\N	0	\N	\N	\N
101864	35952	\N	3	\N	\N	0	\N	\N	\N
126506	44650	4	\N	\N	\N	0	\N	\N	\N
111208	39251	1	\N	\N	\N	0	\N	\N	\N
111209	39251	2	\N	\N	\N	0	\N	\N	\N
86987	30702	\N	1	\N	\N	3	\N	\N	\N
86988	30702	\N	2	\N	\N	3	\N	\N	\N
86989	30702	\N	3	\N	\N	3	\N	\N	\N
111210	39251	\N	1	\N	\N	0	\N	\N	\N
111211	39251	\N	2	\N	\N	0	\N	\N	\N
126507	44650	5	\N	\N	\N	0	\N	\N	\N
71491	25234	1	\N	\N	\N	3	\N	\N	\N
71492	25234	2	\N	\N	\N	3	\N	\N	\N
71493	25234	3	\N	\N	\N	3	\N	\N	\N
71494	25234	4	\N	\N	\N	3	\N	\N	\N
71495	25234	5	\N	\N	\N	3	\N	\N	\N
111212	39252	\N	1	\N	\N	0	\N	\N	\N
101865	35953	1	\N	\N	\N	3	\N	\N	\N
101866	35953	\N	1	\N	\N	3	\N	\N	\N
75226	26551	1	\N	\N	\N	3	\N	\N	\N
75227	26551	\N	1	\N	\N	3	\N	\N	\N
111213	39252	\N	2	\N	\N	0	\N	\N	\N
111214	39252	\N	3	\N	\N	0	\N	\N	\N
75228	26552	2	\N	\N	\N	3	\N	\N	\N
75229	26552	3	\N	\N	\N	3	\N	\N	\N
75230	26553	\N	3	\N	\N	3	\N	\N	\N
101867	35954	2	\N	\N	\N	3	\N	\N	\N
71496	25235	1	\N	\N	\N	3	\N	\N	\N
71497	25235	2	\N	\N	\N	3	\N	\N	\N
71498	25235	\N	1	\N	\N	3	\N	\N	\N
71499	25235	\N	2	\N	\N	3	\N	\N	\N
101868	35954	3	\N	\N	\N	3	\N	\N	\N
101869	35955	\N	3	\N	\N	3	\N	\N	\N
135773	47921	1	\N	\N	\N	0	\N	\N	\N
86990	30703	1	\N	\N	\N	3	\N	\N	\N
71500	25236	\N	1	\N	\N	3	\N	\N	\N
71501	25236	\N	2	\N	\N	3	\N	\N	\N
71502	25236	\N	3	\N	\N	3	\N	\N	\N
86991	30703	\N	1	\N	\N	3	\N	\N	\N
135774	47921	2	\N	\N	\N	0	\N	\N	\N
135775	47921	\N	1	\N	\N	0	\N	\N	\N
86992	30704	2	\N	\N	\N	3	\N	\N	\N
86993	30704	3	\N	\N	\N	3	\N	\N	\N
86994	30705	\N	3	\N	\N	3	\N	\N	\N
135776	47921	\N	2	\N	\N	0	\N	\N	\N
126508	44651	1	\N	\N	\N	0	\N	\N	\N
126509	44651	2	\N	\N	\N	0	\N	\N	\N
126510	44651	\N	1	\N	\N	0	\N	\N	\N
126511	44651	\N	2	\N	\N	0	\N	\N	\N
75231	26554	1	\N	\N	\N	3	\N	\N	\N
75232	26554	2	\N	\N	\N	3	\N	\N	\N
75233	26554	3	\N	\N	\N	3	\N	\N	\N
75234	26554	4	\N	\N	\N	3	\N	\N	\N
75235	26554	5	\N	\N	\N	3	\N	\N	\N
71503	25237	1	\N	\N	\N	3	\N	\N	\N
71504	25237	\N	1	\N	\N	3	\N	\N	\N
71505	25238	2	\N	\N	\N	3	\N	\N	\N
71506	25238	3	\N	\N	\N	3	\N	\N	\N
71507	25239	\N	3	\N	\N	3	\N	\N	\N
135777	47922	\N	1	\N	\N	0	\N	\N	\N
126512	44652	\N	1	\N	\N	0	\N	\N	\N
126513	44652	\N	2	\N	\N	0	\N	\N	\N
111232	39259	1	\N	\N	\N	3	\N	\N	\N
101870	35956	1	\N	\N	\N	3	\N	\N	\N
101871	35956	2	\N	\N	\N	3	\N	\N	\N
101872	35956	3	\N	\N	\N	3	\N	\N	\N
101873	35956	4	\N	\N	\N	3	\N	\N	\N
75236	26555	1	\N	\N	\N	3	\N	\N	\N
75237	26555	2	\N	\N	\N	3	\N	\N	\N
75238	26555	\N	1	\N	\N	3	\N	\N	\N
75239	26555	\N	2	\N	\N	3	\N	\N	\N
101874	35956	5	\N	\N	\N	3	\N	\N	\N
86995	30706	1	\N	\N	\N	3	\N	\N	\N
86996	30706	2	\N	\N	\N	3	\N	\N	\N
86997	30706	3	\N	\N	\N	3	\N	\N	\N
86998	30706	4	\N	\N	\N	3	\N	\N	\N
86999	30706	5	\N	\N	\N	3	\N	\N	\N
75240	26556	\N	1	\N	\N	3	\N	\N	\N
71508	25240	1	\N	\N	\N	3	\N	\N	\N
71509	25240	2	\N	\N	\N	3	\N	\N	\N
71510	25240	3	\N	\N	\N	3	\N	\N	\N
71511	25240	4	\N	\N	\N	3	\N	\N	\N
71512	25240	5	\N	\N	\N	3	\N	\N	\N
75241	26556	\N	2	\N	\N	3	\N	\N	\N
75242	26556	\N	3	\N	\N	3	\N	\N	\N
126514	44652	\N	3	\N	\N	0	\N	\N	\N
135778	47922	\N	2	\N	\N	0	\N	\N	\N
135779	47922	\N	3	\N	\N	0	\N	\N	\N
71513	25241	1	\N	\N	\N	3	\N	\N	\N
71514	25241	2	\N	\N	\N	3	\N	\N	\N
71515	25241	\N	1	\N	\N	3	\N	\N	\N
71516	25241	\N	2	\N	\N	3	\N	\N	\N
87000	30707	1	\N	\N	\N	3	\N	\N	\N
87001	30707	2	\N	\N	\N	3	\N	\N	\N
87002	30707	\N	1	\N	\N	3	\N	\N	\N
87003	30707	\N	2	\N	\N	3	\N	\N	\N
71517	25242	\N	1	\N	\N	3	\N	\N	\N
71518	25242	\N	2	\N	\N	3	\N	\N	\N
71519	25242	\N	3	\N	\N	3	\N	\N	\N
101875	35957	1	\N	\N	\N	3	\N	\N	\N
101876	35957	2	\N	\N	\N	3	\N	\N	\N
101877	35957	\N	1	\N	\N	3	\N	\N	\N
75243	26557	1	\N	\N	\N	3	\N	\N	\N
75244	26557	\N	1	\N	\N	3	\N	\N	\N
101878	35957	\N	2	\N	\N	3	\N	\N	\N
75245	26558	2	\N	\N	\N	3	\N	\N	\N
75246	26558	3	\N	\N	\N	3	\N	\N	\N
75247	26559	\N	3	\N	\N	3	\N	\N	\N
87004	30708	\N	1	\N	\N	3	\N	\N	\N
87005	30708	\N	2	\N	\N	3	\N	\N	\N
87006	30708	\N	3	\N	\N	3	\N	\N	\N
111215	39253	1	\N	\N	\N	3	\N	\N	\N
101879	35958	\N	1	\N	\N	3	\N	\N	\N
71520	25243	1	\N	\N	\N	3	\N	\N	\N
71521	25243	\N	1	\N	\N	3	\N	\N	\N
101880	35958	\N	2	\N	\N	3	\N	\N	\N
101881	35958	\N	3	\N	\N	3	\N	\N	\N
71522	25244	2	\N	\N	\N	3	\N	\N	\N
71523	25244	3	\N	\N	\N	3	\N	\N	\N
71524	25245	\N	3	\N	\N	3	\N	\N	\N
111216	39253	\N	1	\N	\N	3	\N	\N	\N
111217	39254	2	\N	\N	\N	3	\N	\N	\N
111218	39254	3	\N	\N	\N	3	\N	\N	\N
111219	39255	\N	3	\N	\N	3	\N	\N	\N
126566	44671	1	\N	\N	\N	3	\N	\N	\N
126567	44671	\N	1	\N	\N	3	\N	\N	\N
75248	26560	1	\N	\N	\N	3	\N	\N	\N
75249	26560	2	\N	\N	\N	3	\N	\N	\N
75250	26560	3	\N	\N	\N	3	\N	\N	\N
75251	26560	4	\N	\N	\N	3	\N	\N	\N
75252	26560	5	\N	\N	\N	3	\N	\N	\N
126568	44672	2	\N	\N	\N	1	\N	\N	\N
87007	30709	1	\N	\N	\N	3	\N	\N	\N
87008	30709	\N	1	\N	\N	3	\N	\N	\N
126569	44672	3	\N	\N	\N	1	\N	\N	\N
71525	25246	1	\N	\N	\N	3	\N	\N	\N
71526	25246	2	\N	\N	\N	3	\N	\N	\N
71527	25246	3	\N	\N	\N	3	\N	\N	\N
71528	25246	4	\N	\N	\N	3	\N	\N	\N
71529	25246	5	\N	\N	\N	3	\N	\N	\N
126570	44673	\N	3	\N	\N	0	\N	\N	\N
87009	30710	2	\N	\N	\N	3	\N	\N	\N
87010	30710	3	\N	\N	\N	3	\N	\N	\N
87011	30711	\N	3	\N	\N	3	\N	\N	\N
135797	47929	1	\N	\N	\N	3	\N	\N	\N
135798	47929	\N	1	\N	\N	3	\N	\N	\N
75253	26561	1	\N	\N	\N	3	\N	\N	\N
75254	26561	2	\N	\N	\N	3	\N	\N	\N
75255	26561	\N	1	\N	\N	3	\N	\N	\N
75256	26561	\N	2	\N	\N	3	\N	\N	\N
135781	47923	\N	1	\N	\N	3	\N	\N	\N
71530	25247	1	\N	\N	\N	3	\N	\N	\N
71531	25247	2	\N	\N	\N	3	\N	\N	\N
71532	25247	\N	1	\N	\N	3	\N	\N	\N
71533	25247	\N	2	\N	\N	3	\N	\N	\N
135782	47924	2	\N	\N	\N	3	\N	\N	\N
135783	47924	3	\N	\N	\N	3	\N	\N	\N
135784	47925	\N	3	\N	\N	1	\N	\N	\N
75257	26562	\N	1	\N	\N	3	\N	\N	\N
75258	26562	\N	2	\N	\N	3	\N	\N	\N
71534	25248	\N	1	\N	\N	3	\N	\N	\N
71535	25248	\N	2	\N	\N	3	\N	\N	\N
71536	25248	\N	3	\N	\N	3	\N	\N	\N
75259	26562	\N	3	\N	\N	3	\N	\N	\N
111220	39256	1	\N	\N	\N	3	\N	\N	\N
111221	39256	2	\N	\N	\N	3	\N	\N	\N
111222	39256	3	\N	\N	\N	3	\N	\N	\N
111223	39256	4	\N	\N	\N	3	\N	\N	\N
111224	39256	5	\N	\N	\N	3	\N	\N	\N
101882	35959	1	\N	\N	\N	3	\N	\N	\N
101883	35959	\N	1	\N	\N	3	\N	\N	\N
87012	30712	1	\N	\N	\N	3	\N	\N	\N
87013	30712	2	\N	\N	\N	3	\N	\N	\N
87014	30712	3	\N	\N	\N	3	\N	\N	\N
87015	30712	4	\N	\N	\N	3	\N	\N	\N
87016	30712	5	\N	\N	\N	3	\N	\N	\N
71537	25249	1	\N	\N	\N	3	\N	\N	\N
71538	25249	\N	1	\N	\N	3	\N	\N	\N
75260	26563	1	\N	\N	\N	3	\N	\N	\N
71539	25250	2	\N	\N	\N	3	\N	\N	\N
71540	25250	3	\N	\N	\N	3	\N	\N	\N
71541	25251	\N	3	\N	\N	3	\N	\N	\N
75261	26563	\N	1	\N	\N	3	\N	\N	\N
101884	35960	2	\N	\N	\N	3	\N	\N	\N
101885	35960	3	\N	\N	\N	3	\N	\N	\N
75262	26564	2	\N	\N	\N	3	\N	\N	\N
75263	26564	3	\N	\N	\N	3	\N	\N	\N
75264	26565	\N	3	\N	\N	3	\N	\N	\N
101886	35961	\N	3	\N	\N	1	\N	\N	\N
126515	44653	1	\N	\N	\N	3	\N	\N	\N
126516	44653	\N	1	\N	\N	3	\N	\N	\N
126517	44654	2	\N	\N	\N	3	\N	\N	\N
87017	30713	1	\N	\N	\N	3	\N	\N	\N
87018	30713	2	\N	\N	\N	3	\N	\N	\N
87019	30713	\N	1	\N	\N	3	\N	\N	\N
87020	30713	\N	2	\N	\N	3	\N	\N	\N
126518	44654	3	\N	\N	\N	3	\N	\N	\N
126519	44655	\N	3	\N	\N	3	\N	\N	\N
71542	25252	1	\N	\N	\N	3	\N	\N	\N
71543	25252	2	\N	\N	\N	3	\N	\N	\N
71544	25252	3	\N	\N	\N	3	\N	\N	\N
71545	25252	4	\N	\N	\N	3	\N	\N	\N
71546	25252	5	\N	\N	\N	3	\N	\N	\N
111225	39257	1	\N	\N	\N	3	\N	\N	\N
111226	39257	2	\N	\N	\N	3	\N	\N	\N
111227	39257	\N	1	\N	\N	3	\N	\N	\N
111228	39257	\N	2	\N	\N	3	\N	\N	\N
87021	30714	\N	1	\N	\N	3	\N	\N	\N
87022	30714	\N	2	\N	\N	3	\N	\N	\N
75265	26566	1	\N	\N	\N	3	\N	\N	\N
75266	26566	2	\N	\N	\N	3	\N	\N	\N
75267	26566	3	\N	\N	\N	3	\N	\N	\N
75268	26566	4	\N	\N	\N	3	\N	\N	\N
75269	26566	5	\N	\N	\N	3	\N	\N	\N
87023	30714	\N	3	\N	\N	3	\N	\N	\N
71547	25253	1	\N	\N	\N	3	\N	\N	\N
71548	25253	2	\N	\N	\N	3	\N	\N	\N
71549	25253	\N	1	\N	\N	3	\N	\N	\N
71550	25253	\N	2	\N	\N	3	\N	\N	\N
71551	25254	\N	1	\N	\N	3	\N	\N	\N
71552	25254	\N	2	\N	\N	3	\N	\N	\N
71553	25254	\N	3	\N	\N	3	\N	\N	\N
111229	39258	\N	1	\N	\N	3	\N	\N	\N
101887	35962	1	\N	\N	\N	1	\N	\N	\N
101888	35962	2	\N	\N	\N	1	\N	\N	\N
101889	35962	3	\N	\N	\N	1	\N	\N	\N
101890	35962	4	\N	\N	\N	1	\N	\N	\N
75270	26567	1	\N	\N	\N	3	\N	\N	\N
75271	26567	2	\N	\N	\N	3	\N	\N	\N
75272	26567	\N	1	\N	\N	3	\N	\N	\N
75273	26567	\N	2	\N	\N	3	\N	\N	\N
101891	35962	5	\N	\N	\N	1	\N	\N	\N
111230	39258	\N	2	\N	\N	3	\N	\N	\N
111231	39258	\N	3	\N	\N	3	\N	\N	\N
75274	26568	\N	1	\N	\N	3	\N	\N	\N
75275	26568	\N	2	\N	\N	3	\N	\N	\N
75276	26568	\N	3	\N	\N	3	\N	\N	\N
135785	47926	1	\N	\N	\N	1	\N	\N	\N
71554	25255	1	\N	\N	\N	3	\N	\N	\N
71555	25255	\N	1	\N	\N	3	\N	\N	\N
135786	47926	2	\N	\N	\N	1	\N	\N	\N
87024	30715	1	\N	\N	\N	3	\N	\N	\N
71556	25256	2	\N	\N	\N	3	\N	\N	\N
71557	25256	3	\N	\N	\N	3	\N	\N	\N
71558	25257	\N	3	\N	\N	3	\N	\N	\N
87025	30715	\N	1	\N	\N	3	\N	\N	\N
135787	47926	3	\N	\N	\N	1	\N	\N	\N
135788	47926	4	\N	\N	\N	1	\N	\N	\N
87026	30716	2	\N	\N	\N	3	\N	\N	\N
87027	30716	3	\N	\N	\N	3	\N	\N	\N
87028	30717	\N	3	\N	\N	3	\N	\N	\N
135789	47926	5	\N	\N	\N	1	\N	\N	\N
101892	35963	1	\N	\N	\N	0	\N	\N	\N
101893	35963	2	\N	\N	\N	0	\N	\N	\N
101894	35963	\N	1	\N	\N	0	\N	\N	\N
101895	35963	\N	2	\N	\N	0	\N	\N	\N
75277	26569	1	\N	\N	\N	3	\N	\N	\N
75278	26569	\N	1	\N	\N	3	\N	\N	\N
126520	44656	1	\N	\N	\N	3	\N	\N	\N
71559	25258	1	\N	\N	\N	3	\N	\N	\N
71560	25258	2	\N	\N	\N	3	\N	\N	\N
71561	25258	3	\N	\N	\N	3	\N	\N	\N
71562	25258	4	\N	\N	\N	3	\N	\N	\N
71563	25258	5	\N	\N	\N	3	\N	\N	\N
75279	26570	2	\N	\N	\N	3	\N	\N	\N
75280	26570	3	\N	\N	\N	3	\N	\N	\N
75281	26571	\N	3	\N	\N	3	\N	\N	\N
126521	44656	2	\N	\N	\N	3	\N	\N	\N
101896	35964	\N	1	\N	\N	0	\N	\N	\N
101897	35964	\N	2	\N	\N	0	\N	\N	\N
101898	35964	\N	3	\N	\N	0	\N	\N	\N
126522	44656	3	\N	\N	\N	3	\N	\N	\N
126523	44656	4	\N	\N	\N	3	\N	\N	\N
126524	44656	5	\N	\N	\N	3	\N	\N	\N
111249	39265	1	\N	\N	\N	3	\N	\N	\N
87029	30718	1	\N	\N	\N	3	\N	\N	\N
71564	25259	1	\N	\N	\N	3	\N	\N	\N
71565	25259	2	\N	\N	\N	3	\N	\N	\N
71566	25259	\N	1	\N	\N	3	\N	\N	\N
71567	25259	\N	2	\N	\N	3	\N	\N	\N
87030	30718	2	\N	\N	\N	3	\N	\N	\N
87031	30718	3	\N	\N	\N	3	\N	\N	\N
87032	30718	4	\N	\N	\N	3	\N	\N	\N
87033	30718	5	\N	\N	\N	3	\N	\N	\N
111250	39265	\N	1	\N	\N	3	\N	\N	\N
71568	25260	\N	1	\N	\N	3	\N	\N	\N
71569	25260	\N	2	\N	\N	3	\N	\N	\N
71570	25260	\N	3	\N	\N	3	\N	\N	\N
111251	39266	2	\N	\N	\N	3	\N	\N	\N
111252	39266	3	\N	\N	\N	3	\N	\N	\N
111253	39267	\N	3	\N	\N	3	\N	\N	\N
75282	26572	1	\N	\N	\N	3	\N	\N	\N
75283	26572	2	\N	\N	\N	3	\N	\N	\N
75284	26572	3	\N	\N	\N	3	\N	\N	\N
75285	26572	4	\N	\N	\N	3	\N	\N	\N
75286	26572	5	\N	\N	\N	3	\N	\N	\N
111233	39259	\N	1	\N	\N	3	\N	\N	\N
101899	35965	1	\N	\N	\N	3	\N	\N	\N
101900	35965	\N	1	\N	\N	3	\N	\N	\N
87034	30719	1	\N	\N	\N	3	\N	\N	\N
87035	30719	2	\N	\N	\N	3	\N	\N	\N
87036	30719	\N	1	\N	\N	3	\N	\N	\N
87037	30719	\N	2	\N	\N	3	\N	\N	\N
71571	25261	1	\N	\N	\N	3	\N	\N	\N
71572	25261	\N	1	\N	\N	3	\N	\N	\N
111234	39260	2	\N	\N	\N	3	\N	\N	\N
111235	39260	3	\N	\N	\N	3	\N	\N	\N
71573	25262	2	\N	\N	\N	3	\N	\N	\N
71574	25262	3	\N	\N	\N	3	\N	\N	\N
71575	25263	\N	3	\N	\N	3	\N	\N	\N
101901	35966	2	\N	\N	\N	3	\N	\N	\N
75287	26573	1	\N	\N	\N	3	\N	\N	\N
75288	26573	2	\N	\N	\N	3	\N	\N	\N
75289	26573	\N	1	\N	\N	3	\N	\N	\N
75290	26573	\N	2	\N	\N	3	\N	\N	\N
101902	35966	3	\N	\N	\N	3	\N	\N	\N
101903	35967	\N	3	\N	\N	3	\N	\N	\N
111236	39261	\N	3	\N	\N	1	\N	\N	\N
87038	30720	\N	1	\N	\N	3	\N	\N	\N
87039	30720	\N	2	\N	\N	3	\N	\N	\N
87040	30720	\N	3	\N	\N	3	\N	\N	\N
75291	26574	\N	1	\N	\N	3	\N	\N	\N
75292	26574	\N	2	\N	\N	3	\N	\N	\N
75293	26574	\N	3	\N	\N	3	\N	\N	\N
135790	47927	1	\N	\N	\N	0	\N	\N	\N
135791	47927	2	\N	\N	\N	0	\N	\N	\N
135792	47927	\N	1	\N	\N	0	\N	\N	\N
135793	47927	\N	2	\N	\N	0	\N	\N	\N
71576	25264	1	\N	\N	\N	3	\N	\N	\N
71577	25264	2	\N	\N	\N	3	\N	\N	\N
71578	25264	3	\N	\N	\N	3	\N	\N	\N
71579	25264	4	\N	\N	\N	3	\N	\N	\N
71580	25264	5	\N	\N	\N	3	\N	\N	\N
126525	44657	1	\N	\N	\N	3	\N	\N	\N
126526	44657	2	\N	\N	\N	3	\N	\N	\N
126527	44657	\N	1	\N	\N	3	\N	\N	\N
126528	44657	\N	2	\N	\N	3	\N	\N	\N
135794	47928	\N	1	\N	\N	0	\N	\N	\N
135795	47928	\N	2	\N	\N	0	\N	\N	\N
126529	44658	\N	1	\N	\N	3	\N	\N	\N
71581	25265	1	\N	\N	\N	3	\N	\N	\N
71582	25265	2	\N	\N	\N	3	\N	\N	\N
71583	25265	\N	1	\N	\N	3	\N	\N	\N
71584	25265	\N	2	\N	\N	3	\N	\N	\N
126530	44658	\N	2	\N	\N	3	\N	\N	\N
75294	26575	1	\N	\N	\N	3	\N	\N	\N
75295	26575	\N	1	\N	\N	3	\N	\N	\N
87041	30721	1	\N	\N	\N	3	\N	\N	\N
87042	30721	\N	1	\N	\N	3	\N	\N	\N
75296	26576	2	\N	\N	\N	3	\N	\N	\N
71585	25266	\N	1	\N	\N	3	\N	\N	\N
71586	25266	\N	2	\N	\N	3	\N	\N	\N
71587	25266	\N	3	\N	\N	3	\N	\N	\N
75297	26576	3	\N	\N	\N	3	\N	\N	\N
75298	26577	\N	3	\N	\N	3	\N	\N	\N
101904	35968	1	\N	\N	\N	3	\N	\N	\N
101905	35968	2	\N	\N	\N	3	\N	\N	\N
87043	30722	2	\N	\N	\N	3	\N	\N	\N
87044	30722	3	\N	\N	\N	3	\N	\N	\N
87045	30723	\N	3	\N	\N	3	\N	\N	\N
101906	35968	3	\N	\N	\N	3	\N	\N	\N
101907	35968	4	\N	\N	\N	3	\N	\N	\N
101908	35968	5	\N	\N	\N	3	\N	\N	\N
126531	44658	\N	3	\N	\N	3	\N	\N	\N
111237	39262	1	\N	\N	\N	1	\N	\N	\N
111238	39262	2	\N	\N	\N	1	\N	\N	\N
111239	39262	3	\N	\N	\N	1	\N	\N	\N
111240	39262	4	\N	\N	\N	1	\N	\N	\N
111241	39262	5	\N	\N	\N	1	\N	\N	\N
135796	47928	\N	3	\N	\N	0	\N	\N	\N
71588	25267	1	\N	\N	\N	3	\N	\N	\N
71589	25267	\N	1	\N	\N	3	\N	\N	\N
126532	44659	1	\N	\N	\N	3	\N	\N	\N
126533	44659	\N	1	\N	\N	3	\N	\N	\N
71590	25268	2	\N	\N	\N	3	\N	\N	\N
71591	25268	3	\N	\N	\N	3	\N	\N	\N
71592	25269	\N	3	\N	\N	3	\N	\N	\N
75299	26578	1	\N	\N	\N	3	\N	\N	\N
75300	26578	2	\N	\N	\N	3	\N	\N	\N
75301	26578	3	\N	\N	\N	3	\N	\N	\N
75302	26578	4	\N	\N	\N	3	\N	\N	\N
75303	26578	5	\N	\N	\N	3	\N	\N	\N
101909	35969	1	\N	\N	\N	3	\N	\N	\N
101910	35969	2	\N	\N	\N	3	\N	\N	\N
101911	35969	\N	1	\N	\N	3	\N	\N	\N
101912	35969	\N	2	\N	\N	3	\N	\N	\N
87046	30724	1	\N	\N	\N	3	\N	\N	\N
87047	30724	2	\N	\N	\N	3	\N	\N	\N
87048	30724	3	\N	\N	\N	3	\N	\N	\N
87049	30724	4	\N	\N	\N	3	\N	\N	\N
87050	30724	5	\N	\N	\N	3	\N	\N	\N
126534	44660	2	\N	\N	\N	3	\N	\N	\N
126535	44660	3	\N	\N	\N	3	\N	\N	\N
75304	26579	1	\N	\N	\N	3	\N	\N	\N
75305	26579	2	\N	\N	\N	3	\N	\N	\N
71593	25270	1	\N	\N	\N	3	\N	\N	\N
71594	25270	2	\N	\N	\N	3	\N	\N	\N
71595	25270	3	\N	\N	\N	3	\N	\N	\N
71596	25270	4	\N	\N	\N	3	\N	\N	\N
71597	25270	5	\N	\N	\N	3	\N	\N	\N
75306	26579	\N	1	\N	\N	3	\N	\N	\N
75307	26579	\N	2	\N	\N	3	\N	\N	\N
126536	44661	\N	3	\N	\N	1	\N	\N	\N
135799	47930	2	\N	\N	\N	1	\N	\N	\N
135800	47930	3	\N	\N	\N	1	\N	\N	\N
101913	35970	\N	1	\N	\N	3	\N	\N	\N
101914	35970	\N	2	\N	\N	3	\N	\N	\N
101915	35970	\N	3	\N	\N	3	\N	\N	\N
75308	26580	\N	1	\N	\N	3	\N	\N	\N
75309	26580	\N	2	\N	\N	3	\N	\N	\N
75310	26580	\N	3	\N	\N	3	\N	\N	\N
111242	39263	1	\N	\N	\N	0	\N	\N	\N
71598	25271	1	\N	\N	\N	3	\N	\N	\N
71599	25271	2	\N	\N	\N	3	\N	\N	\N
71600	25271	\N	1	\N	\N	3	\N	\N	\N
71601	25271	\N	2	\N	\N	3	\N	\N	\N
111243	39263	2	\N	\N	\N	0	\N	\N	\N
111244	39263	\N	1	\N	\N	0	\N	\N	\N
111245	39263	\N	2	\N	\N	0	\N	\N	\N
87051	30725	1	\N	\N	\N	3	\N	\N	\N
87052	30725	2	\N	\N	\N	3	\N	\N	\N
87053	30725	\N	1	\N	\N	3	\N	\N	\N
71602	25272	\N	1	\N	\N	3	\N	\N	\N
71603	25272	\N	2	\N	\N	3	\N	\N	\N
71604	25272	\N	3	\N	\N	3	\N	\N	\N
87054	30725	\N	2	\N	\N	3	\N	\N	\N
135801	47931	\N	3	\N	\N	0	\N	\N	\N
87055	30726	\N	1	\N	\N	3	\N	\N	\N
87056	30726	\N	2	\N	\N	3	\N	\N	\N
87057	30726	\N	3	\N	\N	3	\N	\N	\N
111246	39264	\N	1	\N	\N	0	\N	\N	\N
111247	39264	\N	2	\N	\N	0	\N	\N	\N
75311	26581	1	\N	\N	\N	3	\N	\N	\N
75312	26581	\N	1	\N	\N	3	\N	\N	\N
111248	39264	\N	3	\N	\N	0	\N	\N	\N
75313	26582	2	\N	\N	\N	3	\N	\N	\N
75314	26582	3	\N	\N	\N	3	\N	\N	\N
75315	26583	\N	3	\N	\N	3	\N	\N	\N
71605	25273	1	\N	\N	\N	3	\N	\N	\N
71606	25273	\N	1	\N	\N	3	\N	\N	\N
71607	25274	2	\N	\N	\N	3	\N	\N	\N
71608	25274	3	\N	\N	\N	3	\N	\N	\N
71609	25275	\N	3	\N	\N	3	\N	\N	\N
101933	35977	1	\N	\N	\N	3	\N	\N	\N
101934	35977	\N	1	\N	\N	3	\N	\N	\N
126537	44662	1	\N	\N	\N	1	\N	\N	\N
126538	44662	2	\N	\N	\N	1	\N	\N	\N
87058	30727	1	\N	\N	\N	3	\N	\N	\N
87059	30727	\N	1	\N	\N	3	\N	\N	\N
126539	44662	3	\N	\N	\N	1	\N	\N	\N
101916	35971	1	\N	\N	\N	3	\N	\N	\N
87060	30728	2	\N	\N	\N	3	\N	\N	\N
75316	26584	1	\N	\N	\N	3	\N	\N	\N
75317	26584	2	\N	\N	\N	3	\N	\N	\N
71610	25276	1	\N	\N	\N	3	\N	\N	\N
71611	25276	2	\N	\N	\N	3	\N	\N	\N
71612	25276	3	\N	\N	\N	3	\N	\N	\N
71613	25276	4	\N	\N	\N	3	\N	\N	\N
71614	25276	5	\N	\N	\N	3	\N	\N	\N
75318	26584	3	\N	\N	\N	3	\N	\N	\N
75319	26584	4	\N	\N	\N	3	\N	\N	\N
75320	26584	5	\N	\N	\N	3	\N	\N	\N
87061	30728	3	\N	\N	\N	3	\N	\N	\N
87062	30729	\N	3	\N	\N	3	\N	\N	\N
101917	35971	\N	1	\N	\N	3	\N	\N	\N
126540	44662	4	\N	\N	\N	1	\N	\N	\N
126541	44662	5	\N	\N	\N	1	\N	\N	\N
101918	35972	2	\N	\N	\N	3	\N	\N	\N
101919	35972	3	\N	\N	\N	3	\N	\N	\N
101920	35973	\N	3	\N	\N	1	\N	\N	\N
71615	25277	1	\N	\N	\N	3	\N	\N	\N
71616	25277	2	\N	\N	\N	3	\N	\N	\N
71617	25277	\N	1	\N	\N	3	\N	\N	\N
71618	25277	\N	2	\N	\N	3	\N	\N	\N
135802	47932	1	\N	\N	\N	0	\N	\N	\N
75321	26585	1	\N	\N	\N	3	\N	\N	\N
75322	26585	2	\N	\N	\N	3	\N	\N	\N
75323	26585	\N	1	\N	\N	3	\N	\N	\N
71619	25278	\N	1	\N	\N	3	\N	\N	\N
71620	25278	\N	2	\N	\N	3	\N	\N	\N
71621	25278	\N	3	\N	\N	3	\N	\N	\N
75324	26585	\N	2	\N	\N	3	\N	\N	\N
135803	47932	2	\N	\N	\N	0	\N	\N	\N
135804	47932	3	\N	\N	\N	0	\N	\N	\N
135805	47932	4	\N	\N	\N	0	\N	\N	\N
135806	47932	5	\N	\N	\N	0	\N	\N	\N
111254	39268	1	\N	\N	\N	3	\N	\N	\N
75325	26586	\N	1	\N	\N	3	\N	\N	\N
75326	26586	\N	2	\N	\N	3	\N	\N	\N
75327	26586	\N	3	\N	\N	3	\N	\N	\N
111255	39268	2	\N	\N	\N	3	\N	\N	\N
111256	39268	3	\N	\N	\N	3	\N	\N	\N
111257	39268	4	\N	\N	\N	3	\N	\N	\N
111258	39268	5	\N	\N	\N	3	\N	\N	\N
87063	30730	1	\N	\N	\N	3	\N	\N	\N
87064	30730	2	\N	\N	\N	3	\N	\N	\N
87065	30730	3	\N	\N	\N	3	\N	\N	\N
87066	30730	4	\N	\N	\N	3	\N	\N	\N
87067	30730	5	\N	\N	\N	3	\N	\N	\N
71622	25279	1	\N	\N	\N	3	\N	\N	\N
71623	25279	\N	1	\N	\N	3	\N	\N	\N
71624	25280	2	\N	\N	\N	3	\N	\N	\N
71625	25280	3	\N	\N	\N	3	\N	\N	\N
71626	25281	\N	3	\N	\N	3	\N	\N	\N
126542	44663	1	\N	\N	\N	0	\N	\N	\N
126543	44663	2	\N	\N	\N	0	\N	\N	\N
126544	44663	\N	1	\N	\N	0	\N	\N	\N
101921	35974	1	\N	\N	\N	1	\N	\N	\N
101922	35974	2	\N	\N	\N	1	\N	\N	\N
101923	35974	3	\N	\N	\N	1	\N	\N	\N
101924	35974	4	\N	\N	\N	1	\N	\N	\N
75328	26587	1	\N	\N	\N	3	\N	\N	\N
75329	26587	\N	1	\N	\N	3	\N	\N	\N
101925	35974	5	\N	\N	\N	1	\N	\N	\N
126545	44663	\N	2	\N	\N	0	\N	\N	\N
75330	26588	2	\N	\N	\N	3	\N	\N	\N
75331	26588	3	\N	\N	\N	3	\N	\N	\N
75332	26589	\N	3	\N	\N	3	\N	\N	\N
87068	30731	1	\N	\N	\N	3	\N	\N	\N
87069	30731	2	\N	\N	\N	3	\N	\N	\N
87070	30731	\N	1	\N	\N	3	\N	\N	\N
87071	30731	\N	2	\N	\N	3	\N	\N	\N
71627	25282	1	\N	\N	\N	3	\N	\N	\N
71628	25282	2	\N	\N	\N	3	\N	\N	\N
71629	25282	3	\N	\N	\N	3	\N	\N	\N
71630	25282	4	\N	\N	\N	3	\N	\N	\N
71631	25282	5	\N	\N	\N	3	\N	\N	\N
111259	39269	1	\N	\N	\N	3	\N	\N	\N
87072	30732	\N	1	\N	\N	3	\N	\N	\N
87073	30732	\N	2	\N	\N	3	\N	\N	\N
87074	30732	\N	3	\N	\N	3	\N	\N	\N
111260	39269	2	\N	\N	\N	3	\N	\N	\N
111261	39269	\N	1	\N	\N	3	\N	\N	\N
111262	39269	\N	2	\N	\N	3	\N	\N	\N
71632	25283	1	\N	\N	\N	3	\N	\N	\N
71633	25283	2	\N	\N	\N	3	\N	\N	\N
71634	25283	\N	1	\N	\N	3	\N	\N	\N
71635	25283	\N	2	\N	\N	3	\N	\N	\N
126546	44664	\N	1	\N	\N	0	\N	\N	\N
101926	35975	1	\N	\N	\N	0	\N	\N	\N
101927	35975	2	\N	\N	\N	0	\N	\N	\N
75333	26590	1	\N	\N	\N	3	\N	\N	\N
75334	26590	2	\N	\N	\N	3	\N	\N	\N
75335	26590	3	\N	\N	\N	3	\N	\N	\N
71636	25284	\N	1	\N	\N	3	\N	\N	\N
71637	25284	\N	2	\N	\N	3	\N	\N	\N
71638	25284	\N	3	\N	\N	3	\N	\N	\N
75336	26590	4	\N	\N	\N	3	\N	\N	\N
75337	26590	5	\N	\N	\N	3	\N	\N	\N
101928	35975	\N	1	\N	\N	0	\N	\N	\N
101929	35975	\N	2	\N	\N	0	\N	\N	\N
126547	44664	\N	2	\N	\N	0	\N	\N	\N
126548	44664	\N	3	\N	\N	0	\N	\N	\N
111263	39270	\N	1	\N	\N	3	\N	\N	\N
111264	39270	\N	2	\N	\N	3	\N	\N	\N
101930	35976	\N	1	\N	\N	0	\N	\N	\N
101931	35976	\N	2	\N	\N	0	\N	\N	\N
101932	35976	\N	3	\N	\N	0	\N	\N	\N
111265	39270	\N	3	\N	\N	3	\N	\N	\N
75338	26591	1	\N	\N	\N	3	\N	\N	\N
75339	26591	2	\N	\N	\N	3	\N	\N	\N
75340	26591	\N	1	\N	\N	3	\N	\N	\N
75341	26591	\N	2	\N	\N	3	\N	\N	\N
87075	30733	1	\N	\N	\N	3	\N	\N	\N
71639	25285	1	\N	\N	\N	3	\N	\N	\N
71640	25285	\N	1	\N	\N	3	\N	\N	\N
87076	30733	\N	1	\N	\N	3	\N	\N	\N
135807	47933	1	\N	\N	\N	0	\N	\N	\N
71641	25286	2	\N	\N	\N	3	\N	\N	\N
71642	25286	3	\N	\N	\N	3	\N	\N	\N
71643	25287	\N	3	\N	\N	3	\N	\N	\N
135808	47933	2	\N	\N	\N	0	\N	\N	\N
87077	30734	2	\N	\N	\N	3	\N	\N	\N
87078	30734	3	\N	\N	\N	3	\N	\N	\N
75342	26592	\N	1	\N	\N	3	\N	\N	\N
75343	26592	\N	2	\N	\N	3	\N	\N	\N
75344	26592	\N	3	\N	\N	3	\N	\N	\N
87079	30735	\N	3	\N	\N	3	\N	\N	\N
135809	47933	\N	1	\N	\N	0	\N	\N	\N
135810	47933	\N	2	\N	\N	0	\N	\N	\N
135811	47934	\N	1	\N	\N	0	\N	\N	\N
135812	47934	\N	2	\N	\N	0	\N	\N	\N
135813	47934	\N	3	\N	\N	0	\N	\N	\N
71644	25288	1	\N	\N	\N	3	\N	\N	\N
71645	25288	2	\N	\N	\N	3	\N	\N	\N
71646	25288	3	\N	\N	\N	3	\N	\N	\N
71647	25288	4	\N	\N	\N	3	\N	\N	\N
71648	25288	5	\N	\N	\N	3	\N	\N	\N
126583	44677	1	\N	\N	\N	3	\N	\N	\N
101950	35983	1	\N	\N	\N	3	\N	\N	\N
101951	35983	\N	1	\N	\N	3	\N	\N	\N
75345	26593	1	\N	\N	\N	3	\N	\N	\N
75346	26593	\N	1	\N	\N	3	\N	\N	\N
101935	35978	2	\N	\N	\N	3	\N	\N	\N
75347	26594	2	\N	\N	\N	3	\N	\N	\N
75348	26594	3	\N	\N	\N	3	\N	\N	\N
75349	26595	\N	3	\N	\N	3	\N	\N	\N
71649	25289	1	\N	\N	\N	3	\N	\N	\N
71650	25289	2	\N	\N	\N	3	\N	\N	\N
71651	25289	\N	1	\N	\N	3	\N	\N	\N
71652	25289	\N	2	\N	\N	3	\N	\N	\N
87080	30736	1	\N	\N	\N	3	\N	\N	\N
87081	30736	2	\N	\N	\N	3	\N	\N	\N
87082	30736	3	\N	\N	\N	3	\N	\N	\N
87083	30736	4	\N	\N	\N	3	\N	\N	\N
87084	30736	5	\N	\N	\N	3	\N	\N	\N
101936	35978	3	\N	\N	\N	3	\N	\N	\N
71653	25290	\N	1	\N	\N	3	\N	\N	\N
71654	25290	\N	2	\N	\N	3	\N	\N	\N
71655	25290	\N	3	\N	\N	3	\N	\N	\N
101937	35979	\N	3	\N	\N	3	\N	\N	\N
135814	47935	1	\N	\N	\N	3	\N	\N	\N
135815	47935	\N	1	\N	\N	3	\N	\N	\N
87085	30737	1	\N	\N	\N	3	\N	\N	\N
87086	30737	2	\N	\N	\N	3	\N	\N	\N
87087	30737	\N	1	\N	\N	3	\N	\N	\N
75350	26596	1	\N	\N	\N	3	\N	\N	\N
75351	26596	2	\N	\N	\N	3	\N	\N	\N
75352	26596	3	\N	\N	\N	3	\N	\N	\N
75353	26596	4	\N	\N	\N	3	\N	\N	\N
75354	26596	5	\N	\N	\N	3	\N	\N	\N
71656	25291	1	\N	\N	\N	3	\N	\N	\N
71657	25291	\N	1	\N	\N	3	\N	\N	\N
87088	30737	\N	2	\N	\N	3	\N	\N	\N
71658	25292	2	\N	\N	\N	3	\N	\N	\N
71659	25292	3	\N	\N	\N	3	\N	\N	\N
71660	25293	\N	3	\N	\N	3	\N	\N	\N
111266	39271	1	\N	\N	\N	3	\N	\N	\N
111267	39271	\N	1	\N	\N	3	\N	\N	\N
135816	47936	2	\N	\N	\N	3	\N	\N	\N
111268	39272	2	\N	\N	\N	3	\N	\N	\N
87089	30738	\N	1	\N	\N	3	\N	\N	\N
87090	30738	\N	2	\N	\N	3	\N	\N	\N
87091	30738	\N	3	\N	\N	3	\N	\N	\N
111269	39272	3	\N	\N	\N	3	\N	\N	\N
111270	39273	\N	3	\N	\N	1	\N	\N	\N
75355	26597	1	\N	\N	\N	3	\N	\N	\N
75356	26597	2	\N	\N	\N	3	\N	\N	\N
75357	26597	\N	1	\N	\N	3	\N	\N	\N
75358	26597	\N	2	\N	\N	3	\N	\N	\N
135817	47936	3	\N	\N	\N	3	\N	\N	\N
135818	47937	\N	3	\N	\N	3	\N	\N	\N
101938	35980	1	\N	\N	\N	3	\N	\N	\N
101939	35980	2	\N	\N	\N	3	\N	\N	\N
101940	35980	3	\N	\N	\N	3	\N	\N	\N
101941	35980	4	\N	\N	\N	3	\N	\N	\N
71661	25294	1	\N	\N	\N	3	\N	\N	\N
71662	25294	2	\N	\N	\N	3	\N	\N	\N
71663	25294	3	\N	\N	\N	3	\N	\N	\N
71664	25294	4	\N	\N	\N	3	\N	\N	\N
71665	25294	5	\N	\N	\N	3	\N	\N	\N
75359	26598	\N	1	\N	\N	3	\N	\N	\N
75360	26598	\N	2	\N	\N	3	\N	\N	\N
75361	26598	\N	3	\N	\N	3	\N	\N	\N
101942	35980	5	\N	\N	\N	3	\N	\N	\N
126549	44665	1	\N	\N	\N	3	\N	\N	\N
126550	44665	\N	1	\N	\N	3	\N	\N	\N
126551	44666	2	\N	\N	\N	3	\N	\N	\N
126552	44666	3	\N	\N	\N	3	\N	\N	\N
126553	44667	\N	3	\N	\N	3	\N	\N	\N
71666	25295	1	\N	\N	\N	3	\N	\N	\N
71667	25295	2	\N	\N	\N	3	\N	\N	\N
71668	25295	\N	1	\N	\N	3	\N	\N	\N
71669	25295	\N	2	\N	\N	3	\N	\N	\N
87092	30739	1	\N	\N	\N	3	\N	\N	\N
87093	30739	\N	1	\N	\N	3	\N	\N	\N
71670	25296	\N	1	\N	\N	3	\N	\N	\N
71671	25296	\N	2	\N	\N	3	\N	\N	\N
71672	25296	\N	3	\N	\N	3	\N	\N	\N
87094	30740	2	\N	\N	\N	3	\N	\N	\N
87095	30740	3	\N	\N	\N	3	\N	\N	\N
87096	30741	\N	3	\N	\N	3	\N	\N	\N
101943	35981	1	\N	\N	\N	3	\N	\N	\N
75362	26599	1	\N	\N	\N	3	\N	\N	\N
75363	26599	\N	1	\N	\N	3	\N	\N	\N
101944	35981	2	\N	\N	\N	3	\N	\N	\N
101945	35981	\N	1	\N	\N	3	\N	\N	\N
75364	26600	2	\N	\N	\N	3	\N	\N	\N
75365	26600	3	\N	\N	\N	3	\N	\N	\N
75366	26601	\N	3	\N	\N	3	\N	\N	\N
101946	35981	\N	2	\N	\N	3	\N	\N	\N
101947	35982	\N	1	\N	\N	3	\N	\N	\N
71673	25297	1	\N	\N	\N	3	\N	\N	\N
71674	25297	\N	1	\N	\N	3	\N	\N	\N
101948	35982	\N	2	\N	\N	3	\N	\N	\N
101949	35982	\N	3	\N	\N	3	\N	\N	\N
71675	25298	2	\N	\N	\N	3	\N	\N	\N
71676	25298	3	\N	\N	\N	3	\N	\N	\N
71677	25299	\N	3	\N	\N	3	\N	\N	\N
111271	39274	1	\N	\N	\N	1	\N	\N	\N
111272	39274	2	\N	\N	\N	1	\N	\N	\N
111273	39274	3	\N	\N	\N	1	\N	\N	\N
111274	39274	4	\N	\N	\N	1	\N	\N	\N
111275	39274	5	\N	\N	\N	1	\N	\N	\N
87097	30742	1	\N	\N	\N	3	\N	\N	\N
87098	30742	2	\N	\N	\N	3	\N	\N	\N
87099	30742	3	\N	\N	\N	3	\N	\N	\N
75367	26602	1	\N	\N	\N	3	\N	\N	\N
75368	26602	2	\N	\N	\N	3	\N	\N	\N
75369	26602	3	\N	\N	\N	3	\N	\N	\N
75370	26602	4	\N	\N	\N	3	\N	\N	\N
75371	26602	5	\N	\N	\N	3	\N	\N	\N
87100	30742	4	\N	\N	\N	3	\N	\N	\N
87101	30742	5	\N	\N	\N	3	\N	\N	\N
71678	25300	1	\N	\N	\N	3	\N	\N	\N
71679	25300	2	\N	\N	\N	3	\N	\N	\N
71680	25300	3	\N	\N	\N	3	\N	\N	\N
71681	25300	4	\N	\N	\N	3	\N	\N	\N
71682	25300	5	\N	\N	\N	3	\N	\N	\N
135819	47938	1	\N	\N	\N	3	\N	\N	\N
135820	47938	2	\N	\N	\N	3	\N	\N	\N
126554	44668	1	\N	\N	\N	3	\N	\N	\N
126555	44668	2	\N	\N	\N	3	\N	\N	\N
126556	44668	3	\N	\N	\N	3	\N	\N	\N
75372	26603	1	\N	\N	\N	3	\N	\N	\N
75373	26603	2	\N	\N	\N	3	\N	\N	\N
75374	26603	\N	1	\N	\N	3	\N	\N	\N
75375	26603	\N	2	\N	\N	3	\N	\N	\N
111276	39275	1	\N	\N	\N	0	\N	\N	\N
71683	25301	1	\N	\N	\N	3	\N	\N	\N
71684	25301	2	\N	\N	\N	3	\N	\N	\N
71685	25301	\N	1	\N	\N	3	\N	\N	\N
71686	25301	\N	2	\N	\N	3	\N	\N	\N
111277	39275	2	\N	\N	\N	0	\N	\N	\N
87102	30743	1	\N	\N	\N	3	\N	\N	\N
87103	30743	2	\N	\N	\N	3	\N	\N	\N
87104	30743	\N	1	\N	\N	3	\N	\N	\N
87105	30743	\N	2	\N	\N	3	\N	\N	\N
75376	26604	\N	1	\N	\N	3	\N	\N	\N
71687	25302	\N	1	\N	\N	3	\N	\N	\N
71688	25302	\N	2	\N	\N	3	\N	\N	\N
71689	25302	\N	3	\N	\N	3	\N	\N	\N
75377	26604	\N	2	\N	\N	3	\N	\N	\N
75378	26604	\N	3	\N	\N	3	\N	\N	\N
101967	35989	1	\N	\N	\N	3	\N	\N	\N
101968	35989	\N	1	\N	\N	3	\N	\N	\N
111278	39275	\N	1	\N	\N	0	\N	\N	\N
111279	39275	\N	2	\N	\N	0	\N	\N	\N
126557	44668	4	\N	\N	\N	3	\N	\N	\N
126558	44668	5	\N	\N	\N	3	\N	\N	\N
87106	30744	\N	1	\N	\N	3	\N	\N	\N
87107	30744	\N	2	\N	\N	3	\N	\N	\N
87108	30744	\N	3	\N	\N	3	\N	\N	\N
135821	47938	3	\N	\N	\N	3	\N	\N	\N
135822	47938	4	\N	\N	\N	3	\N	\N	\N
135823	47938	5	\N	\N	\N	3	\N	\N	\N
111280	39276	\N	1	\N	\N	0	\N	\N	\N
111281	39276	\N	2	\N	\N	0	\N	\N	\N
111282	39276	\N	3	\N	\N	0	\N	\N	\N
71690	25303	1	\N	\N	\N	3	\N	\N	\N
71691	25303	\N	1	\N	\N	3	\N	\N	\N
71692	25304	2	\N	\N	\N	3	\N	\N	\N
71693	25304	3	\N	\N	\N	3	\N	\N	\N
71694	25305	\N	3	\N	\N	3	\N	\N	\N
75379	26605	1	\N	\N	\N	3	\N	\N	\N
75380	26605	\N	1	\N	\N	3	\N	\N	\N
75381	26606	2	\N	\N	\N	3	\N	\N	\N
75382	26606	3	\N	\N	\N	3	\N	\N	\N
75383	26607	\N	3	\N	\N	3	\N	\N	\N
93569	33025	1	\N	\N	\N	3	\N	\N	\N
93570	33025	\N	1	\N	\N	3	\N	\N	\N
126559	44669	1	\N	\N	\N	3	\N	\N	\N
126560	44669	2	\N	\N	\N	3	\N	\N	\N
87109	30745	1	\N	\N	\N	3	\N	\N	\N
87110	30745	\N	1	\N	\N	3	\N	\N	\N
93571	33026	2	\N	\N	\N	3	\N	\N	\N
93572	33026	3	\N	\N	\N	3	\N	\N	\N
87111	30746	2	\N	\N	\N	3	\N	\N	\N
87112	30746	3	\N	\N	\N	3	\N	\N	\N
71695	25306	1	\N	\N	\N	3	\N	\N	\N
71696	25306	2	\N	\N	\N	3	\N	\N	\N
71697	25306	3	\N	\N	\N	3	\N	\N	\N
71698	25306	4	\N	\N	\N	3	\N	\N	\N
71699	25306	5	\N	\N	\N	3	\N	\N	\N
87113	30747	\N	3	\N	\N	3	\N	\N	\N
93573	33027	\N	3	\N	\N	1	\N	\N	\N
126561	44669	\N	1	\N	\N	3	\N	\N	\N
126562	44669	\N	2	\N	\N	3	\N	\N	\N
75384	26608	1	\N	\N	\N	3	\N	\N	\N
75385	26608	2	\N	\N	\N	3	\N	\N	\N
75386	26608	3	\N	\N	\N	3	\N	\N	\N
75387	26608	4	\N	\N	\N	3	\N	\N	\N
75388	26608	5	\N	\N	\N	3	\N	\N	\N
71700	25307	1	\N	\N	\N	3	\N	\N	\N
71701	25307	2	\N	\N	\N	3	\N	\N	\N
71702	25307	\N	1	\N	\N	3	\N	\N	\N
71703	25307	\N	2	\N	\N	3	\N	\N	\N
135824	47939	1	\N	\N	\N	3	\N	\N	\N
135825	47939	2	\N	\N	\N	3	\N	\N	\N
135826	47939	\N	1	\N	\N	3	\N	\N	\N
126563	44670	\N	1	\N	\N	3	\N	\N	\N
111300	39283	1	\N	\N	\N	3	\N	\N	\N
111301	39283	\N	1	\N	\N	3	\N	\N	\N
71704	25308	\N	1	\N	\N	3	\N	\N	\N
71705	25308	\N	2	\N	\N	3	\N	\N	\N
71706	25308	\N	3	\N	\N	3	\N	\N	\N
126564	44670	\N	2	\N	\N	3	\N	\N	\N
126565	44670	\N	3	\N	\N	3	\N	\N	\N
111302	39284	2	\N	\N	\N	3	\N	\N	\N
111303	39284	3	\N	\N	\N	3	\N	\N	\N
111304	39285	\N	3	\N	\N	1	\N	\N	\N
135827	47939	\N	2	\N	\N	3	\N	\N	\N
75389	26609	1	\N	\N	\N	3	\N	\N	\N
75390	26609	2	\N	\N	\N	3	\N	\N	\N
75391	26609	\N	1	\N	\N	3	\N	\N	\N
75392	26609	\N	2	\N	\N	3	\N	\N	\N
87114	30748	1	\N	\N	\N	3	\N	\N	\N
87115	30748	2	\N	\N	\N	3	\N	\N	\N
87116	30748	3	\N	\N	\N	3	\N	\N	\N
87117	30748	4	\N	\N	\N	3	\N	\N	\N
75393	26610	\N	1	\N	\N	3	\N	\N	\N
75394	26610	\N	2	\N	\N	3	\N	\N	\N
75395	26610	\N	3	\N	\N	3	\N	\N	\N
71707	25309	1	\N	\N	\N	3	\N	\N	\N
71708	25309	\N	1	\N	\N	3	\N	\N	\N
87118	30748	5	\N	\N	\N	3	\N	\N	\N
71709	25310	2	\N	\N	\N	3	\N	\N	\N
71710	25310	3	\N	\N	\N	3	\N	\N	\N
71711	25311	\N	3	\N	\N	3	\N	\N	\N
93574	33028	1	\N	\N	\N	1	\N	\N	\N
93575	33028	2	\N	\N	\N	1	\N	\N	\N
93576	33028	3	\N	\N	\N	1	\N	\N	\N
93577	33028	4	\N	\N	\N	1	\N	\N	\N
93578	33028	5	\N	\N	\N	1	\N	\N	\N
111283	39277	1	\N	\N	\N	3	\N	\N	\N
111284	39277	\N	1	\N	\N	3	\N	\N	\N
111285	39278	2	\N	\N	\N	3	\N	\N	\N
111286	39278	3	\N	\N	\N	3	\N	\N	\N
87119	30749	1	\N	\N	\N	3	\N	\N	\N
87120	30749	2	\N	\N	\N	3	\N	\N	\N
87121	30749	\N	1	\N	\N	3	\N	\N	\N
87122	30749	\N	2	\N	\N	3	\N	\N	\N
111287	39279	\N	3	\N	\N	3	\N	\N	\N
75396	26611	1	\N	\N	\N	3	\N	\N	\N
75397	26611	\N	1	\N	\N	3	\N	\N	\N
135828	47940	\N	1	\N	\N	3	\N	\N	\N
71712	25312	1	\N	\N	\N	3	\N	\N	\N
71713	25312	2	\N	\N	\N	3	\N	\N	\N
71714	25312	3	\N	\N	\N	3	\N	\N	\N
71715	25312	4	\N	\N	\N	3	\N	\N	\N
71716	25312	5	\N	\N	\N	3	\N	\N	\N
135829	47940	\N	2	\N	\N	3	\N	\N	\N
75398	26612	2	\N	\N	\N	3	\N	\N	\N
75399	26612	3	\N	\N	\N	3	\N	\N	\N
75400	26613	\N	3	\N	\N	3	\N	\N	\N
135830	47940	\N	3	\N	\N	3	\N	\N	\N
87123	30750	\N	1	\N	\N	3	\N	\N	\N
87124	30750	\N	2	\N	\N	3	\N	\N	\N
87125	30750	\N	3	\N	\N	3	\N	\N	\N
93579	33029	1	\N	\N	\N	0	\N	\N	\N
93580	33029	2	\N	\N	\N	0	\N	\N	\N
93581	33029	\N	1	\N	\N	0	\N	\N	\N
71717	25313	1	\N	\N	\N	3	\N	\N	\N
71718	25313	2	\N	\N	\N	3	\N	\N	\N
71719	25313	\N	1	\N	\N	3	\N	\N	\N
71720	25313	\N	2	\N	\N	3	\N	\N	\N
93582	33029	\N	2	\N	\N	0	\N	\N	\N
71721	25314	\N	1	\N	\N	3	\N	\N	\N
71722	25314	\N	2	\N	\N	3	\N	\N	\N
71723	25314	\N	3	\N	\N	3	\N	\N	\N
93583	33030	\N	1	\N	\N	0	\N	\N	\N
93584	33030	\N	2	\N	\N	0	\N	\N	\N
93585	33030	\N	3	\N	\N	0	\N	\N	\N
75401	26614	1	\N	\N	\N	3	\N	\N	\N
75402	26614	2	\N	\N	\N	3	\N	\N	\N
75403	26614	3	\N	\N	\N	3	\N	\N	\N
75404	26614	4	\N	\N	\N	3	\N	\N	\N
75405	26614	5	\N	\N	\N	3	\N	\N	\N
126571	44674	1	\N	\N	\N	0	\N	\N	\N
126572	44674	2	\N	\N	\N	0	\N	\N	\N
87126	30751	1	\N	\N	\N	3	\N	\N	\N
87127	30751	\N	1	\N	\N	3	\N	\N	\N
126573	44674	3	\N	\N	\N	0	\N	\N	\N
126574	44674	4	\N	\N	\N	0	\N	\N	\N
71724	25315	1	\N	\N	\N	3	\N	\N	\N
71725	25315	\N	1	\N	\N	3	\N	\N	\N
87128	30752	2	\N	\N	\N	3	\N	\N	\N
87129	30752	3	\N	\N	\N	3	\N	\N	\N
71726	25316	2	\N	\N	\N	3	\N	\N	\N
71727	25316	3	\N	\N	\N	3	\N	\N	\N
71728	25317	\N	3	\N	\N	3	\N	\N	\N
87130	30753	\N	3	\N	\N	3	\N	\N	\N
126575	44674	5	\N	\N	\N	0	\N	\N	\N
75406	26615	1	\N	\N	\N	3	\N	\N	\N
75407	26615	2	\N	\N	\N	3	\N	\N	\N
75408	26615	\N	1	\N	\N	3	\N	\N	\N
75409	26615	\N	2	\N	\N	3	\N	\N	\N
111288	39280	1	\N	\N	\N	3	\N	\N	\N
111289	39280	2	\N	\N	\N	3	\N	\N	\N
111290	39280	3	\N	\N	\N	3	\N	\N	\N
111291	39280	4	\N	\N	\N	3	\N	\N	\N
111292	39280	5	\N	\N	\N	3	\N	\N	\N
75410	26616	\N	1	\N	\N	3	\N	\N	\N
75411	26616	\N	2	\N	\N	3	\N	\N	\N
75412	26616	\N	3	\N	\N	3	\N	\N	\N
71729	25318	1	\N	\N	\N	3	\N	\N	\N
71730	25318	2	\N	\N	\N	3	\N	\N	\N
71731	25318	3	\N	\N	\N	3	\N	\N	\N
71732	25318	4	\N	\N	\N	3	\N	\N	\N
71733	25318	5	\N	\N	\N	3	\N	\N	\N
111293	39281	1	\N	\N	\N	3	\N	\N	\N
111294	39281	2	\N	\N	\N	3	\N	\N	\N
87131	30754	1	\N	\N	\N	3	\N	\N	\N
87132	30754	2	\N	\N	\N	3	\N	\N	\N
87133	30754	3	\N	\N	\N	3	\N	\N	\N
87134	30754	4	\N	\N	\N	3	\N	\N	\N
71734	25319	1	\N	\N	\N	3	\N	\N	\N
71735	25319	2	\N	\N	\N	3	\N	\N	\N
71736	25319	\N	1	\N	\N	3	\N	\N	\N
71737	25319	\N	2	\N	\N	3	\N	\N	\N
87135	30754	5	\N	\N	\N	3	\N	\N	\N
93586	33031	1	\N	\N	\N	3	\N	\N	\N
75413	26617	1	\N	\N	\N	3	\N	\N	\N
75414	26617	\N	1	\N	\N	3	\N	\N	\N
93587	33031	\N	1	\N	\N	3	\N	\N	\N
111295	39281	\N	1	\N	\N	3	\N	\N	\N
71738	25320	\N	1	\N	\N	3	\N	\N	\N
71739	25320	\N	2	\N	\N	3	\N	\N	\N
71740	25320	\N	3	\N	\N	3	\N	\N	\N
75415	26618	2	\N	\N	\N	3	\N	\N	\N
75416	26618	3	\N	\N	\N	3	\N	\N	\N
75417	26619	\N	3	\N	\N	3	\N	\N	\N
111296	39281	\N	2	\N	\N	3	\N	\N	\N
93588	33032	2	\N	\N	\N	3	\N	\N	\N
93589	33032	3	\N	\N	\N	3	\N	\N	\N
93590	33033	\N	3	\N	\N	3	\N	\N	\N
126576	44675	1	\N	\N	\N	0	\N	\N	\N
126577	44675	2	\N	\N	\N	0	\N	\N	\N
126578	44675	\N	1	\N	\N	0	\N	\N	\N
126579	44675	\N	2	\N	\N	0	\N	\N	\N
87136	30755	1	\N	\N	\N	3	\N	\N	\N
87137	30755	2	\N	\N	\N	3	\N	\N	\N
87138	30755	\N	1	\N	\N	3	\N	\N	\N
87139	30755	\N	2	\N	\N	3	\N	\N	\N
111297	39282	\N	1	\N	\N	3	\N	\N	\N
111298	39282	\N	2	\N	\N	3	\N	\N	\N
71741	25321	1	\N	\N	\N	3	\N	\N	\N
71742	25321	\N	1	\N	\N	3	\N	\N	\N
111299	39282	\N	3	\N	\N	3	\N	\N	\N
71743	25322	2	\N	\N	\N	3	\N	\N	\N
71744	25322	3	\N	\N	\N	3	\N	\N	\N
71745	25323	\N	3	\N	\N	3	\N	\N	\N
135831	47941	1	\N	\N	\N	3	\N	\N	\N
87140	30756	\N	1	\N	\N	3	\N	\N	\N
75418	26620	1	\N	\N	\N	3	\N	\N	\N
75419	26620	2	\N	\N	\N	3	\N	\N	\N
75420	26620	3	\N	\N	\N	3	\N	\N	\N
75421	26620	4	\N	\N	\N	3	\N	\N	\N
75422	26620	5	\N	\N	\N	3	\N	\N	\N
87141	30756	\N	2	\N	\N	3	\N	\N	\N
87142	30756	\N	3	\N	\N	3	\N	\N	\N
135832	47941	\N	1	\N	\N	3	\N	\N	\N
126580	44676	\N	1	\N	\N	0	\N	\N	\N
126581	44676	\N	2	\N	\N	0	\N	\N	\N
126582	44676	\N	3	\N	\N	0	\N	\N	\N
126584	44677	\N	1	\N	\N	3	\N	\N	\N
135833	47942	2	\N	\N	\N	1	\N	\N	\N
126585	44678	2	\N	\N	\N	3	\N	\N	\N
93591	33034	1	\N	\N	\N	3	\N	\N	\N
75423	26621	1	\N	\N	\N	3	\N	\N	\N
71746	25324	1	\N	\N	\N	3	\N	\N	\N
71747	25324	2	\N	\N	\N	3	\N	\N	\N
71748	25324	3	\N	\N	\N	3	\N	\N	\N
71749	25324	4	\N	\N	\N	3	\N	\N	\N
71750	25324	5	\N	\N	\N	3	\N	\N	\N
75424	26621	2	\N	\N	\N	3	\N	\N	\N
75425	26621	\N	1	\N	\N	3	\N	\N	\N
75426	26621	\N	2	\N	\N	3	\N	\N	\N
93592	33034	2	\N	\N	\N	3	\N	\N	\N
93593	33034	3	\N	\N	\N	3	\N	\N	\N
93594	33034	4	\N	\N	\N	3	\N	\N	\N
93595	33034	5	\N	\N	\N	3	\N	\N	\N
126586	44678	3	\N	\N	\N	3	\N	\N	\N
126587	44679	\N	3	\N	\N	1	\N	\N	\N
75427	26622	\N	1	\N	\N	3	\N	\N	\N
75428	26622	\N	2	\N	\N	3	\N	\N	\N
75429	26622	\N	3	\N	\N	3	\N	\N	\N
71751	25325	1	\N	\N	\N	3	\N	\N	\N
71752	25325	2	\N	\N	\N	3	\N	\N	\N
71753	25325	\N	1	\N	\N	3	\N	\N	\N
71754	25325	\N	2	\N	\N	3	\N	\N	\N
135834	47942	3	\N	\N	\N	1	\N	\N	\N
135835	47943	\N	3	\N	\N	0	\N	\N	\N
87143	30757	1	\N	\N	\N	3	\N	\N	\N
87144	30757	\N	1	\N	\N	3	\N	\N	\N
71755	25326	\N	1	\N	\N	3	\N	\N	\N
71756	25326	\N	2	\N	\N	3	\N	\N	\N
71757	25326	\N	3	\N	\N	3	\N	\N	\N
87145	30758	2	\N	\N	\N	3	\N	\N	\N
87146	30758	3	\N	\N	\N	3	\N	\N	\N
87147	30759	\N	3	\N	\N	3	\N	\N	\N
93596	33035	1	\N	\N	\N	3	\N	\N	\N
93597	33035	2	\N	\N	\N	3	\N	\N	\N
93598	33035	\N	1	\N	\N	3	\N	\N	\N
93599	33035	\N	2	\N	\N	3	\N	\N	\N
75430	26623	1	\N	\N	\N	3	\N	\N	\N
75431	26623	\N	1	\N	\N	3	\N	\N	\N
111305	39286	1	\N	\N	\N	1	\N	\N	\N
75432	26624	2	\N	\N	\N	3	\N	\N	\N
75433	26624	3	\N	\N	\N	3	\N	\N	\N
71758	25327	1	\N	\N	\N	3	\N	\N	\N
71759	25327	\N	1	\N	\N	3	\N	\N	\N
75434	26625	\N	3	\N	\N	3	\N	\N	\N
111306	39286	2	\N	\N	\N	1	\N	\N	\N
71760	25328	2	\N	\N	\N	3	\N	\N	\N
71761	25328	3	\N	\N	\N	3	\N	\N	\N
71762	25329	\N	3	\N	\N	3	\N	\N	\N
111307	39286	3	\N	\N	\N	1	\N	\N	\N
111308	39286	4	\N	\N	\N	1	\N	\N	\N
111309	39286	5	\N	\N	\N	1	\N	\N	\N
93600	33036	\N	1	\N	\N	3	\N	\N	\N
93601	33036	\N	2	\N	\N	3	\N	\N	\N
93602	33036	\N	3	\N	\N	3	\N	\N	\N
87148	30760	1	\N	\N	\N	3	\N	\N	\N
87149	30760	2	\N	\N	\N	3	\N	\N	\N
87150	30760	3	\N	\N	\N	3	\N	\N	\N
87151	30760	4	\N	\N	\N	3	\N	\N	\N
87152	30760	5	\N	\N	\N	3	\N	\N	\N
75435	26626	1	\N	\N	\N	3	\N	\N	\N
71763	25330	1	\N	\N	\N	3	\N	\N	\N
71764	25330	2	\N	\N	\N	3	\N	\N	\N
71765	25330	3	\N	\N	\N	3	\N	\N	\N
71766	25330	4	\N	\N	\N	3	\N	\N	\N
71767	25330	5	\N	\N	\N	3	\N	\N	\N
75436	26626	2	\N	\N	\N	3	\N	\N	\N
75437	26626	3	\N	\N	\N	3	\N	\N	\N
75438	26626	4	\N	\N	\N	3	\N	\N	\N
75439	26626	5	\N	\N	\N	3	\N	\N	\N
126588	44680	1	\N	\N	\N	1	\N	\N	\N
126589	44680	2	\N	\N	\N	1	\N	\N	\N
126590	44680	3	\N	\N	\N	1	\N	\N	\N
111310	39287	1	\N	\N	\N	0	\N	\N	\N
111311	39287	2	\N	\N	\N	0	\N	\N	\N
87153	30761	1	\N	\N	\N	3	\N	\N	\N
87154	30761	2	\N	\N	\N	3	\N	\N	\N
71768	25331	1	\N	\N	\N	3	\N	\N	\N
71769	25331	2	\N	\N	\N	3	\N	\N	\N
71770	25331	\N	1	\N	\N	3	\N	\N	\N
71771	25331	\N	2	\N	\N	3	\N	\N	\N
87155	30761	\N	1	\N	\N	3	\N	\N	\N
87156	30761	\N	2	\N	\N	3	\N	\N	\N
111312	39287	\N	1	\N	\N	0	\N	\N	\N
111313	39287	\N	2	\N	\N	0	\N	\N	\N
75440	26627	1	\N	\N	\N	3	\N	\N	\N
75441	26627	2	\N	\N	\N	3	\N	\N	\N
71772	25332	\N	1	\N	\N	3	\N	\N	\N
71773	25332	\N	2	\N	\N	3	\N	\N	\N
71774	25332	\N	3	\N	\N	3	\N	\N	\N
75442	26627	\N	1	\N	\N	3	\N	\N	\N
75443	26627	\N	2	\N	\N	3	\N	\N	\N
126591	44680	4	\N	\N	\N	1	\N	\N	\N
126592	44680	5	\N	\N	\N	1	\N	\N	\N
93603	33037	1	\N	\N	\N	3	\N	\N	\N
93604	33037	\N	1	\N	\N	3	\N	\N	\N
87157	30762	\N	1	\N	\N	3	\N	\N	\N
87158	30762	\N	2	\N	\N	3	\N	\N	\N
75444	26628	\N	1	\N	\N	3	\N	\N	\N
75445	26628	\N	2	\N	\N	3	\N	\N	\N
75446	26628	\N	3	\N	\N	3	\N	\N	\N
87159	30762	\N	3	\N	\N	3	\N	\N	\N
93605	33038	2	\N	\N	\N	3	\N	\N	\N
93606	33038	3	\N	\N	\N	3	\N	\N	\N
93607	33039	\N	3	\N	\N	1	\N	\N	\N
135836	47944	1	\N	\N	\N	0	\N	\N	\N
135837	47944	2	\N	\N	\N	0	\N	\N	\N
71775	25333	1	\N	\N	\N	3	\N	\N	\N
71776	25333	\N	1	\N	\N	3	\N	\N	\N
111314	39288	\N	1	\N	\N	0	\N	\N	\N
111315	39288	\N	2	\N	\N	0	\N	\N	\N
71777	25334	2	\N	\N	\N	3	\N	\N	\N
71778	25334	3	\N	\N	\N	3	\N	\N	\N
71779	25335	\N	3	\N	\N	3	\N	\N	\N
111316	39288	\N	3	\N	\N	0	\N	\N	\N
135838	47944	3	\N	\N	\N	0	\N	\N	\N
135839	47944	4	\N	\N	\N	0	\N	\N	\N
135840	47944	5	\N	\N	\N	0	\N	\N	\N
75447	26629	1	\N	\N	\N	3	\N	\N	\N
75448	26629	\N	1	\N	\N	3	\N	\N	\N
126593	44681	1	\N	\N	\N	0	\N	\N	\N
87160	30763	1	\N	\N	\N	3	\N	\N	\N
75449	26630	2	\N	\N	\N	3	\N	\N	\N
75450	26630	3	\N	\N	\N	3	\N	\N	\N
75451	26631	\N	3	\N	\N	3	\N	\N	\N
87161	30763	\N	1	\N	\N	3	\N	\N	\N
126594	44681	2	\N	\N	\N	0	\N	\N	\N
126595	44681	\N	1	\N	\N	0	\N	\N	\N
87162	30764	2	\N	\N	\N	3	\N	\N	\N
71780	25336	1	\N	\N	\N	3	\N	\N	\N
71781	25336	2	\N	\N	\N	3	\N	\N	\N
71782	25336	3	\N	\N	\N	3	\N	\N	\N
71783	25336	4	\N	\N	\N	3	\N	\N	\N
71784	25336	5	\N	\N	\N	3	\N	\N	\N
87163	30764	3	\N	\N	\N	3	\N	\N	\N
87164	30765	\N	3	\N	\N	3	\N	\N	\N
126596	44681	\N	2	\N	\N	0	\N	\N	\N
93608	33040	1	\N	\N	\N	1	\N	\N	\N
93609	33040	2	\N	\N	\N	1	\N	\N	\N
93610	33040	3	\N	\N	\N	1	\N	\N	\N
93611	33040	4	\N	\N	\N	1	\N	\N	\N
93612	33040	5	\N	\N	\N	1	\N	\N	\N
71785	25337	1	\N	\N	\N	3	\N	\N	\N
71786	25337	2	\N	\N	\N	3	\N	\N	\N
71787	25337	\N	1	\N	\N	3	\N	\N	\N
71788	25337	\N	2	\N	\N	3	\N	\N	\N
126597	44682	\N	1	\N	\N	0	\N	\N	\N
126598	44682	\N	2	\N	\N	0	\N	\N	\N
75452	26632	1	\N	\N	\N	3	\N	\N	\N
75453	26632	2	\N	\N	\N	3	\N	\N	\N
71789	25338	\N	1	\N	\N	3	\N	\N	\N
71790	25338	\N	2	\N	\N	3	\N	\N	\N
71791	25338	\N	3	\N	\N	3	\N	\N	\N
75454	26632	3	\N	\N	\N	3	\N	\N	\N
75455	26632	4	\N	\N	\N	3	\N	\N	\N
75456	26632	5	\N	\N	\N	3	\N	\N	\N
126599	44682	\N	3	\N	\N	0	\N	\N	\N
135841	47945	1	\N	\N	\N	0	\N	\N	\N
135842	47945	2	\N	\N	\N	0	\N	\N	\N
135843	47945	\N	1	\N	\N	0	\N	\N	\N
135844	47945	\N	2	\N	\N	0	\N	\N	\N
87165	30766	1	\N	\N	\N	3	\N	\N	\N
87166	30766	2	\N	\N	\N	3	\N	\N	\N
87167	30766	3	\N	\N	\N	3	\N	\N	\N
87168	30766	4	\N	\N	\N	3	\N	\N	\N
87169	30766	5	\N	\N	\N	3	\N	\N	\N
75457	26633	1	\N	\N	\N	3	\N	\N	\N
75458	26633	2	\N	\N	\N	3	\N	\N	\N
75459	26633	\N	1	\N	\N	3	\N	\N	\N
75460	26633	\N	2	\N	\N	3	\N	\N	\N
71792	25339	1	\N	\N	\N	3	\N	\N	\N
71793	25339	\N	1	\N	\N	3	\N	\N	\N
93613	33041	1	\N	\N	\N	0	\N	\N	\N
93614	33041	2	\N	\N	\N	0	\N	\N	\N
71794	25340	2	\N	\N	\N	3	\N	\N	\N
71795	25340	3	\N	\N	\N	3	\N	\N	\N
71796	25341	\N	3	\N	\N	3	\N	\N	\N
93615	33041	\N	1	\N	\N	0	\N	\N	\N
93616	33041	\N	2	\N	\N	0	\N	\N	\N
111317	39289	1	\N	\N	\N	3	\N	\N	\N
75461	26634	\N	1	\N	\N	3	\N	\N	\N
75462	26634	\N	2	\N	\N	3	\N	\N	\N
75463	26634	\N	3	\N	\N	3	\N	\N	\N
111318	39289	\N	1	\N	\N	3	\N	\N	\N
111319	39290	2	\N	\N	\N	3	\N	\N	\N
93617	33042	\N	1	\N	\N	0	\N	\N	\N
87170	30767	1	\N	\N	\N	3	\N	\N	\N
87171	30767	2	\N	\N	\N	3	\N	\N	\N
87172	30767	\N	1	\N	\N	3	\N	\N	\N
87173	30767	\N	2	\N	\N	3	\N	\N	\N
93618	33042	\N	2	\N	\N	0	\N	\N	\N
93619	33042	\N	3	\N	\N	0	\N	\N	\N
111320	39290	3	\N	\N	\N	3	\N	\N	\N
111321	39291	\N	3	\N	\N	3	\N	\N	\N
71797	25342	1	\N	\N	\N	3	\N	\N	\N
71798	25342	2	\N	\N	\N	3	\N	\N	\N
71799	25342	3	\N	\N	\N	3	\N	\N	\N
71800	25342	4	\N	\N	\N	3	\N	\N	\N
71801	25342	5	\N	\N	\N	3	\N	\N	\N
87174	30768	\N	1	\N	\N	3	\N	\N	\N
87175	30768	\N	2	\N	\N	3	\N	\N	\N
87176	30768	\N	3	\N	\N	3	\N	\N	\N
135845	47946	\N	1	\N	\N	0	\N	\N	\N
75464	26635	1	\N	\N	\N	3	\N	\N	\N
75465	26635	\N	1	\N	\N	3	\N	\N	\N
135846	47946	\N	2	\N	\N	0	\N	\N	\N
135847	47946	\N	3	\N	\N	0	\N	\N	\N
75466	26636	2	\N	\N	\N	3	\N	\N	\N
75467	26636	3	\N	\N	\N	3	\N	\N	\N
71802	25343	1	\N	\N	\N	3	\N	\N	\N
71803	25343	2	\N	\N	\N	3	\N	\N	\N
71804	25343	\N	1	\N	\N	3	\N	\N	\N
71805	25343	\N	2	\N	\N	3	\N	\N	\N
75468	26637	\N	3	\N	\N	3	\N	\N	\N
71806	25344	\N	1	\N	\N	3	\N	\N	\N
71807	25344	\N	2	\N	\N	3	\N	\N	\N
71808	25344	\N	3	\N	\N	3	\N	\N	\N
135848	47947	1	\N	\N	\N	3	\N	\N	\N
135849	47947	\N	1	\N	\N	3	\N	\N	\N
111322	39292	1	\N	\N	\N	3	\N	\N	\N
87177	30769	1	\N	\N	\N	3	\N	\N	\N
87178	30769	\N	1	\N	\N	3	\N	\N	\N
93620	33043	1	\N	\N	\N	3	\N	\N	\N
93621	33043	\N	1	\N	\N	3	\N	\N	\N
75469	26638	1	\N	\N	\N	3	\N	\N	\N
75470	26638	2	\N	\N	\N	3	\N	\N	\N
75471	26638	3	\N	\N	\N	3	\N	\N	\N
75472	26638	4	\N	\N	\N	3	\N	\N	\N
71809	25345	1	\N	\N	\N	3	\N	\N	\N
71810	25345	\N	1	\N	\N	3	\N	\N	\N
75473	26638	5	\N	\N	\N	3	\N	\N	\N
87179	30770	2	\N	\N	\N	3	\N	\N	\N
71811	25346	2	\N	\N	\N	3	\N	\N	\N
71812	25346	3	\N	\N	\N	3	\N	\N	\N
71813	25347	\N	3	\N	\N	3	\N	\N	\N
87180	30770	3	\N	\N	\N	3	\N	\N	\N
87181	30771	\N	3	\N	\N	3	\N	\N	\N
111323	39292	2	\N	\N	\N	3	\N	\N	\N
111324	39292	3	\N	\N	\N	3	\N	\N	\N
93622	33044	2	\N	\N	\N	3	\N	\N	\N
93623	33044	3	\N	\N	\N	3	\N	\N	\N
93624	33045	\N	3	\N	\N	3	\N	\N	\N
111325	39292	4	\N	\N	\N	3	\N	\N	\N
111326	39292	5	\N	\N	\N	3	\N	\N	\N
75474	26639	1	\N	\N	\N	3	\N	\N	\N
75475	26639	2	\N	\N	\N	3	\N	\N	\N
75476	26639	\N	1	\N	\N	3	\N	\N	\N
75477	26639	\N	2	\N	\N	3	\N	\N	\N
135850	47948	2	\N	\N	\N	3	\N	\N	\N
135851	47948	3	\N	\N	\N	3	\N	\N	\N
135852	47949	\N	3	\N	\N	3	\N	\N	\N
126600	44683	1	\N	\N	\N	3	\N	\N	\N
71814	25348	1	\N	\N	\N	3	\N	\N	\N
71815	25348	2	\N	\N	\N	3	\N	\N	\N
71816	25348	3	\N	\N	\N	3	\N	\N	\N
71817	25348	4	\N	\N	\N	3	\N	\N	\N
71818	25348	5	\N	\N	\N	3	\N	\N	\N
126601	44683	\N	1	\N	\N	3	\N	\N	\N
75478	26640	\N	1	\N	\N	3	\N	\N	\N
75479	26640	\N	2	\N	\N	3	\N	\N	\N
75480	26640	\N	3	\N	\N	3	\N	\N	\N
126602	44684	2	\N	\N	\N	3	\N	\N	\N
126603	44684	3	\N	\N	\N	3	\N	\N	\N
111327	39293	1	\N	\N	\N	3	\N	\N	\N
87182	30772	1	\N	\N	\N	3	\N	\N	\N
87183	30772	2	\N	\N	\N	3	\N	\N	\N
87184	30772	3	\N	\N	\N	3	\N	\N	\N
71819	25349	1	\N	\N	\N	3	\N	\N	\N
71820	25349	2	\N	\N	\N	3	\N	\N	\N
71821	25349	\N	1	\N	\N	3	\N	\N	\N
71822	25349	\N	2	\N	\N	3	\N	\N	\N
87185	30772	4	\N	\N	\N	3	\N	\N	\N
87186	30772	5	\N	\N	\N	3	\N	\N	\N
111328	39293	2	\N	\N	\N	3	\N	\N	\N
111329	39293	\N	1	\N	\N	3	\N	\N	\N
111330	39293	\N	2	\N	\N	3	\N	\N	\N
126604	44685	\N	3	\N	\N	3	\N	\N	\N
71823	25350	\N	1	\N	\N	3	\N	\N	\N
71824	25350	\N	2	\N	\N	3	\N	\N	\N
71825	25350	\N	3	\N	\N	3	\N	\N	\N
93625	33046	1	\N	\N	\N	3	\N	\N	\N
93626	33046	2	\N	\N	\N	3	\N	\N	\N
93627	33046	3	\N	\N	\N	3	\N	\N	\N
93628	33046	4	\N	\N	\N	3	\N	\N	\N
75481	26641	1	\N	\N	\N	3	\N	\N	\N
75482	26641	\N	1	\N	\N	3	\N	\N	\N
93629	33046	5	\N	\N	\N	3	\N	\N	\N
75483	26642	2	\N	\N	\N	3	\N	\N	\N
75484	26642	3	\N	\N	\N	3	\N	\N	\N
75485	26643	\N	3	\N	\N	3	\N	\N	\N
87187	30773	1	\N	\N	\N	3	\N	\N	\N
87188	30773	2	\N	\N	\N	3	\N	\N	\N
87189	30773	\N	1	\N	\N	3	\N	\N	\N
87190	30773	\N	2	\N	\N	3	\N	\N	\N
71826	25351	1	\N	\N	\N	3	\N	\N	\N
71827	25351	\N	1	\N	\N	3	\N	\N	\N
111331	39294	\N	1	\N	\N	3	\N	\N	\N
111332	39294	\N	2	\N	\N	3	\N	\N	\N
71828	25352	2	\N	\N	\N	3	\N	\N	\N
71829	25352	3	\N	\N	\N	3	\N	\N	\N
71830	25353	\N	3	\N	\N	3	\N	\N	\N
111333	39294	\N	3	\N	\N	3	\N	\N	\N
87191	30774	\N	1	\N	\N	3	\N	\N	\N
87192	30774	\N	2	\N	\N	3	\N	\N	\N
87193	30774	\N	3	\N	\N	3	\N	\N	\N
93630	33047	1	\N	\N	\N	3	\N	\N	\N
93631	33047	2	\N	\N	\N	3	\N	\N	\N
75486	26644	1	\N	\N	\N	3	\N	\N	\N
75487	26644	2	\N	\N	\N	3	\N	\N	\N
75488	26644	3	\N	\N	\N	3	\N	\N	\N
75489	26644	4	\N	\N	\N	3	\N	\N	\N
75490	26644	5	\N	\N	\N	3	\N	\N	\N
93632	33047	\N	1	\N	\N	3	\N	\N	\N
93633	33047	\N	2	\N	\N	3	\N	\N	\N
71831	25354	1	\N	\N	\N	3	\N	\N	\N
71832	25354	2	\N	\N	\N	3	\N	\N	\N
71833	25354	3	\N	\N	\N	3	\N	\N	\N
71834	25354	4	\N	\N	\N	3	\N	\N	\N
71835	25354	5	\N	\N	\N	3	\N	\N	\N
93634	33048	\N	1	\N	\N	3	\N	\N	\N
93635	33048	\N	2	\N	\N	3	\N	\N	\N
93636	33048	\N	3	\N	\N	3	\N	\N	\N
75491	26645	1	\N	\N	\N	3	\N	\N	\N
75492	26645	2	\N	\N	\N	3	\N	\N	\N
75493	26645	\N	1	\N	\N	3	\N	\N	\N
75494	26645	\N	2	\N	\N	3	\N	\N	\N
71836	25355	1	\N	\N	\N	3	\N	\N	\N
71837	25355	2	\N	\N	\N	3	\N	\N	\N
71838	25355	\N	1	\N	\N	3	\N	\N	\N
71839	25355	\N	2	\N	\N	3	\N	\N	\N
135853	47950	1	\N	\N	\N	3	\N	\N	\N
87194	30775	1	\N	\N	\N	3	\N	\N	\N
87195	30775	\N	1	\N	\N	3	\N	\N	\N
135854	47950	2	\N	\N	\N	3	\N	\N	\N
135855	47950	3	\N	\N	\N	3	\N	\N	\N
87196	30776	2	\N	\N	\N	3	\N	\N	\N
71840	25356	\N	1	\N	\N	3	\N	\N	\N
71841	25356	\N	2	\N	\N	3	\N	\N	\N
71842	25356	\N	3	\N	\N	3	\N	\N	\N
75495	26646	\N	1	\N	\N	3	\N	\N	\N
75496	26646	\N	2	\N	\N	3	\N	\N	\N
75497	26646	\N	3	\N	\N	3	\N	\N	\N
87197	30776	3	\N	\N	\N	3	\N	\N	\N
87198	30777	\N	3	\N	\N	3	\N	\N	\N
126605	44686	1	\N	\N	\N	3	\N	\N	\N
126606	44686	2	\N	\N	\N	3	\N	\N	\N
126607	44686	3	\N	\N	\N	3	\N	\N	\N
126608	44686	4	\N	\N	\N	3	\N	\N	\N
111351	39301	1	\N	\N	\N	3	\N	\N	\N
111352	39301	\N	1	\N	\N	3	\N	\N	\N
126609	44686	5	\N	\N	\N	3	\N	\N	\N
135856	47950	4	\N	\N	\N	3	\N	\N	\N
111353	39302	2	\N	\N	\N	3	\N	\N	\N
111354	39302	3	\N	\N	\N	3	\N	\N	\N
111355	39303	\N	3	\N	\N	3	\N	\N	\N
135857	47950	5	\N	\N	\N	3	\N	\N	\N
71843	25357	1	\N	\N	\N	3	\N	\N	\N
71844	25357	\N	1	\N	\N	3	\N	\N	\N
93654	33055	1	\N	\N	\N	3	\N	\N	\N
71845	25358	2	\N	\N	\N	3	\N	\N	\N
71846	25358	3	\N	\N	\N	3	\N	\N	\N
71847	25359	\N	3	\N	\N	3	\N	\N	\N
75498	26647	1	\N	\N	\N	3	\N	\N	\N
75499	26647	\N	1	\N	\N	3	\N	\N	\N
75500	26648	2	\N	\N	\N	3	\N	\N	\N
75501	26648	3	\N	\N	\N	3	\N	\N	\N
75502	26649	\N	3	\N	\N	3	\N	\N	\N
111334	39295	1	\N	\N	\N	3	\N	\N	\N
87199	30778	1	\N	\N	\N	3	\N	\N	\N
87200	30778	2	\N	\N	\N	3	\N	\N	\N
87201	30778	3	\N	\N	\N	3	\N	\N	\N
87202	30778	4	\N	\N	\N	3	\N	\N	\N
87203	30778	5	\N	\N	\N	3	\N	\N	\N
111335	39295	\N	1	\N	\N	3	\N	\N	\N
93637	33049	1	\N	\N	\N	3	\N	\N	\N
93638	33049	\N	1	\N	\N	3	\N	\N	\N
111336	39296	2	\N	\N	\N	3	\N	\N	\N
71848	25360	1	\N	\N	\N	3	\N	\N	\N
71849	25360	2	\N	\N	\N	3	\N	\N	\N
71850	25360	3	\N	\N	\N	3	\N	\N	\N
71851	25360	4	\N	\N	\N	3	\N	\N	\N
71852	25360	5	\N	\N	\N	3	\N	\N	\N
111337	39296	3	\N	\N	\N	3	\N	\N	\N
93639	33050	2	\N	\N	\N	3	\N	\N	\N
93640	33050	3	\N	\N	\N	3	\N	\N	\N
93641	33051	\N	3	\N	\N	1	\N	\N	\N
111338	39297	\N	3	\N	\N	1	\N	\N	\N
87204	30779	1	\N	\N	\N	3	\N	\N	\N
87205	30779	2	\N	\N	\N	3	\N	\N	\N
75503	26650	1	\N	\N	\N	3	\N	\N	\N
75504	26650	2	\N	\N	\N	3	\N	\N	\N
75505	26650	3	\N	\N	\N	3	\N	\N	\N
75506	26650	4	\N	\N	\N	3	\N	\N	\N
71853	25361	1	\N	\N	\N	3	\N	\N	\N
71854	25361	2	\N	\N	\N	3	\N	\N	\N
71855	25361	\N	1	\N	\N	3	\N	\N	\N
71856	25361	\N	2	\N	\N	3	\N	\N	\N
75507	26650	5	\N	\N	\N	3	\N	\N	\N
87206	30779	\N	1	\N	\N	3	\N	\N	\N
87207	30779	\N	2	\N	\N	3	\N	\N	\N
126610	44687	1	\N	\N	\N	3	\N	\N	\N
126611	44687	2	\N	\N	\N	3	\N	\N	\N
71857	25362	\N	1	\N	\N	3	\N	\N	\N
71858	25362	\N	2	\N	\N	3	\N	\N	\N
71859	25362	\N	3	\N	\N	3	\N	\N	\N
126612	44687	\N	1	\N	\N	3	\N	\N	\N
126613	44687	\N	2	\N	\N	3	\N	\N	\N
87208	30780	\N	1	\N	\N	3	\N	\N	\N
87209	30780	\N	2	\N	\N	3	\N	\N	\N
87210	30780	\N	3	\N	\N	3	\N	\N	\N
75508	26651	1	\N	\N	\N	3	\N	\N	\N
75509	26651	2	\N	\N	\N	3	\N	\N	\N
75510	26651	\N	1	\N	\N	3	\N	\N	\N
75511	26651	\N	2	\N	\N	3	\N	\N	\N
135858	47951	1	\N	\N	\N	3	\N	\N	\N
135859	47951	2	\N	\N	\N	3	\N	\N	\N
135860	47951	\N	1	\N	\N	3	\N	\N	\N
135861	47951	\N	2	\N	\N	3	\N	\N	\N
126614	44688	\N	1	\N	\N	3	\N	\N	\N
126615	44688	\N	2	\N	\N	3	\N	\N	\N
75512	26652	\N	1	\N	\N	3	\N	\N	\N
75513	26652	\N	2	\N	\N	3	\N	\N	\N
71860	25363	1	\N	\N	\N	3	\N	\N	\N
71861	25363	\N	1	\N	\N	3	\N	\N	\N
75514	26652	\N	3	\N	\N	3	\N	\N	\N
126616	44688	\N	3	\N	\N	3	\N	\N	\N
71862	25364	2	\N	\N	\N	3	\N	\N	\N
71863	25364	3	\N	\N	\N	3	\N	\N	\N
71864	25365	\N	3	\N	\N	3	\N	\N	\N
93642	33052	1	\N	\N	\N	1	\N	\N	\N
93643	33052	2	\N	\N	\N	1	\N	\N	\N
93644	33052	3	\N	\N	\N	1	\N	\N	\N
93645	33052	4	\N	\N	\N	1	\N	\N	\N
93646	33052	5	\N	\N	\N	1	\N	\N	\N
111339	39298	1	\N	\N	\N	1	\N	\N	\N
87211	30781	1	\N	\N	\N	3	\N	\N	\N
87212	30781	\N	1	\N	\N	3	\N	\N	\N
111340	39298	2	\N	\N	\N	1	\N	\N	\N
111341	39298	3	\N	\N	\N	1	\N	\N	\N
87213	30782	2	\N	\N	\N	3	\N	\N	\N
87214	30782	3	\N	\N	\N	3	\N	\N	\N
87215	30783	\N	3	\N	\N	3	\N	\N	\N
75515	26653	1	\N	\N	\N	3	\N	\N	\N
75516	26653	\N	1	\N	\N	3	\N	\N	\N
71865	25366	1	\N	\N	\N	3	\N	\N	\N
71866	25366	2	\N	\N	\N	3	\N	\N	\N
71867	25366	3	\N	\N	\N	3	\N	\N	\N
71868	25366	4	\N	\N	\N	3	\N	\N	\N
71869	25366	5	\N	\N	\N	3	\N	\N	\N
111342	39298	4	\N	\N	\N	1	\N	\N	\N
111343	39298	5	\N	\N	\N	1	\N	\N	\N
75517	26654	2	\N	\N	\N	3	\N	\N	\N
75518	26654	3	\N	\N	\N	3	\N	\N	\N
75519	26655	\N	3	\N	\N	3	\N	\N	\N
135862	47952	\N	1	\N	\N	3	\N	\N	\N
135863	47952	\N	2	\N	\N	3	\N	\N	\N
135864	47952	\N	3	\N	\N	3	\N	\N	\N
93647	33053	1	\N	\N	\N	0	\N	\N	\N
71870	25367	1	\N	\N	\N	3	\N	\N	\N
71871	25367	2	\N	\N	\N	3	\N	\N	\N
71872	25367	\N	1	\N	\N	3	\N	\N	\N
71873	25367	\N	2	\N	\N	3	\N	\N	\N
93648	33053	2	\N	\N	\N	0	\N	\N	\N
93649	33053	\N	1	\N	\N	0	\N	\N	\N
93650	33053	\N	2	\N	\N	0	\N	\N	\N
71874	25368	\N	1	\N	\N	3	\N	\N	\N
71875	25368	\N	2	\N	\N	3	\N	\N	\N
71876	25368	\N	3	\N	\N	3	\N	\N	\N
93651	33054	\N	1	\N	\N	0	\N	\N	\N
93652	33054	\N	2	\N	\N	0	\N	\N	\N
87216	30784	1	\N	\N	\N	3	\N	\N	\N
87217	30784	2	\N	\N	\N	3	\N	\N	\N
75520	26656	1	\N	\N	\N	3	\N	\N	\N
75521	26656	2	\N	\N	\N	3	\N	\N	\N
75522	26656	3	\N	\N	\N	3	\N	\N	\N
75523	26656	4	\N	\N	\N	3	\N	\N	\N
75524	26656	5	\N	\N	\N	3	\N	\N	\N
87218	30784	3	\N	\N	\N	3	\N	\N	\N
87219	30784	4	\N	\N	\N	3	\N	\N	\N
87220	30784	5	\N	\N	\N	3	\N	\N	\N
93653	33054	\N	3	\N	\N	0	\N	\N	\N
111344	39299	1	\N	\N	\N	0	\N	\N	\N
111345	39299	2	\N	\N	\N	0	\N	\N	\N
111346	39299	\N	1	\N	\N	0	\N	\N	\N
71877	25369	1	\N	\N	\N	3	\N	\N	\N
71878	25369	\N	1	\N	\N	3	\N	\N	\N
111347	39299	\N	2	\N	\N	0	\N	\N	\N
71879	25370	2	\N	\N	\N	3	\N	\N	\N
71880	25370	3	\N	\N	\N	3	\N	\N	\N
71881	25371	\N	3	\N	\N	3	\N	\N	\N
75525	26657	1	\N	\N	\N	3	\N	\N	\N
75526	26657	2	\N	\N	\N	3	\N	\N	\N
75527	26657	\N	1	\N	\N	3	\N	\N	\N
75528	26657	\N	2	\N	\N	3	\N	\N	\N
111348	39300	\N	1	\N	\N	0	\N	\N	\N
87221	30785	1	\N	\N	\N	3	\N	\N	\N
87222	30785	2	\N	\N	\N	3	\N	\N	\N
87223	30785	\N	1	\N	\N	3	\N	\N	\N
75529	26658	\N	1	\N	\N	3	\N	\N	\N
75530	26658	\N	2	\N	\N	3	\N	\N	\N
75531	26658	\N	3	\N	\N	3	\N	\N	\N
87224	30785	\N	2	\N	\N	3	\N	\N	\N
111349	39300	\N	2	\N	\N	0	\N	\N	\N
111350	39300	\N	3	\N	\N	0	\N	\N	\N
71882	25372	1	\N	\N	\N	3	\N	\N	\N
71883	25372	2	\N	\N	\N	3	\N	\N	\N
71884	25372	3	\N	\N	\N	3	\N	\N	\N
71885	25372	4	\N	\N	\N	3	\N	\N	\N
71886	25372	5	\N	\N	\N	3	\N	\N	\N
93655	33055	\N	1	\N	\N	3	\N	\N	\N
126617	44689	1	\N	\N	\N	3	\N	\N	\N
126618	44689	\N	1	\N	\N	3	\N	\N	\N
87225	30786	\N	1	\N	\N	3	\N	\N	\N
87226	30786	\N	2	\N	\N	3	\N	\N	\N
87227	30786	\N	3	\N	\N	3	\N	\N	\N
93656	33056	2	\N	\N	\N	3	\N	\N	\N
93657	33056	3	\N	\N	\N	3	\N	\N	\N
93658	33057	\N	3	\N	\N	3	\N	\N	\N
126619	44690	2	\N	\N	\N	1	\N	\N	\N
71887	25373	1	\N	\N	\N	3	\N	\N	\N
71888	25373	2	\N	\N	\N	3	\N	\N	\N
71889	25373	\N	1	\N	\N	3	\N	\N	\N
71890	25373	\N	2	\N	\N	3	\N	\N	\N
126620	44690	3	\N	\N	\N	1	\N	\N	\N
126621	44691	\N	3	\N	\N	0	\N	\N	\N
75532	26659	1	\N	\N	\N	3	\N	\N	\N
75533	26659	\N	1	\N	\N	3	\N	\N	\N
71891	25374	\N	1	\N	\N	3	\N	\N	\N
71892	25374	\N	2	\N	\N	3	\N	\N	\N
71893	25374	\N	3	\N	\N	3	\N	\N	\N
75534	26660	2	\N	\N	\N	3	\N	\N	\N
75535	26660	3	\N	\N	\N	3	\N	\N	\N
75536	26661	\N	3	\N	\N	3	\N	\N	\N
111356	39304	1	\N	\N	\N	3	\N	\N	\N
111357	39304	2	\N	\N	\N	3	\N	\N	\N
87228	30787	1	\N	\N	\N	3	\N	\N	\N
87229	30787	\N	1	\N	\N	3	\N	\N	\N
111358	39304	3	\N	\N	\N	3	\N	\N	\N
111359	39304	4	\N	\N	\N	3	\N	\N	\N
87230	30788	2	\N	\N	\N	3	\N	\N	\N
87231	30788	3	\N	\N	\N	3	\N	\N	\N
87232	30789	\N	3	\N	\N	3	\N	\N	\N
71894	25375	1	\N	\N	\N	3	\N	\N	\N
71895	25375	\N	1	\N	\N	3	\N	\N	\N
111360	39304	5	\N	\N	\N	3	\N	\N	\N
71896	25376	2	\N	\N	\N	3	\N	\N	\N
71897	25376	3	\N	\N	\N	3	\N	\N	\N
71898	25377	\N	3	\N	\N	3	\N	\N	\N
93659	33058	1	\N	\N	\N	3	\N	\N	\N
93660	33058	2	\N	\N	\N	3	\N	\N	\N
93661	33058	3	\N	\N	\N	3	\N	\N	\N
75537	26662	1	\N	\N	\N	3	\N	\N	\N
75538	26662	2	\N	\N	\N	3	\N	\N	\N
75539	26662	3	\N	\N	\N	3	\N	\N	\N
75540	26662	4	\N	\N	\N	3	\N	\N	\N
75541	26662	5	\N	\N	\N	3	\N	\N	\N
93662	33058	4	\N	\N	\N	3	\N	\N	\N
93663	33058	5	\N	\N	\N	3	\N	\N	\N
135865	47953	1	\N	\N	\N	3	\N	\N	\N
135866	47953	\N	1	\N	\N	3	\N	\N	\N
135867	47954	2	\N	\N	\N	3	\N	\N	\N
71899	25378	1	\N	\N	\N	3	\N	\N	\N
71900	25378	2	\N	\N	\N	3	\N	\N	\N
71901	25378	3	\N	\N	\N	3	\N	\N	\N
71902	25378	4	\N	\N	\N	3	\N	\N	\N
71903	25378	5	\N	\N	\N	3	\N	\N	\N
75542	26663	1	\N	\N	\N	3	\N	\N	\N
75543	26663	2	\N	\N	\N	3	\N	\N	\N
75544	26663	\N	1	\N	\N	3	\N	\N	\N
75545	26663	\N	2	\N	\N	3	\N	\N	\N
126622	44692	1	\N	\N	\N	0	\N	\N	\N
111361	39305	1	\N	\N	\N	3	\N	\N	\N
93664	33059	1	\N	\N	\N	3	\N	\N	\N
87233	30790	1	\N	\N	\N	3	\N	\N	\N
87234	30790	2	\N	\N	\N	3	\N	\N	\N
87235	30790	3	\N	\N	\N	3	\N	\N	\N
75546	26664	\N	1	\N	\N	3	\N	\N	\N
75547	26664	\N	2	\N	\N	3	\N	\N	\N
71904	25379	1	\N	\N	\N	3	\N	\N	\N
71905	25379	2	\N	\N	\N	3	\N	\N	\N
71906	25379	\N	1	\N	\N	3	\N	\N	\N
71907	25379	\N	2	\N	\N	3	\N	\N	\N
75548	26664	\N	3	\N	\N	3	\N	\N	\N
87236	30790	4	\N	\N	\N	3	\N	\N	\N
87237	30790	5	\N	\N	\N	3	\N	\N	\N
93665	33059	2	\N	\N	\N	3	\N	\N	\N
93666	33059	\N	1	\N	\N	3	\N	\N	\N
93667	33059	\N	2	\N	\N	3	\N	\N	\N
71908	25380	\N	1	\N	\N	3	\N	\N	\N
71909	25380	\N	2	\N	\N	3	\N	\N	\N
71910	25380	\N	3	\N	\N	3	\N	\N	\N
111362	39305	2	\N	\N	\N	3	\N	\N	\N
111363	39305	\N	1	\N	\N	3	\N	\N	\N
111364	39305	\N	2	\N	\N	3	\N	\N	\N
126623	44692	2	\N	\N	\N	0	\N	\N	\N
126624	44692	3	\N	\N	\N	0	\N	\N	\N
126625	44692	4	\N	\N	\N	0	\N	\N	\N
93668	33060	\N	1	\N	\N	3	\N	\N	\N
93669	33060	\N	2	\N	\N	3	\N	\N	\N
93670	33060	\N	3	\N	\N	3	\N	\N	\N
87238	30791	1	\N	\N	\N	3	\N	\N	\N
87239	30791	2	\N	\N	\N	3	\N	\N	\N
87240	30791	\N	1	\N	\N	3	\N	\N	\N
87241	30791	\N	2	\N	\N	3	\N	\N	\N
126626	44692	5	\N	\N	\N	0	\N	\N	\N
75549	26665	1	\N	\N	\N	3	\N	\N	\N
75550	26665	\N	1	\N	\N	3	\N	\N	\N
135868	47954	3	\N	\N	\N	3	\N	\N	\N
135869	47955	\N	3	\N	\N	1	\N	\N	\N
75551	26666	2	\N	\N	\N	3	\N	\N	\N
71911	25381	1	\N	\N	\N	3	\N	\N	\N
71912	25381	\N	1	\N	\N	3	\N	\N	\N
75552	26666	3	\N	\N	\N	3	\N	\N	\N
75553	26667	\N	3	\N	\N	3	\N	\N	\N
71913	25382	2	\N	\N	\N	3	\N	\N	\N
71914	25382	3	\N	\N	\N	3	\N	\N	\N
71915	25383	\N	3	\N	\N	3	\N	\N	\N
111365	39306	\N	1	\N	\N	3	\N	\N	\N
111366	39306	\N	2	\N	\N	3	\N	\N	\N
111367	39306	\N	3	\N	\N	3	\N	\N	\N
87242	30792	\N	1	\N	\N	3	\N	\N	\N
87243	30792	\N	2	\N	\N	3	\N	\N	\N
87244	30792	\N	3	\N	\N	3	\N	\N	\N
126627	44693	1	\N	\N	\N	0	\N	\N	\N
126628	44693	2	\N	\N	\N	0	\N	\N	\N
126629	44693	\N	1	\N	\N	0	\N	\N	\N
93688	33067	1	\N	\N	\N	3	\N	\N	\N
71916	25384	1	\N	\N	\N	3	\N	\N	\N
71917	25384	2	\N	\N	\N	3	\N	\N	\N
71918	25384	3	\N	\N	\N	3	\N	\N	\N
71919	25384	4	\N	\N	\N	3	\N	\N	\N
71920	25384	5	\N	\N	\N	3	\N	\N	\N
75554	26668	1	\N	\N	\N	3	\N	\N	\N
75555	26668	2	\N	\N	\N	3	\N	\N	\N
75556	26668	3	\N	\N	\N	3	\N	\N	\N
75557	26668	4	\N	\N	\N	3	\N	\N	\N
75558	26668	5	\N	\N	\N	3	\N	\N	\N
93689	33067	\N	1	\N	\N	3	\N	\N	\N
126630	44693	\N	2	\N	\N	0	\N	\N	\N
93690	33068	2	\N	\N	\N	3	\N	\N	\N
93691	33068	3	\N	\N	\N	3	\N	\N	\N
87245	30793	1	\N	\N	\N	3	\N	\N	\N
87246	30793	\N	1	\N	\N	3	\N	\N	\N
71921	25385	1	\N	\N	\N	3	\N	\N	\N
71922	25385	2	\N	\N	\N	3	\N	\N	\N
71923	25385	\N	1	\N	\N	3	\N	\N	\N
71924	25385	\N	2	\N	\N	3	\N	\N	\N
93692	33069	\N	3	\N	\N	3	\N	\N	\N
87247	30794	2	\N	\N	\N	3	\N	\N	\N
87248	30794	3	\N	\N	\N	3	\N	\N	\N
87249	30795	\N	3	\N	\N	3	\N	\N	\N
75559	26669	1	\N	\N	\N	3	\N	\N	\N
71925	25386	\N	1	\N	\N	3	\N	\N	\N
71926	25386	\N	2	\N	\N	3	\N	\N	\N
71927	25386	\N	3	\N	\N	3	\N	\N	\N
75560	26669	2	\N	\N	\N	3	\N	\N	\N
75561	26669	\N	1	\N	\N	3	\N	\N	\N
75562	26669	\N	2	\N	\N	3	\N	\N	\N
126631	44694	\N	1	\N	\N	0	\N	\N	\N
93671	33061	1	\N	\N	\N	3	\N	\N	\N
75563	26670	\N	1	\N	\N	3	\N	\N	\N
75564	26670	\N	2	\N	\N	3	\N	\N	\N
75565	26670	\N	3	\N	\N	3	\N	\N	\N
93672	33061	\N	1	\N	\N	3	\N	\N	\N
126632	44694	\N	2	\N	\N	0	\N	\N	\N
126633	44694	\N	3	\N	\N	0	\N	\N	\N
93673	33062	2	\N	\N	\N	3	\N	\N	\N
93674	33062	3	\N	\N	\N	3	\N	\N	\N
93675	33063	\N	3	\N	\N	1	\N	\N	\N
71928	25387	1	\N	\N	\N	3	\N	\N	\N
71929	25387	\N	1	\N	\N	3	\N	\N	\N
71930	25388	2	\N	\N	\N	3	\N	\N	\N
71931	25388	3	\N	\N	\N	3	\N	\N	\N
71932	25389	\N	3	\N	\N	3	\N	\N	\N
135870	47956	1	\N	\N	\N	1	\N	\N	\N
135871	47956	2	\N	\N	\N	1	\N	\N	\N
135872	47956	3	\N	\N	\N	1	\N	\N	\N
135873	47956	4	\N	\N	\N	1	\N	\N	\N
87250	30796	1	\N	\N	\N	3	\N	\N	\N
87251	30796	2	\N	\N	\N	3	\N	\N	\N
87252	30796	3	\N	\N	\N	3	\N	\N	\N
87253	30796	4	\N	\N	\N	3	\N	\N	\N
87254	30796	5	\N	\N	\N	3	\N	\N	\N
75566	26671	1	\N	\N	\N	3	\N	\N	\N
75567	26671	\N	1	\N	\N	3	\N	\N	\N
135874	47956	5	\N	\N	\N	1	\N	\N	\N
75568	26672	2	\N	\N	\N	3	\N	\N	\N
75569	26672	3	\N	\N	\N	3	\N	\N	\N
75570	26673	\N	3	\N	\N	3	\N	\N	\N
111368	39307	1	\N	\N	\N	3	\N	\N	\N
111369	39307	\N	1	\N	\N	3	\N	\N	\N
71933	25390	1	\N	\N	\N	3	\N	\N	\N
71934	25390	2	\N	\N	\N	3	\N	\N	\N
71935	25390	3	\N	\N	\N	3	\N	\N	\N
71936	25390	4	\N	\N	\N	3	\N	\N	\N
71937	25390	5	\N	\N	\N	3	\N	\N	\N
111370	39308	2	\N	\N	\N	3	\N	\N	\N
111371	39308	3	\N	\N	\N	3	\N	\N	\N
111372	39309	\N	3	\N	\N	1	\N	\N	\N
87255	30797	1	\N	\N	\N	3	\N	\N	\N
87256	30797	2	\N	\N	\N	3	\N	\N	\N
87257	30797	\N	1	\N	\N	3	\N	\N	\N
87258	30797	\N	2	\N	\N	3	\N	\N	\N
93676	33064	1	\N	\N	\N	1	\N	\N	\N
71938	25391	1	\N	\N	\N	3	\N	\N	\N
71939	25391	2	\N	\N	\N	3	\N	\N	\N
71940	25391	\N	1	\N	\N	3	\N	\N	\N
71941	25391	\N	2	\N	\N	3	\N	\N	\N
93677	33064	2	\N	\N	\N	1	\N	\N	\N
93678	33064	3	\N	\N	\N	1	\N	\N	\N
93679	33064	4	\N	\N	\N	1	\N	\N	\N
93680	33064	5	\N	\N	\N	1	\N	\N	\N
75571	26674	1	\N	\N	\N	3	\N	\N	\N
71942	25392	\N	1	\N	\N	3	\N	\N	\N
71943	25392	\N	2	\N	\N	3	\N	\N	\N
71944	25392	\N	3	\N	\N	3	\N	\N	\N
75572	26674	2	\N	\N	\N	3	\N	\N	\N
75573	26674	3	\N	\N	\N	3	\N	\N	\N
75574	26674	4	\N	\N	\N	3	\N	\N	\N
75575	26674	5	\N	\N	\N	3	\N	\N	\N
87259	30798	\N	1	\N	\N	3	\N	\N	\N
87260	30798	\N	2	\N	\N	3	\N	\N	\N
87261	30798	\N	3	\N	\N	3	\N	\N	\N
135875	47957	1	\N	\N	\N	0	\N	\N	\N
135876	47957	2	\N	\N	\N	0	\N	\N	\N
135877	47957	\N	1	\N	\N	0	\N	\N	\N
135878	47957	\N	2	\N	\N	0	\N	\N	\N
75576	26675	1	\N	\N	\N	3	\N	\N	\N
75577	26675	2	\N	\N	\N	3	\N	\N	\N
75578	26675	\N	1	\N	\N	3	\N	\N	\N
71945	25393	1	\N	\N	\N	3	\N	\N	\N
71946	25393	\N	1	\N	\N	3	\N	\N	\N
75579	26675	\N	2	\N	\N	3	\N	\N	\N
71947	25394	2	\N	\N	\N	3	\N	\N	\N
71948	25394	3	\N	\N	\N	3	\N	\N	\N
71949	25395	\N	3	\N	\N	3	\N	\N	\N
93681	33065	1	\N	\N	\N	0	\N	\N	\N
93682	33065	2	\N	\N	\N	0	\N	\N	\N
93683	33065	\N	1	\N	\N	0	\N	\N	\N
93684	33065	\N	2	\N	\N	0	\N	\N	\N
75580	26676	\N	1	\N	\N	3	\N	\N	\N
75581	26676	\N	2	\N	\N	3	\N	\N	\N
75582	26676	\N	3	\N	\N	3	\N	\N	\N
87262	30799	1	\N	\N	\N	3	\N	\N	\N
87263	30799	\N	1	\N	\N	3	\N	\N	\N
126634	44695	1	\N	\N	\N	3	\N	\N	\N
126635	44695	\N	1	\N	\N	3	\N	\N	\N
87264	30800	2	\N	\N	\N	3	\N	\N	\N
87265	30800	3	\N	\N	\N	3	\N	\N	\N
87266	30801	\N	3	\N	\N	3	\N	\N	\N
93685	33066	\N	1	\N	\N	0	\N	\N	\N
71950	25396	1	\N	\N	\N	3	\N	\N	\N
71951	25396	2	\N	\N	\N	3	\N	\N	\N
71952	25396	3	\N	\N	\N	3	\N	\N	\N
71953	25396	4	\N	\N	\N	3	\N	\N	\N
71954	25396	5	\N	\N	\N	3	\N	\N	\N
93686	33066	\N	2	\N	\N	0	\N	\N	\N
93687	33066	\N	3	\N	\N	0	\N	\N	\N
111373	39310	1	\N	\N	\N	1	\N	\N	\N
111374	39310	2	\N	\N	\N	1	\N	\N	\N
111375	39310	3	\N	\N	\N	1	\N	\N	\N
111376	39310	4	\N	\N	\N	1	\N	\N	\N
111377	39310	5	\N	\N	\N	1	\N	\N	\N
75583	26677	1	\N	\N	\N	3	\N	\N	\N
75584	26677	\N	1	\N	\N	3	\N	\N	\N
135879	47958	\N	1	\N	\N	0	\N	\N	\N
135880	47958	\N	2	\N	\N	0	\N	\N	\N
75585	26678	2	\N	\N	\N	3	\N	\N	\N
71955	25397	1	\N	\N	\N	3	\N	\N	\N
71956	25397	2	\N	\N	\N	3	\N	\N	\N
71957	25397	\N	1	\N	\N	3	\N	\N	\N
71958	25397	\N	2	\N	\N	3	\N	\N	\N
75586	26678	3	\N	\N	\N	3	\N	\N	\N
75587	26679	\N	3	\N	\N	3	\N	\N	\N
126636	44696	2	\N	\N	\N	3	\N	\N	\N
126637	44696	3	\N	\N	\N	3	\N	\N	\N
126638	44697	\N	3	\N	\N	3	\N	\N	\N
135881	47958	\N	3	\N	\N	0	\N	\N	\N
71959	25398	\N	1	\N	\N	3	\N	\N	\N
71960	25398	\N	2	\N	\N	3	\N	\N	\N
71961	25398	\N	3	\N	\N	3	\N	\N	\N
87267	30802	1	\N	\N	\N	3	\N	\N	\N
87268	30802	2	\N	\N	\N	3	\N	\N	\N
87269	30802	3	\N	\N	\N	3	\N	\N	\N
87270	30802	4	\N	\N	\N	3	\N	\N	\N
87271	30802	5	\N	\N	\N	3	\N	\N	\N
111378	39311	1	\N	\N	\N	0	\N	\N	\N
111379	39311	2	\N	\N	\N	0	\N	\N	\N
93705	33073	1	\N	\N	\N	3	\N	\N	\N
93706	33073	\N	1	\N	\N	3	\N	\N	\N
111380	39311	\N	1	\N	\N	0	\N	\N	\N
75588	26680	1	\N	\N	\N	3	\N	\N	\N
75589	26680	2	\N	\N	\N	3	\N	\N	\N
75590	26680	3	\N	\N	\N	3	\N	\N	\N
71962	25399	1	\N	\N	\N	3	\N	\N	\N
71963	25399	\N	1	\N	\N	3	\N	\N	\N
75591	26680	4	\N	\N	\N	3	\N	\N	\N
75592	26680	5	\N	\N	\N	3	\N	\N	\N
71964	25400	2	\N	\N	\N	3	\N	\N	\N
71965	25400	3	\N	\N	\N	3	\N	\N	\N
71966	25401	\N	3	\N	\N	3	\N	\N	\N
111381	39311	\N	2	\N	\N	0	\N	\N	\N
135882	47959	1	\N	\N	\N	3	\N	\N	\N
135883	47959	\N	1	\N	\N	3	\N	\N	\N
87272	30803	1	\N	\N	\N	3	\N	\N	\N
87273	30803	2	\N	\N	\N	3	\N	\N	\N
87274	30803	\N	1	\N	\N	3	\N	\N	\N
87275	30803	\N	2	\N	\N	3	\N	\N	\N
111382	39312	\N	1	\N	\N	0	\N	\N	\N
75593	26681	1	\N	\N	\N	3	\N	\N	\N
75594	26681	2	\N	\N	\N	3	\N	\N	\N
75595	26681	\N	1	\N	\N	3	\N	\N	\N
75596	26681	\N	2	\N	\N	3	\N	\N	\N
111383	39312	\N	2	\N	\N	0	\N	\N	\N
111384	39312	\N	3	\N	\N	0	\N	\N	\N
71967	25402	1	\N	\N	\N	3	\N	\N	\N
71968	25402	2	\N	\N	\N	3	\N	\N	\N
71969	25402	3	\N	\N	\N	3	\N	\N	\N
71970	25402	4	\N	\N	\N	3	\N	\N	\N
71971	25402	5	\N	\N	\N	3	\N	\N	\N
135884	47960	2	\N	\N	\N	3	\N	\N	\N
87276	30804	\N	1	\N	\N	3	\N	\N	\N
75597	26682	\N	1	\N	\N	3	\N	\N	\N
75598	26682	\N	2	\N	\N	3	\N	\N	\N
75599	26682	\N	3	\N	\N	3	\N	\N	\N
87277	30804	\N	2	\N	\N	3	\N	\N	\N
87278	30804	\N	3	\N	\N	3	\N	\N	\N
135885	47960	3	\N	\N	\N	3	\N	\N	\N
135886	47961	\N	3	\N	\N	3	\N	\N	\N
126639	44698	1	\N	\N	\N	3	\N	\N	\N
71972	25403	1	\N	\N	\N	3	\N	\N	\N
71973	25403	2	\N	\N	\N	3	\N	\N	\N
71974	25403	\N	1	\N	\N	3	\N	\N	\N
71975	25403	\N	2	\N	\N	3	\N	\N	\N
126640	44698	2	\N	\N	\N	3	\N	\N	\N
93693	33070	1	\N	\N	\N	3	\N	\N	\N
93694	33070	2	\N	\N	\N	3	\N	\N	\N
93695	33070	3	\N	\N	\N	3	\N	\N	\N
93696	33070	4	\N	\N	\N	3	\N	\N	\N
93697	33070	5	\N	\N	\N	3	\N	\N	\N
71976	25404	\N	1	\N	\N	3	\N	\N	\N
71977	25404	\N	2	\N	\N	3	\N	\N	\N
71978	25404	\N	3	\N	\N	3	\N	\N	\N
126641	44698	3	\N	\N	\N	3	\N	\N	\N
126642	44698	4	\N	\N	\N	3	\N	\N	\N
126643	44698	5	\N	\N	\N	3	\N	\N	\N
75600	26683	1	\N	\N	\N	3	\N	\N	\N
75601	26683	\N	1	\N	\N	3	\N	\N	\N
75602	26684	2	\N	\N	\N	3	\N	\N	\N
75603	26684	3	\N	\N	\N	3	\N	\N	\N
75604	26685	\N	3	\N	\N	3	\N	\N	\N
87279	30805	1	\N	\N	\N	3	\N	\N	\N
87280	30805	\N	1	\N	\N	3	\N	\N	\N
87281	30806	2	\N	\N	\N	3	\N	\N	\N
87282	30806	3	\N	\N	\N	3	\N	\N	\N
71979	25405	1	\N	\N	\N	3	\N	\N	\N
71980	25405	\N	1	\N	\N	3	\N	\N	\N
87283	30807	\N	3	\N	\N	3	\N	\N	\N
111402	39319	1	\N	\N	\N	3	\N	\N	\N
71981	25406	2	\N	\N	\N	3	\N	\N	\N
71982	25406	3	\N	\N	\N	3	\N	\N	\N
71983	25407	\N	3	\N	\N	3	\N	\N	\N
111403	39319	\N	1	\N	\N	3	\N	\N	\N
93698	33071	1	\N	\N	\N	3	\N	\N	\N
93699	33071	2	\N	\N	\N	3	\N	\N	\N
93700	33071	\N	1	\N	\N	3	\N	\N	\N
93701	33071	\N	2	\N	\N	3	\N	\N	\N
111385	39313	1	\N	\N	\N	3	\N	\N	\N
111386	39313	\N	1	\N	\N	3	\N	\N	\N
93702	33072	\N	1	\N	\N	3	\N	\N	\N
75605	26686	1	\N	\N	\N	3	\N	\N	\N
75606	26686	2	\N	\N	\N	3	\N	\N	\N
75607	26686	3	\N	\N	\N	3	\N	\N	\N
75608	26686	4	\N	\N	\N	3	\N	\N	\N
75609	26686	5	\N	\N	\N	3	\N	\N	\N
93703	33072	\N	2	\N	\N	3	\N	\N	\N
93704	33072	\N	3	\N	\N	3	\N	\N	\N
71984	25408	1	\N	\N	\N	3	\N	\N	\N
71985	25408	2	\N	\N	\N	3	\N	\N	\N
71986	25408	3	\N	\N	\N	3	\N	\N	\N
71987	25408	4	\N	\N	\N	3	\N	\N	\N
71988	25408	5	\N	\N	\N	3	\N	\N	\N
126644	44699	1	\N	\N	\N	3	\N	\N	\N
111387	39314	2	\N	\N	\N	3	\N	\N	\N
111388	39314	3	\N	\N	\N	3	\N	\N	\N
111389	39315	\N	3	\N	\N	3	\N	\N	\N
87284	30808	1	\N	\N	\N	3	\N	\N	\N
87285	30808	2	\N	\N	\N	3	\N	\N	\N
87286	30808	3	\N	\N	\N	3	\N	\N	\N
87287	30808	4	\N	\N	\N	3	\N	\N	\N
87288	30808	5	\N	\N	\N	3	\N	\N	\N
75610	26687	1	\N	\N	\N	3	\N	\N	\N
75611	26687	2	\N	\N	\N	3	\N	\N	\N
75612	26687	\N	1	\N	\N	3	\N	\N	\N
71989	25409	1	\N	\N	\N	3	\N	\N	\N
71990	25409	2	\N	\N	\N	3	\N	\N	\N
71991	25409	\N	1	\N	\N	3	\N	\N	\N
71992	25409	\N	2	\N	\N	3	\N	\N	\N
75613	26687	\N	2	\N	\N	3	\N	\N	\N
126645	44699	2	\N	\N	\N	3	\N	\N	\N
126646	44699	\N	1	\N	\N	3	\N	\N	\N
126647	44699	\N	2	\N	\N	3	\N	\N	\N
71993	25410	\N	1	\N	\N	3	\N	\N	\N
71994	25410	\N	2	\N	\N	3	\N	\N	\N
71995	25410	\N	3	\N	\N	3	\N	\N	\N
75614	26688	\N	1	\N	\N	3	\N	\N	\N
75615	26688	\N	2	\N	\N	3	\N	\N	\N
75616	26688	\N	3	\N	\N	3	\N	\N	\N
126648	44700	\N	1	\N	\N	3	\N	\N	\N
126649	44700	\N	2	\N	\N	3	\N	\N	\N
126650	44700	\N	3	\N	\N	3	\N	\N	\N
87289	30809	1	\N	\N	\N	3	\N	\N	\N
87290	30809	2	\N	\N	\N	3	\N	\N	\N
87291	30809	\N	1	\N	\N	3	\N	\N	\N
87292	30809	\N	2	\N	\N	3	\N	\N	\N
135887	47962	1	\N	\N	\N	3	\N	\N	\N
135888	47962	2	\N	\N	\N	3	\N	\N	\N
93722	33079	1	\N	\N	\N	3	\N	\N	\N
93723	33079	\N	1	\N	\N	3	\N	\N	\N
135889	47962	3	\N	\N	\N	3	\N	\N	\N
71996	25411	1	\N	\N	\N	3	\N	\N	\N
71997	25411	\N	1	\N	\N	3	\N	\N	\N
135890	47962	4	\N	\N	\N	3	\N	\N	\N
87293	30810	\N	1	\N	\N	3	\N	\N	\N
71998	25412	2	\N	\N	\N	3	\N	\N	\N
71999	25412	3	\N	\N	\N	3	\N	\N	\N
72000	25413	\N	3	\N	\N	3	\N	\N	\N
87294	30810	\N	2	\N	\N	3	\N	\N	\N
87295	30810	\N	3	\N	\N	3	\N	\N	\N
75617	26689	1	\N	\N	\N	3	\N	\N	\N
75618	26689	\N	1	\N	\N	3	\N	\N	\N
93724	33080	2	\N	\N	\N	3	\N	\N	\N
93725	33080	3	\N	\N	\N	3	\N	\N	\N
75619	26690	2	\N	\N	\N	3	\N	\N	\N
75620	26690	3	\N	\N	\N	3	\N	\N	\N
75621	26691	\N	3	\N	\N	3	\N	\N	\N
93726	33081	\N	3	\N	\N	3	\N	\N	\N
135891	47962	5	\N	\N	\N	3	\N	\N	\N
111390	39316	1	\N	\N	\N	3	\N	\N	\N
111391	39316	2	\N	\N	\N	3	\N	\N	\N
111392	39316	3	\N	\N	\N	3	\N	\N	\N
111393	39316	4	\N	\N	\N	3	\N	\N	\N
111394	39316	5	\N	\N	\N	3	\N	\N	\N
93707	33074	2	\N	\N	\N	3	\N	\N	\N
72001	25414	1	\N	\N	\N	3	\N	\N	\N
72002	25414	2	\N	\N	\N	3	\N	\N	\N
72003	25414	3	\N	\N	\N	3	\N	\N	\N
72004	25414	4	\N	\N	\N	3	\N	\N	\N
72005	25414	5	\N	\N	\N	3	\N	\N	\N
93708	33074	3	\N	\N	\N	3	\N	\N	\N
93709	33075	\N	3	\N	\N	1	\N	\N	\N
126651	44701	1	\N	\N	\N	3	\N	\N	\N
126652	44701	\N	1	\N	\N	3	\N	\N	\N
87296	30811	1	\N	\N	\N	3	\N	\N	\N
87297	30811	\N	1	\N	\N	3	\N	\N	\N
75622	26692	1	\N	\N	\N	3	\N	\N	\N
75623	26692	2	\N	\N	\N	3	\N	\N	\N
75624	26692	3	\N	\N	\N	3	\N	\N	\N
72006	25415	1	\N	\N	\N	3	\N	\N	\N
72007	25415	2	\N	\N	\N	3	\N	\N	\N
72008	25415	\N	1	\N	\N	3	\N	\N	\N
72009	25415	\N	2	\N	\N	3	\N	\N	\N
75625	26692	4	\N	\N	\N	3	\N	\N	\N
75626	26692	5	\N	\N	\N	3	\N	\N	\N
87298	30812	2	\N	\N	\N	3	\N	\N	\N
87299	30812	3	\N	\N	\N	3	\N	\N	\N
87300	30813	\N	3	\N	\N	3	\N	\N	\N
72010	25416	\N	1	\N	\N	3	\N	\N	\N
72011	25416	\N	2	\N	\N	3	\N	\N	\N
72012	25416	\N	3	\N	\N	3	\N	\N	\N
126653	44702	2	\N	\N	\N	1	\N	\N	\N
126654	44702	3	\N	\N	\N	1	\N	\N	\N
126655	44703	\N	3	\N	\N	0	\N	\N	\N
111395	39317	1	\N	\N	\N	3	\N	\N	\N
111396	39317	2	\N	\N	\N	3	\N	\N	\N
75627	26693	1	\N	\N	\N	3	\N	\N	\N
75628	26693	2	\N	\N	\N	3	\N	\N	\N
75629	26693	\N	1	\N	\N	3	\N	\N	\N
75630	26693	\N	2	\N	\N	3	\N	\N	\N
111397	39317	\N	1	\N	\N	3	\N	\N	\N
111398	39317	\N	2	\N	\N	3	\N	\N	\N
135892	47963	1	\N	\N	\N	3	\N	\N	\N
135893	47963	2	\N	\N	\N	3	\N	\N	\N
75631	26694	\N	1	\N	\N	3	\N	\N	\N
72013	25417	1	\N	\N	\N	3	\N	\N	\N
72014	25417	\N	1	\N	\N	3	\N	\N	\N
75632	26694	\N	2	\N	\N	3	\N	\N	\N
75633	26694	\N	3	\N	\N	3	\N	\N	\N
72015	25418	2	\N	\N	\N	3	\N	\N	\N
72016	25418	3	\N	\N	\N	3	\N	\N	\N
72017	25419	\N	3	\N	\N	3	\N	\N	\N
93710	33076	1	\N	\N	\N	1	\N	\N	\N
93711	33076	2	\N	\N	\N	1	\N	\N	\N
93712	33076	3	\N	\N	\N	1	\N	\N	\N
93713	33076	4	\N	\N	\N	1	\N	\N	\N
93714	33076	5	\N	\N	\N	1	\N	\N	\N
135894	47963	\N	1	\N	\N	3	\N	\N	\N
87301	30814	1	\N	\N	\N	3	\N	\N	\N
87302	30814	2	\N	\N	\N	3	\N	\N	\N
87303	30814	3	\N	\N	\N	3	\N	\N	\N
87304	30814	4	\N	\N	\N	3	\N	\N	\N
87305	30814	5	\N	\N	\N	3	\N	\N	\N
135895	47963	\N	2	\N	\N	3	\N	\N	\N
111399	39318	\N	1	\N	\N	3	\N	\N	\N
111400	39318	\N	2	\N	\N	3	\N	\N	\N
111401	39318	\N	3	\N	\N	3	\N	\N	\N
75634	26695	1	\N	\N	\N	3	\N	\N	\N
72018	25420	1	\N	\N	\N	3	\N	\N	\N
72019	25420	2	\N	\N	\N	3	\N	\N	\N
72020	25420	3	\N	\N	\N	3	\N	\N	\N
72021	25420	4	\N	\N	\N	3	\N	\N	\N
72022	25420	5	\N	\N	\N	3	\N	\N	\N
75635	26695	\N	1	\N	\N	3	\N	\N	\N
75636	26696	2	\N	\N	\N	3	\N	\N	\N
75637	26696	3	\N	\N	\N	3	\N	\N	\N
75638	26697	\N	3	\N	\N	3	\N	\N	\N
135896	47964	\N	1	\N	\N	3	\N	\N	\N
93715	33077	1	\N	\N	\N	0	\N	\N	\N
87306	30815	1	\N	\N	\N	3	\N	\N	\N
87307	30815	2	\N	\N	\N	3	\N	\N	\N
87308	30815	\N	1	\N	\N	3	\N	\N	\N
87309	30815	\N	2	\N	\N	3	\N	\N	\N
72023	25421	1	\N	\N	\N	3	\N	\N	\N
72024	25421	2	\N	\N	\N	3	\N	\N	\N
72025	25421	\N	1	\N	\N	3	\N	\N	\N
72026	25421	\N	2	\N	\N	3	\N	\N	\N
93716	33077	2	\N	\N	\N	0	\N	\N	\N
93717	33077	\N	1	\N	\N	0	\N	\N	\N
93718	33077	\N	2	\N	\N	0	\N	\N	\N
111404	39320	2	\N	\N	\N	3	\N	\N	\N
111405	39320	3	\N	\N	\N	3	\N	\N	\N
111406	39321	\N	3	\N	\N	1	\N	\N	\N
72027	25422	\N	1	\N	\N	3	\N	\N	\N
72028	25422	\N	2	\N	\N	3	\N	\N	\N
72029	25422	\N	3	\N	\N	3	\N	\N	\N
87310	30816	\N	1	\N	\N	3	\N	\N	\N
87311	30816	\N	2	\N	\N	3	\N	\N	\N
87312	30816	\N	3	\N	\N	3	\N	\N	\N
135897	47964	\N	2	\N	\N	3	\N	\N	\N
135898	47964	\N	3	\N	\N	3	\N	\N	\N
93719	33078	\N	1	\N	\N	0	\N	\N	\N
93720	33078	\N	2	\N	\N	0	\N	\N	\N
75639	26698	1	\N	\N	\N	3	\N	\N	\N
75640	26698	2	\N	\N	\N	3	\N	\N	\N
75641	26698	3	\N	\N	\N	3	\N	\N	\N
75642	26698	4	\N	\N	\N	3	\N	\N	\N
75643	26698	5	\N	\N	\N	3	\N	\N	\N
93721	33078	\N	3	\N	\N	0	\N	\N	\N
126656	44704	1	\N	\N	\N	0	\N	\N	\N
126657	44704	2	\N	\N	\N	0	\N	\N	\N
126658	44704	3	\N	\N	\N	0	\N	\N	\N
126659	44704	4	\N	\N	\N	0	\N	\N	\N
72030	25423	1	\N	\N	\N	3	\N	\N	\N
72031	25423	\N	1	\N	\N	3	\N	\N	\N
126660	44704	5	\N	\N	\N	0	\N	\N	\N
72032	25424	2	\N	\N	\N	3	\N	\N	\N
72033	25424	3	\N	\N	\N	3	\N	\N	\N
72034	25425	\N	3	\N	\N	3	\N	\N	\N
75644	26699	1	\N	\N	\N	3	\N	\N	\N
75645	26699	2	\N	\N	\N	3	\N	\N	\N
75646	26699	\N	1	\N	\N	3	\N	\N	\N
75647	26699	\N	2	\N	\N	3	\N	\N	\N
87313	30817	1	\N	\N	\N	3	\N	\N	\N
87314	30817	\N	1	\N	\N	3	\N	\N	\N
75648	26700	\N	1	\N	\N	3	\N	\N	\N
75649	26700	\N	2	\N	\N	3	\N	\N	\N
75650	26700	\N	3	\N	\N	3	\N	\N	\N
87315	30818	2	\N	\N	\N	3	\N	\N	\N
87316	30818	3	\N	\N	\N	3	\N	\N	\N
87317	30819	\N	3	\N	\N	3	\N	\N	\N
72035	25426	1	\N	\N	\N	3	\N	\N	\N
72036	25426	2	\N	\N	\N	3	\N	\N	\N
72037	25426	3	\N	\N	\N	3	\N	\N	\N
72038	25426	4	\N	\N	\N	3	\N	\N	\N
72039	25426	5	\N	\N	\N	3	\N	\N	\N
111407	39322	1	\N	\N	\N	1	\N	\N	\N
111408	39322	2	\N	\N	\N	1	\N	\N	\N
93739	33085	1	\N	\N	\N	3	\N	\N	\N
93740	33085	\N	1	\N	\N	3	\N	\N	\N
111409	39322	3	\N	\N	\N	1	\N	\N	\N
111410	39322	4	\N	\N	\N	1	\N	\N	\N
93741	33086	2	\N	\N	\N	3	\N	\N	\N
93742	33086	3	\N	\N	\N	3	\N	\N	\N
93743	33087	\N	3	\N	\N	1	\N	\N	\N
111411	39322	5	\N	\N	\N	1	\N	\N	\N
72040	25427	1	\N	\N	\N	3	\N	\N	\N
72041	25427	2	\N	\N	\N	3	\N	\N	\N
72042	25427	\N	1	\N	\N	3	\N	\N	\N
72043	25427	\N	2	\N	\N	3	\N	\N	\N
126661	44705	1	\N	\N	\N	0	\N	\N	\N
126662	44705	2	\N	\N	\N	0	\N	\N	\N
126663	44705	\N	1	\N	\N	0	\N	\N	\N
75651	26701	1	\N	\N	\N	3	\N	\N	\N
75652	26701	\N	1	\N	\N	3	\N	\N	\N
72044	25428	\N	1	\N	\N	3	\N	\N	\N
72045	25428	\N	2	\N	\N	3	\N	\N	\N
72046	25428	\N	3	\N	\N	3	\N	\N	\N
126664	44705	\N	2	\N	\N	0	\N	\N	\N
75653	26702	2	\N	\N	\N	3	\N	\N	\N
75654	26702	3	\N	\N	\N	3	\N	\N	\N
75655	26703	\N	3	\N	\N	3	\N	\N	\N
87318	30820	1	\N	\N	\N	3	\N	\N	\N
87319	30820	2	\N	\N	\N	3	\N	\N	\N
87320	30820	3	\N	\N	\N	3	\N	\N	\N
87321	30820	4	\N	\N	\N	3	\N	\N	\N
87322	30820	5	\N	\N	\N	3	\N	\N	\N
126665	44706	\N	1	\N	\N	0	\N	\N	\N
111412	39323	1	\N	\N	\N	0	\N	\N	\N
93727	33082	1	\N	\N	\N	3	\N	\N	\N
93728	33082	2	\N	\N	\N	3	\N	\N	\N
72047	25429	1	\N	\N	\N	3	\N	\N	\N
72048	25429	\N	1	\N	\N	3	\N	\N	\N
93729	33082	3	\N	\N	\N	3	\N	\N	\N
93730	33082	4	\N	\N	\N	3	\N	\N	\N
72049	25430	2	\N	\N	\N	3	\N	\N	\N
72050	25430	3	\N	\N	\N	3	\N	\N	\N
72051	25431	\N	3	\N	\N	3	\N	\N	\N
93731	33082	5	\N	\N	\N	3	\N	\N	\N
111413	39323	2	\N	\N	\N	0	\N	\N	\N
111414	39323	\N	1	\N	\N	0	\N	\N	\N
87323	30821	1	\N	\N	\N	3	\N	\N	\N
75656	26704	1	\N	\N	\N	3	\N	\N	\N
75657	26704	2	\N	\N	\N	3	\N	\N	\N
75658	26704	3	\N	\N	\N	3	\N	\N	\N
75659	26704	4	\N	\N	\N	3	\N	\N	\N
75660	26704	5	\N	\N	\N	3	\N	\N	\N
87324	30821	2	\N	\N	\N	3	\N	\N	\N
87325	30821	\N	1	\N	\N	3	\N	\N	\N
87326	30821	\N	2	\N	\N	3	\N	\N	\N
111415	39323	\N	2	\N	\N	0	\N	\N	\N
126666	44706	\N	2	\N	\N	0	\N	\N	\N
126667	44706	\N	3	\N	\N	0	\N	\N	\N
87327	30822	\N	1	\N	\N	3	\N	\N	\N
87328	30822	\N	2	\N	\N	3	\N	\N	\N
72052	25432	1	\N	\N	\N	3	\N	\N	\N
72053	25432	2	\N	\N	\N	3	\N	\N	\N
72054	25432	3	\N	\N	\N	3	\N	\N	\N
72055	25432	4	\N	\N	\N	3	\N	\N	\N
72056	25432	5	\N	\N	\N	3	\N	\N	\N
87329	30822	\N	3	\N	\N	3	\N	\N	\N
75661	26705	1	\N	\N	\N	3	\N	\N	\N
75662	26705	2	\N	\N	\N	3	\N	\N	\N
75663	26705	\N	1	\N	\N	3	\N	\N	\N
75664	26705	\N	2	\N	\N	3	\N	\N	\N
111416	39324	\N	1	\N	\N	0	\N	\N	\N
111417	39324	\N	2	\N	\N	0	\N	\N	\N
111418	39324	\N	3	\N	\N	0	\N	\N	\N
93732	33083	1	\N	\N	\N	3	\N	\N	\N
93733	33083	2	\N	\N	\N	3	\N	\N	\N
75665	26706	\N	1	\N	\N	3	\N	\N	\N
72057	25433	1	\N	\N	\N	3	\N	\N	\N
72058	25433	2	\N	\N	\N	3	\N	\N	\N
72059	25433	\N	1	\N	\N	3	\N	\N	\N
72060	25433	\N	2	\N	\N	3	\N	\N	\N
75666	26706	\N	2	\N	\N	3	\N	\N	\N
75667	26706	\N	3	\N	\N	3	\N	\N	\N
93734	33083	\N	1	\N	\N	3	\N	\N	\N
93735	33083	\N	2	\N	\N	3	\N	\N	\N
72061	25434	\N	1	\N	\N	3	\N	\N	\N
72062	25434	\N	2	\N	\N	3	\N	\N	\N
72063	25434	\N	3	\N	\N	3	\N	\N	\N
135899	47965	1	\N	\N	\N	3	\N	\N	\N
135900	47965	\N	1	\N	\N	3	\N	\N	\N
93736	33084	\N	1	\N	\N	3	\N	\N	\N
93737	33084	\N	2	\N	\N	3	\N	\N	\N
93738	33084	\N	3	\N	\N	3	\N	\N	\N
126668	44707	1	\N	\N	\N	3	\N	\N	\N
126669	44707	\N	1	\N	\N	3	\N	\N	\N
87330	30823	1	\N	\N	\N	3	\N	\N	\N
87331	30823	\N	1	\N	\N	3	\N	\N	\N
135901	47966	2	\N	\N	\N	3	\N	\N	\N
87332	30824	2	\N	\N	\N	3	\N	\N	\N
87333	30824	3	\N	\N	\N	3	\N	\N	\N
75668	26707	1	\N	\N	\N	3	\N	\N	\N
75669	26707	\N	1	\N	\N	3	\N	\N	\N
87334	30825	\N	3	\N	\N	3	\N	\N	\N
126670	44708	2	\N	\N	\N	3	\N	\N	\N
72064	25435	1	\N	\N	\N	3	\N	\N	\N
72065	25435	\N	1	\N	\N	3	\N	\N	\N
75670	26708	2	\N	\N	\N	3	\N	\N	\N
75671	26708	3	\N	\N	\N	3	\N	\N	\N
72066	25436	2	\N	\N	\N	3	\N	\N	\N
72067	25436	3	\N	\N	\N	3	\N	\N	\N
72068	25437	\N	3	\N	\N	3	\N	\N	\N
75672	26709	\N	3	\N	\N	3	\N	\N	\N
126671	44708	3	\N	\N	\N	3	\N	\N	\N
126672	44709	\N	3	\N	\N	1	\N	\N	\N
135902	47966	3	\N	\N	\N	3	\N	\N	\N
135903	47967	\N	3	\N	\N	1	\N	\N	\N
111419	39325	1	\N	\N	\N	3	\N	\N	\N
111420	39325	\N	1	\N	\N	3	\N	\N	\N
111421	39326	2	\N	\N	\N	3	\N	\N	\N
111422	39326	3	\N	\N	\N	3	\N	\N	\N
93756	33091	1	\N	\N	\N	3	\N	\N	\N
93757	33091	\N	1	\N	\N	3	\N	\N	\N
111423	39327	\N	3	\N	\N	3	\N	\N	\N
93758	33092	2	\N	\N	\N	3	\N	\N	\N
72069	25438	1	\N	\N	\N	3	\N	\N	\N
72070	25438	2	\N	\N	\N	3	\N	\N	\N
72071	25438	3	\N	\N	\N	3	\N	\N	\N
72072	25438	4	\N	\N	\N	3	\N	\N	\N
72073	25438	5	\N	\N	\N	3	\N	\N	\N
87335	30826	1	\N	\N	\N	3	\N	\N	\N
75673	26710	1	\N	\N	\N	3	\N	\N	\N
75674	26710	2	\N	\N	\N	3	\N	\N	\N
75675	26710	3	\N	\N	\N	3	\N	\N	\N
75676	26710	4	\N	\N	\N	3	\N	\N	\N
75677	26710	5	\N	\N	\N	3	\N	\N	\N
87336	30826	2	\N	\N	\N	3	\N	\N	\N
87337	30826	3	\N	\N	\N	3	\N	\N	\N
87338	30826	4	\N	\N	\N	3	\N	\N	\N
87339	30826	5	\N	\N	\N	3	\N	\N	\N
93759	33092	3	\N	\N	\N	3	\N	\N	\N
93760	33093	\N	3	\N	\N	3	\N	\N	\N
72074	25439	1	\N	\N	\N	3	\N	\N	\N
72075	25439	2	\N	\N	\N	3	\N	\N	\N
72076	25439	\N	1	\N	\N	3	\N	\N	\N
72077	25439	\N	2	\N	\N	3	\N	\N	\N
72078	25440	\N	1	\N	\N	3	\N	\N	\N
72079	25440	\N	2	\N	\N	3	\N	\N	\N
72080	25440	\N	3	\N	\N	3	\N	\N	\N
75678	26711	1	\N	\N	\N	3	\N	\N	\N
75679	26711	2	\N	\N	\N	3	\N	\N	\N
75680	26711	\N	1	\N	\N	3	\N	\N	\N
75681	26711	\N	2	\N	\N	3	\N	\N	\N
87340	30827	1	\N	\N	\N	3	\N	\N	\N
87341	30827	2	\N	\N	\N	3	\N	\N	\N
75682	26712	\N	1	\N	\N	3	\N	\N	\N
75683	26712	\N	2	\N	\N	3	\N	\N	\N
75684	26712	\N	3	\N	\N	3	\N	\N	\N
87342	30827	\N	1	\N	\N	3	\N	\N	\N
87343	30827	\N	2	\N	\N	3	\N	\N	\N
126673	44710	1	\N	\N	\N	1	\N	\N	\N
126674	44710	2	\N	\N	\N	1	\N	\N	\N
126675	44710	3	\N	\N	\N	1	\N	\N	\N
72081	25441	1	\N	\N	\N	3	\N	\N	\N
72082	25441	\N	1	\N	\N	3	\N	\N	\N
126676	44710	4	\N	\N	\N	1	\N	\N	\N
126677	44710	5	\N	\N	\N	1	\N	\N	\N
72083	25442	2	\N	\N	\N	3	\N	\N	\N
72084	25442	3	\N	\N	\N	3	\N	\N	\N
72085	25443	\N	3	\N	\N	3	\N	\N	\N
87344	30828	\N	1	\N	\N	3	\N	\N	\N
87345	30828	\N	2	\N	\N	3	\N	\N	\N
87346	30828	\N	3	\N	\N	3	\N	\N	\N
135904	47968	1	\N	\N	\N	1	\N	\N	\N
111424	39328	1	\N	\N	\N	3	\N	\N	\N
111425	39328	2	\N	\N	\N	3	\N	\N	\N
111426	39328	3	\N	\N	\N	3	\N	\N	\N
111427	39328	4	\N	\N	\N	3	\N	\N	\N
111428	39328	5	\N	\N	\N	3	\N	\N	\N
75685	26713	1	\N	\N	\N	3	\N	\N	\N
75686	26713	\N	1	\N	\N	3	\N	\N	\N
135905	47968	2	\N	\N	\N	1	\N	\N	\N
135906	47968	3	\N	\N	\N	1	\N	\N	\N
75687	26714	2	\N	\N	\N	3	\N	\N	\N
75688	26714	3	\N	\N	\N	3	\N	\N	\N
75689	26715	\N	3	\N	\N	3	\N	\N	\N
135907	47968	4	\N	\N	\N	1	\N	\N	\N
135908	47968	5	\N	\N	\N	1	\N	\N	\N
72086	25444	1	\N	\N	\N	3	\N	\N	\N
72087	25444	2	\N	\N	\N	3	\N	\N	\N
72088	25444	3	\N	\N	\N	3	\N	\N	\N
72089	25444	4	\N	\N	\N	3	\N	\N	\N
72090	25444	5	\N	\N	\N	3	\N	\N	\N
93744	33088	1	\N	\N	\N	1	\N	\N	\N
93745	33088	2	\N	\N	\N	1	\N	\N	\N
93746	33088	3	\N	\N	\N	1	\N	\N	\N
93747	33088	4	\N	\N	\N	1	\N	\N	\N
93748	33088	5	\N	\N	\N	1	\N	\N	\N
87347	30829	1	\N	\N	\N	3	\N	\N	\N
87348	30829	\N	1	\N	\N	3	\N	\N	\N
87349	30830	2	\N	\N	\N	3	\N	\N	\N
72091	25445	1	\N	\N	\N	3	\N	\N	\N
72092	25445	2	\N	\N	\N	3	\N	\N	\N
72093	25445	\N	1	\N	\N	3	\N	\N	\N
72094	25445	\N	2	\N	\N	3	\N	\N	\N
87350	30830	3	\N	\N	\N	3	\N	\N	\N
87351	30831	\N	3	\N	\N	3	\N	\N	\N
126678	44711	1	\N	\N	\N	0	\N	\N	\N
126679	44711	2	\N	\N	\N	0	\N	\N	\N
126680	44711	\N	1	\N	\N	0	\N	\N	\N
72095	25446	\N	1	\N	\N	3	\N	\N	\N
72096	25446	\N	2	\N	\N	3	\N	\N	\N
72097	25446	\N	3	\N	\N	3	\N	\N	\N
75690	26716	1	\N	\N	\N	3	\N	\N	\N
75691	26716	2	\N	\N	\N	3	\N	\N	\N
75692	26716	3	\N	\N	\N	3	\N	\N	\N
75693	26716	4	\N	\N	\N	3	\N	\N	\N
75694	26716	5	\N	\N	\N	3	\N	\N	\N
111429	39329	1	\N	\N	\N	3	\N	\N	\N
111430	39329	2	\N	\N	\N	3	\N	\N	\N
111431	39329	\N	1	\N	\N	3	\N	\N	\N
111432	39329	\N	2	\N	\N	3	\N	\N	\N
126681	44711	\N	2	\N	\N	0	\N	\N	\N
93749	33089	1	\N	\N	\N	0	\N	\N	\N
93750	33089	2	\N	\N	\N	0	\N	\N	\N
93751	33089	\N	1	\N	\N	0	\N	\N	\N
93752	33089	\N	2	\N	\N	0	\N	\N	\N
75695	26717	1	\N	\N	\N	3	\N	\N	\N
75696	26717	2	\N	\N	\N	3	\N	\N	\N
72098	25447	1	\N	\N	\N	3	\N	\N	\N
72099	25447	\N	1	\N	\N	3	\N	\N	\N
75697	26717	\N	1	\N	\N	3	\N	\N	\N
75698	26717	\N	2	\N	\N	3	\N	\N	\N
72100	25448	2	\N	\N	\N	3	\N	\N	\N
72101	25448	3	\N	\N	\N	3	\N	\N	\N
72102	25449	\N	3	\N	\N	3	\N	\N	\N
111433	39330	\N	1	\N	\N	3	\N	\N	\N
93753	33090	\N	1	\N	\N	0	\N	\N	\N
87352	30832	1	\N	\N	\N	3	\N	\N	\N
87353	30832	2	\N	\N	\N	3	\N	\N	\N
75699	26718	\N	1	\N	\N	3	\N	\N	\N
75700	26718	\N	2	\N	\N	3	\N	\N	\N
75701	26718	\N	3	\N	\N	3	\N	\N	\N
87354	30832	3	\N	\N	\N	3	\N	\N	\N
87355	30832	4	\N	\N	\N	3	\N	\N	\N
87356	30832	5	\N	\N	\N	3	\N	\N	\N
93754	33090	\N	2	\N	\N	0	\N	\N	\N
93755	33090	\N	3	\N	\N	0	\N	\N	\N
111434	39330	\N	2	\N	\N	3	\N	\N	\N
111435	39330	\N	3	\N	\N	3	\N	\N	\N
126682	44712	\N	1	\N	\N	0	\N	\N	\N
126683	44712	\N	2	\N	\N	0	\N	\N	\N
126684	44712	\N	3	\N	\N	0	\N	\N	\N
72103	25450	1	\N	\N	\N	3	\N	\N	\N
72104	25450	2	\N	\N	\N	3	\N	\N	\N
72105	25450	3	\N	\N	\N	3	\N	\N	\N
72106	25450	4	\N	\N	\N	3	\N	\N	\N
72107	25450	5	\N	\N	\N	3	\N	\N	\N
135909	47969	1	\N	\N	\N	0	\N	\N	\N
135910	47969	2	\N	\N	\N	0	\N	\N	\N
135911	47969	\N	1	\N	\N	0	\N	\N	\N
87357	30833	1	\N	\N	\N	3	\N	\N	\N
87358	30833	2	\N	\N	\N	3	\N	\N	\N
87359	30833	\N	1	\N	\N	3	\N	\N	\N
87360	30833	\N	2	\N	\N	3	\N	\N	\N
75702	26719	1	\N	\N	\N	3	\N	\N	\N
75703	26719	\N	1	\N	\N	3	\N	\N	\N
135912	47969	\N	2	\N	\N	0	\N	\N	\N
72108	25451	1	\N	\N	\N	3	\N	\N	\N
72109	25451	2	\N	\N	\N	3	\N	\N	\N
72110	25451	\N	1	\N	\N	3	\N	\N	\N
72111	25451	\N	2	\N	\N	3	\N	\N	\N
75704	26720	2	\N	\N	\N	3	\N	\N	\N
75705	26720	3	\N	\N	\N	3	\N	\N	\N
75706	26721	\N	3	\N	\N	3	\N	\N	\N
72112	25452	\N	1	\N	\N	3	\N	\N	\N
72113	25452	\N	2	\N	\N	3	\N	\N	\N
72114	25452	\N	3	\N	\N	3	\N	\N	\N
87361	30834	\N	1	\N	\N	3	\N	\N	\N
87362	30834	\N	2	\N	\N	3	\N	\N	\N
87363	30834	\N	3	\N	\N	3	\N	\N	\N
135913	47970	\N	1	\N	\N	0	\N	\N	\N
135914	47970	\N	2	\N	\N	0	\N	\N	\N
93773	33097	1	\N	\N	\N	3	\N	\N	\N
93774	33097	\N	1	\N	\N	3	\N	\N	\N
135915	47970	\N	3	\N	\N	0	\N	\N	\N
93775	33098	2	\N	\N	\N	3	\N	\N	\N
93776	33098	3	\N	\N	\N	3	\N	\N	\N
93777	33099	\N	3	\N	\N	1	\N	\N	\N
111453	39337	1	\N	\N	\N	3	\N	\N	\N
111454	39337	\N	1	\N	\N	3	\N	\N	\N
75707	26722	1	\N	\N	\N	3	\N	\N	\N
75708	26722	2	\N	\N	\N	3	\N	\N	\N
72115	25453	1	\N	\N	\N	3	\N	\N	\N
72116	25453	\N	1	\N	\N	3	\N	\N	\N
75709	26722	3	\N	\N	\N	3	\N	\N	\N
75710	26722	4	\N	\N	\N	3	\N	\N	\N
72117	25454	2	\N	\N	\N	3	\N	\N	\N
72118	25454	3	\N	\N	\N	3	\N	\N	\N
72119	25455	\N	3	\N	\N	3	\N	\N	\N
75711	26722	5	\N	\N	\N	3	\N	\N	\N
111455	39338	2	\N	\N	\N	3	\N	\N	\N
111456	39338	3	\N	\N	\N	3	\N	\N	\N
111457	39339	\N	3	\N	\N	3	\N	\N	\N
87364	30835	1	\N	\N	\N	3	\N	\N	\N
87365	30835	\N	1	\N	\N	3	\N	\N	\N
126702	44719	1	\N	\N	\N	3	\N	\N	\N
126703	44719	\N	1	\N	\N	3	\N	\N	\N
87366	30836	2	\N	\N	\N	3	\N	\N	\N
87367	30836	3	\N	\N	\N	3	\N	\N	\N
75712	26723	1	\N	\N	\N	3	\N	\N	\N
75713	26723	2	\N	\N	\N	3	\N	\N	\N
75714	26723	\N	1	\N	\N	3	\N	\N	\N
75715	26723	\N	2	\N	\N	3	\N	\N	\N
87368	30837	\N	3	\N	\N	3	\N	\N	\N
72120	25456	1	\N	\N	\N	3	\N	\N	\N
72121	25456	2	\N	\N	\N	3	\N	\N	\N
72122	25456	3	\N	\N	\N	3	\N	\N	\N
72123	25456	4	\N	\N	\N	3	\N	\N	\N
72124	25456	5	\N	\N	\N	3	\N	\N	\N
75716	26724	\N	1	\N	\N	3	\N	\N	\N
75717	26724	\N	2	\N	\N	3	\N	\N	\N
75718	26724	\N	3	\N	\N	3	\N	\N	\N
135916	47971	1	\N	\N	\N	3	\N	\N	\N
135917	47971	\N	1	\N	\N	3	\N	\N	\N
93761	33094	1	\N	\N	\N	3	\N	\N	\N
93762	33094	2	\N	\N	\N	3	\N	\N	\N
72125	25457	1	\N	\N	\N	3	\N	\N	\N
72126	25457	2	\N	\N	\N	3	\N	\N	\N
72127	25457	\N	1	\N	\N	3	\N	\N	\N
72128	25457	\N	2	\N	\N	3	\N	\N	\N
93763	33094	3	\N	\N	\N	3	\N	\N	\N
93764	33094	4	\N	\N	\N	3	\N	\N	\N
93765	33094	5	\N	\N	\N	3	\N	\N	\N
135918	47972	2	\N	\N	\N	3	\N	\N	\N
135919	47972	3	\N	\N	\N	3	\N	\N	\N
126685	44713	1	\N	\N	\N	3	\N	\N	\N
72129	25458	\N	1	\N	\N	3	\N	\N	\N
72130	25458	\N	2	\N	\N	3	\N	\N	\N
72131	25458	\N	3	\N	\N	3	\N	\N	\N
126686	44713	\N	1	\N	\N	3	\N	\N	\N
111436	39331	1	\N	\N	\N	3	\N	\N	\N
111437	39331	\N	1	\N	\N	3	\N	\N	\N
87369	30838	1	\N	\N	\N	3	\N	\N	\N
87370	30838	2	\N	\N	\N	3	\N	\N	\N
87371	30838	3	\N	\N	\N	3	\N	\N	\N
87372	30838	4	\N	\N	\N	3	\N	\N	\N
75719	26725	1	\N	\N	\N	3	\N	\N	\N
75720	26725	\N	1	\N	\N	3	\N	\N	\N
87373	30838	5	\N	\N	\N	3	\N	\N	\N
135920	47973	\N	3	\N	\N	3	\N	\N	\N
75721	26726	2	\N	\N	\N	3	\N	\N	\N
75722	26726	3	\N	\N	\N	3	\N	\N	\N
75723	26727	\N	3	\N	\N	3	\N	\N	\N
111438	39332	2	\N	\N	\N	3	\N	\N	\N
111439	39332	3	\N	\N	\N	3	\N	\N	\N
111440	39333	\N	3	\N	\N	1	\N	\N	\N
126687	44714	2	\N	\N	\N	3	\N	\N	\N
72132	25459	1	\N	\N	\N	3	\N	\N	\N
72133	25459	\N	1	\N	\N	3	\N	\N	\N
93766	33095	1	\N	\N	\N	3	\N	\N	\N
93767	33095	2	\N	\N	\N	3	\N	\N	\N
72134	25460	2	\N	\N	\N	3	\N	\N	\N
72135	25460	3	\N	\N	\N	3	\N	\N	\N
72136	25461	\N	3	\N	\N	3	\N	\N	\N
93768	33095	\N	1	\N	\N	3	\N	\N	\N
93769	33095	\N	2	\N	\N	3	\N	\N	\N
126688	44714	3	\N	\N	\N	3	\N	\N	\N
126689	44715	\N	3	\N	\N	3	\N	\N	\N
87374	30839	1	\N	\N	\N	3	\N	\N	\N
87375	30839	2	\N	\N	\N	3	\N	\N	\N
87376	30839	\N	1	\N	\N	3	\N	\N	\N
87377	30839	\N	2	\N	\N	3	\N	\N	\N
93770	33096	\N	1	\N	\N	3	\N	\N	\N
75724	26728	1	\N	\N	\N	3	\N	\N	\N
75725	26728	2	\N	\N	\N	3	\N	\N	\N
75726	26728	3	\N	\N	\N	3	\N	\N	\N
75727	26728	4	\N	\N	\N	3	\N	\N	\N
75728	26728	5	\N	\N	\N	3	\N	\N	\N
93771	33096	\N	2	\N	\N	3	\N	\N	\N
87378	30840	\N	1	\N	\N	3	\N	\N	\N
72137	25462	1	\N	\N	\N	3	\N	\N	\N
72138	25462	2	\N	\N	\N	3	\N	\N	\N
72139	25462	3	\N	\N	\N	3	\N	\N	\N
72140	25462	4	\N	\N	\N	3	\N	\N	\N
72141	25462	5	\N	\N	\N	3	\N	\N	\N
87379	30840	\N	2	\N	\N	3	\N	\N	\N
87380	30840	\N	3	\N	\N	3	\N	\N	\N
93772	33096	\N	3	\N	\N	3	\N	\N	\N
75729	26729	1	\N	\N	\N	3	\N	\N	\N
75730	26729	2	\N	\N	\N	3	\N	\N	\N
72142	25463	1	\N	\N	\N	3	\N	\N	\N
72143	25463	2	\N	\N	\N	3	\N	\N	\N
72144	25463	\N	1	\N	\N	3	\N	\N	\N
72145	25463	\N	2	\N	\N	3	\N	\N	\N
75731	26729	\N	1	\N	\N	3	\N	\N	\N
75732	26729	\N	2	\N	\N	3	\N	\N	\N
72146	25464	\N	1	\N	\N	3	\N	\N	\N
72147	25464	\N	2	\N	\N	3	\N	\N	\N
72148	25464	\N	3	\N	\N	3	\N	\N	\N
75733	26730	\N	1	\N	\N	3	\N	\N	\N
75734	26730	\N	2	\N	\N	3	\N	\N	\N
75735	26730	\N	3	\N	\N	3	\N	\N	\N
111441	39334	1	\N	\N	\N	1	\N	\N	\N
111442	39334	2	\N	\N	\N	1	\N	\N	\N
111443	39334	3	\N	\N	\N	1	\N	\N	\N
111444	39334	4	\N	\N	\N	1	\N	\N	\N
111445	39334	5	\N	\N	\N	1	\N	\N	\N
87381	30841	1	\N	\N	\N	3	\N	\N	\N
87382	30841	\N	1	\N	\N	3	\N	\N	\N
93790	33103	1	\N	\N	\N	3	\N	\N	\N
87383	30842	2	\N	\N	\N	3	\N	\N	\N
87384	30842	3	\N	\N	\N	3	\N	\N	\N
87385	30843	\N	3	\N	\N	3	\N	\N	\N
93791	33103	\N	1	\N	\N	3	\N	\N	\N
72149	25465	1	\N	\N	\N	3	\N	\N	\N
72150	25465	\N	1	\N	\N	3	\N	\N	\N
135921	47974	1	\N	\N	\N	3	\N	\N	\N
93792	33104	2	\N	\N	\N	3	\N	\N	\N
72151	25466	2	\N	\N	\N	3	\N	\N	\N
72152	25466	3	\N	\N	\N	3	\N	\N	\N
72153	25467	\N	3	\N	\N	3	\N	\N	\N
93793	33104	3	\N	\N	\N	3	\N	\N	\N
93794	33105	\N	3	\N	\N	3	\N	\N	\N
126690	44716	1	\N	\N	\N	3	\N	\N	\N
75736	26731	1	\N	\N	\N	3	\N	\N	\N
75737	26731	\N	1	\N	\N	3	\N	\N	\N
126691	44716	2	\N	\N	\N	3	\N	\N	\N
126692	44716	3	\N	\N	\N	3	\N	\N	\N
75738	26732	2	\N	\N	\N	3	\N	\N	\N
75739	26732	3	\N	\N	\N	3	\N	\N	\N
75740	26733	\N	3	\N	\N	3	\N	\N	\N
126693	44716	4	\N	\N	\N	3	\N	\N	\N
126694	44716	5	\N	\N	\N	3	\N	\N	\N
135922	47974	2	\N	\N	\N	3	\N	\N	\N
135923	47974	3	\N	\N	\N	3	\N	\N	\N
135924	47974	4	\N	\N	\N	3	\N	\N	\N
135925	47974	5	\N	\N	\N	3	\N	\N	\N
111446	39335	1	\N	\N	\N	0	\N	\N	\N
111447	39335	2	\N	\N	\N	0	\N	\N	\N
111448	39335	\N	1	\N	\N	0	\N	\N	\N
111449	39335	\N	2	\N	\N	0	\N	\N	\N
72154	25468	1	\N	\N	\N	3	\N	\N	\N
72155	25468	2	\N	\N	\N	3	\N	\N	\N
72156	25468	3	\N	\N	\N	3	\N	\N	\N
72157	25468	4	\N	\N	\N	3	\N	\N	\N
72158	25468	5	\N	\N	\N	3	\N	\N	\N
87386	30844	1	\N	\N	\N	3	\N	\N	\N
87387	30844	2	\N	\N	\N	3	\N	\N	\N
87388	30844	3	\N	\N	\N	3	\N	\N	\N
87389	30844	4	\N	\N	\N	3	\N	\N	\N
87390	30844	5	\N	\N	\N	3	\N	\N	\N
75741	26734	1	\N	\N	\N	3	\N	\N	\N
75742	26734	2	\N	\N	\N	3	\N	\N	\N
72159	25469	1	\N	\N	\N	3	\N	\N	\N
72160	25469	2	\N	\N	\N	3	\N	\N	\N
72161	25469	\N	1	\N	\N	3	\N	\N	\N
72162	25469	\N	2	\N	\N	3	\N	\N	\N
75743	26734	3	\N	\N	\N	3	\N	\N	\N
75744	26734	4	\N	\N	\N	3	\N	\N	\N
75745	26734	5	\N	\N	\N	3	\N	\N	\N
111450	39336	\N	1	\N	\N	0	\N	\N	\N
111451	39336	\N	2	\N	\N	0	\N	\N	\N
72163	25470	\N	1	\N	\N	3	\N	\N	\N
72164	25470	\N	2	\N	\N	3	\N	\N	\N
72165	25470	\N	3	\N	\N	3	\N	\N	\N
111452	39336	\N	3	\N	\N	0	\N	\N	\N
126695	44717	1	\N	\N	\N	3	\N	\N	\N
126696	44717	2	\N	\N	\N	3	\N	\N	\N
87391	30845	1	\N	\N	\N	3	\N	\N	\N
87392	30845	2	\N	\N	\N	3	\N	\N	\N
87393	30845	\N	1	\N	\N	3	\N	\N	\N
87394	30845	\N	2	\N	\N	3	\N	\N	\N
75746	26735	1	\N	\N	\N	3	\N	\N	\N
75747	26735	2	\N	\N	\N	3	\N	\N	\N
75748	26735	\N	1	\N	\N	3	\N	\N	\N
75749	26735	\N	2	\N	\N	3	\N	\N	\N
126697	44717	\N	1	\N	\N	3	\N	\N	\N
93778	33100	1	\N	\N	\N	1	\N	\N	\N
93779	33100	2	\N	\N	\N	1	\N	\N	\N
93780	33100	3	\N	\N	\N	1	\N	\N	\N
93781	33100	4	\N	\N	\N	1	\N	\N	\N
93782	33100	5	\N	\N	\N	1	\N	\N	\N
72166	25471	1	\N	\N	\N	3	\N	\N	\N
72167	25471	\N	1	\N	\N	3	\N	\N	\N
75750	26736	\N	1	\N	\N	3	\N	\N	\N
75751	26736	\N	2	\N	\N	3	\N	\N	\N
72168	25472	2	\N	\N	\N	3	\N	\N	\N
72169	25472	3	\N	\N	\N	3	\N	\N	\N
72170	25473	\N	3	\N	\N	3	\N	\N	\N
75752	26736	\N	3	\N	\N	3	\N	\N	\N
87395	30846	\N	1	\N	\N	3	\N	\N	\N
87396	30846	\N	2	\N	\N	3	\N	\N	\N
87397	30846	\N	3	\N	\N	3	\N	\N	\N
126698	44717	\N	2	\N	\N	3	\N	\N	\N
135926	47975	1	\N	\N	\N	3	\N	\N	\N
135927	47975	2	\N	\N	\N	3	\N	\N	\N
126699	44718	\N	1	\N	\N	3	\N	\N	\N
126700	44718	\N	2	\N	\N	3	\N	\N	\N
126701	44718	\N	3	\N	\N	3	\N	\N	\N
135928	47975	\N	1	\N	\N	3	\N	\N	\N
135929	47975	\N	2	\N	\N	3	\N	\N	\N
93783	33101	1	\N	\N	\N	0	\N	\N	\N
93784	33101	2	\N	\N	\N	0	\N	\N	\N
93785	33101	\N	1	\N	\N	0	\N	\N	\N
93786	33101	\N	2	\N	\N	0	\N	\N	\N
72171	25474	1	\N	\N	\N	3	\N	\N	\N
72172	25474	2	\N	\N	\N	3	\N	\N	\N
72173	25474	3	\N	\N	\N	3	\N	\N	\N
72174	25474	4	\N	\N	\N	3	\N	\N	\N
72175	25474	5	\N	\N	\N	3	\N	\N	\N
75753	26737	1	\N	\N	\N	3	\N	\N	\N
75754	26737	\N	1	\N	\N	3	\N	\N	\N
75755	26738	2	\N	\N	\N	3	\N	\N	\N
75756	26738	3	\N	\N	\N	3	\N	\N	\N
75757	26739	\N	3	\N	\N	3	\N	\N	\N
111470	39343	1	\N	\N	\N	3	\N	\N	\N
87398	30847	1	\N	\N	\N	3	\N	\N	\N
87399	30847	\N	1	\N	\N	3	\N	\N	\N
111471	39343	\N	1	\N	\N	3	\N	\N	\N
72176	25475	1	\N	\N	\N	3	\N	\N	\N
72177	25475	2	\N	\N	\N	3	\N	\N	\N
72178	25475	\N	1	\N	\N	3	\N	\N	\N
72179	25475	\N	2	\N	\N	3	\N	\N	\N
87400	30848	2	\N	\N	\N	3	\N	\N	\N
87401	30848	3	\N	\N	\N	3	\N	\N	\N
87402	30849	\N	3	\N	\N	3	\N	\N	\N
93787	33102	\N	1	\N	\N	0	\N	\N	\N
93788	33102	\N	2	\N	\N	0	\N	\N	\N
72180	25476	\N	1	\N	\N	3	\N	\N	\N
72181	25476	\N	2	\N	\N	3	\N	\N	\N
72182	25476	\N	3	\N	\N	3	\N	\N	\N
93789	33102	\N	3	\N	\N	0	\N	\N	\N
126704	44720	2	\N	\N	\N	3	\N	\N	\N
126705	44720	3	\N	\N	\N	3	\N	\N	\N
126706	44721	\N	3	\N	\N	1	\N	\N	\N
135930	47976	\N	1	\N	\N	3	\N	\N	\N
135931	47976	\N	2	\N	\N	3	\N	\N	\N
135932	47976	\N	3	\N	\N	3	\N	\N	\N
75758	26740	1	\N	\N	\N	3	\N	\N	\N
75759	26740	2	\N	\N	\N	3	\N	\N	\N
75760	26740	3	\N	\N	\N	3	\N	\N	\N
75761	26740	4	\N	\N	\N	3	\N	\N	\N
75762	26740	5	\N	\N	\N	3	\N	\N	\N
72183	25477	1	\N	\N	\N	3	\N	\N	\N
72184	25477	\N	1	\N	\N	3	\N	\N	\N
72185	25478	2	\N	\N	\N	3	\N	\N	\N
72186	25478	3	\N	\N	\N	3	\N	\N	\N
72187	25479	\N	3	\N	\N	3	\N	\N	\N
87403	30850	1	\N	\N	\N	3	\N	\N	\N
87404	30850	2	\N	\N	\N	3	\N	\N	\N
87405	30850	3	\N	\N	\N	3	\N	\N	\N
87406	30850	4	\N	\N	\N	3	\N	\N	\N
75763	26741	1	\N	\N	\N	3	\N	\N	\N
75764	26741	2	\N	\N	\N	3	\N	\N	\N
75765	26741	\N	1	\N	\N	3	\N	\N	\N
75766	26741	\N	2	\N	\N	3	\N	\N	\N
87407	30850	5	\N	\N	\N	3	\N	\N	\N
111458	39340	1	\N	\N	\N	3	\N	\N	\N
111459	39340	2	\N	\N	\N	3	\N	\N	\N
111460	39340	3	\N	\N	\N	3	\N	\N	\N
93807	33109	1	\N	\N	\N	3	\N	\N	\N
93808	33109	\N	1	\N	\N	3	\N	\N	\N
75767	26742	\N	1	\N	\N	3	\N	\N	\N
75768	26742	\N	2	\N	\N	3	\N	\N	\N
75769	26742	\N	3	\N	\N	3	\N	\N	\N
111461	39340	4	\N	\N	\N	3	\N	\N	\N
111462	39340	5	\N	\N	\N	3	\N	\N	\N
72188	25480	1	\N	\N	\N	3	\N	\N	\N
72189	25480	2	\N	\N	\N	3	\N	\N	\N
72190	25480	3	\N	\N	\N	3	\N	\N	\N
72191	25480	4	\N	\N	\N	3	\N	\N	\N
72192	25480	5	\N	\N	\N	3	\N	\N	\N
93809	33110	2	\N	\N	\N	3	\N	\N	\N
93810	33110	3	\N	\N	\N	3	\N	\N	\N
93811	33111	\N	3	\N	\N	1	\N	\N	\N
87408	30851	1	\N	\N	\N	3	\N	\N	\N
87409	30851	2	\N	\N	\N	3	\N	\N	\N
87410	30851	\N	1	\N	\N	3	\N	\N	\N
87411	30851	\N	2	\N	\N	3	\N	\N	\N
72193	25481	1	\N	\N	\N	3	\N	\N	\N
72194	25481	2	\N	\N	\N	3	\N	\N	\N
72195	25481	\N	1	\N	\N	3	\N	\N	\N
72196	25481	\N	2	\N	\N	3	\N	\N	\N
87412	30852	\N	1	\N	\N	3	\N	\N	\N
87413	30852	\N	2	\N	\N	3	\N	\N	\N
75770	26743	1	\N	\N	\N	3	\N	\N	\N
72197	25482	\N	1	\N	\N	3	\N	\N	\N
72198	25482	\N	2	\N	\N	3	\N	\N	\N
72199	25482	\N	3	\N	\N	3	\N	\N	\N
75771	26743	\N	1	\N	\N	3	\N	\N	\N
87414	30852	\N	3	\N	\N	3	\N	\N	\N
75772	26744	2	\N	\N	\N	3	\N	\N	\N
75773	26744	3	\N	\N	\N	3	\N	\N	\N
75774	26745	\N	3	\N	\N	3	\N	\N	\N
126707	44722	1	\N	\N	\N	1	\N	\N	\N
126708	44722	2	\N	\N	\N	1	\N	\N	\N
126709	44722	3	\N	\N	\N	1	\N	\N	\N
111463	39341	1	\N	\N	\N	3	\N	\N	\N
111464	39341	2	\N	\N	\N	3	\N	\N	\N
111465	39341	\N	1	\N	\N	3	\N	\N	\N
111466	39341	\N	2	\N	\N	3	\N	\N	\N
126710	44722	4	\N	\N	\N	1	\N	\N	\N
93795	33106	1	\N	\N	\N	3	\N	\N	\N
93796	33106	2	\N	\N	\N	3	\N	\N	\N
93797	33106	3	\N	\N	\N	3	\N	\N	\N
93798	33106	4	\N	\N	\N	3	\N	\N	\N
93799	33106	5	\N	\N	\N	3	\N	\N	\N
72200	25483	1	\N	\N	\N	3	\N	\N	\N
72201	25483	\N	1	\N	\N	3	\N	\N	\N
126711	44722	5	\N	\N	\N	1	\N	\N	\N
72202	25484	2	\N	\N	\N	3	\N	\N	\N
72203	25484	3	\N	\N	\N	3	\N	\N	\N
72204	25485	\N	3	\N	\N	3	\N	\N	\N
87415	30853	1	\N	\N	\N	3	\N	\N	\N
87416	30853	\N	1	\N	\N	3	\N	\N	\N
75775	26746	1	\N	\N	\N	3	\N	\N	\N
75776	26746	2	\N	\N	\N	3	\N	\N	\N
75777	26746	3	\N	\N	\N	3	\N	\N	\N
75778	26746	4	\N	\N	\N	3	\N	\N	\N
75779	26746	5	\N	\N	\N	3	\N	\N	\N
111467	39342	\N	1	\N	\N	3	\N	\N	\N
111468	39342	\N	2	\N	\N	3	\N	\N	\N
87417	30854	2	\N	\N	\N	3	\N	\N	\N
87418	30854	3	\N	\N	\N	3	\N	\N	\N
87419	30855	\N	3	\N	\N	3	\N	\N	\N
111469	39342	\N	3	\N	\N	3	\N	\N	\N
72205	25486	1	\N	\N	\N	3	\N	\N	\N
72206	25486	2	\N	\N	\N	3	\N	\N	\N
72207	25486	3	\N	\N	\N	3	\N	\N	\N
72208	25486	4	\N	\N	\N	3	\N	\N	\N
72209	25486	5	\N	\N	\N	3	\N	\N	\N
93800	33107	1	\N	\N	\N	3	\N	\N	\N
93801	33107	2	\N	\N	\N	3	\N	\N	\N
75780	26747	1	\N	\N	\N	3	\N	\N	\N
75781	26747	2	\N	\N	\N	3	\N	\N	\N
75782	26747	\N	1	\N	\N	3	\N	\N	\N
75783	26747	\N	2	\N	\N	3	\N	\N	\N
93802	33107	\N	1	\N	\N	3	\N	\N	\N
93803	33107	\N	2	\N	\N	3	\N	\N	\N
72210	25487	1	\N	\N	\N	3	\N	\N	\N
72211	25487	2	\N	\N	\N	3	\N	\N	\N
72212	25487	\N	1	\N	\N	3	\N	\N	\N
72213	25487	\N	2	\N	\N	3	\N	\N	\N
75784	26748	\N	1	\N	\N	3	\N	\N	\N
75785	26748	\N	2	\N	\N	3	\N	\N	\N
75786	26748	\N	3	\N	\N	3	\N	\N	\N
126712	44723	1	\N	\N	\N	0	\N	\N	\N
126713	44723	2	\N	\N	\N	0	\N	\N	\N
93804	33108	\N	1	\N	\N	3	\N	\N	\N
72214	25488	\N	1	\N	\N	3	\N	\N	\N
72215	25488	\N	2	\N	\N	3	\N	\N	\N
72216	25488	\N	3	\N	\N	3	\N	\N	\N
93805	33108	\N	2	\N	\N	3	\N	\N	\N
93806	33108	\N	3	\N	\N	3	\N	\N	\N
126714	44723	\N	1	\N	\N	0	\N	\N	\N
126715	44723	\N	2	\N	\N	0	\N	\N	\N
87420	30856	1	\N	\N	\N	3	\N	\N	\N
87421	30856	2	\N	\N	\N	3	\N	\N	\N
87422	30856	3	\N	\N	\N	3	\N	\N	\N
87423	30856	4	\N	\N	\N	3	\N	\N	\N
87424	30856	5	\N	\N	\N	3	\N	\N	\N
135933	47977	1	\N	\N	\N	3	\N	\N	\N
135934	47977	\N	1	\N	\N	3	\N	\N	\N
126716	44724	\N	1	\N	\N	0	\N	\N	\N
75787	26749	1	\N	\N	\N	3	\N	\N	\N
75788	26749	\N	1	\N	\N	3	\N	\N	\N
111487	39349	1	\N	\N	\N	3	\N	\N	\N
72217	25489	1	\N	\N	\N	3	\N	\N	\N
72218	25489	\N	1	\N	\N	3	\N	\N	\N
111488	39349	\N	1	\N	\N	3	\N	\N	\N
75789	26750	2	\N	\N	\N	3	\N	\N	\N
72219	25490	2	\N	\N	\N	3	\N	\N	\N
72220	25490	3	\N	\N	\N	3	\N	\N	\N
72221	25491	\N	3	\N	\N	3	\N	\N	\N
75790	26750	3	\N	\N	\N	3	\N	\N	\N
75791	26751	\N	3	\N	\N	3	\N	\N	\N
111472	39344	2	\N	\N	\N	3	\N	\N	\N
111473	39344	3	\N	\N	\N	3	\N	\N	\N
111474	39345	\N	3	\N	\N	1	\N	\N	\N
87425	30857	1	\N	\N	\N	3	\N	\N	\N
87426	30857	2	\N	\N	\N	3	\N	\N	\N
87427	30857	\N	1	\N	\N	3	\N	\N	\N
87428	30857	\N	2	\N	\N	3	\N	\N	\N
126717	44724	\N	2	\N	\N	0	\N	\N	\N
126718	44724	\N	3	\N	\N	0	\N	\N	\N
93812	33112	1	\N	\N	\N	1	\N	\N	\N
93813	33112	2	\N	\N	\N	1	\N	\N	\N
93814	33112	3	\N	\N	\N	1	\N	\N	\N
93815	33112	4	\N	\N	\N	1	\N	\N	\N
87429	30858	\N	1	\N	\N	3	\N	\N	\N
87430	30858	\N	2	\N	\N	3	\N	\N	\N
87431	30858	\N	3	\N	\N	3	\N	\N	\N
93816	33112	5	\N	\N	\N	1	\N	\N	\N
135935	47978	2	\N	\N	\N	3	\N	\N	\N
72222	25492	1	\N	\N	\N	3	\N	\N	\N
72223	25492	2	\N	\N	\N	3	\N	\N	\N
72224	25492	3	\N	\N	\N	3	\N	\N	\N
72225	25492	4	\N	\N	\N	3	\N	\N	\N
72226	25492	5	\N	\N	\N	3	\N	\N	\N
135936	47978	3	\N	\N	\N	3	\N	\N	\N
135937	47979	\N	3	\N	\N	1	\N	\N	\N
75792	26752	1	\N	\N	\N	3	\N	\N	\N
75793	26752	2	\N	\N	\N	3	\N	\N	\N
75794	26752	3	\N	\N	\N	3	\N	\N	\N
75795	26752	4	\N	\N	\N	3	\N	\N	\N
75796	26752	5	\N	\N	\N	3	\N	\N	\N
72227	25493	1	\N	\N	\N	3	\N	\N	\N
72228	25493	2	\N	\N	\N	3	\N	\N	\N
72229	25493	\N	1	\N	\N	3	\N	\N	\N
72230	25493	\N	2	\N	\N	3	\N	\N	\N
93817	33113	1	\N	\N	\N	0	\N	\N	\N
93818	33113	2	\N	\N	\N	0	\N	\N	\N
72231	25494	\N	1	\N	\N	3	\N	\N	\N
72232	25494	\N	2	\N	\N	3	\N	\N	\N
72233	25494	\N	3	\N	\N	3	\N	\N	\N
93819	33113	\N	1	\N	\N	0	\N	\N	\N
75797	26753	1	\N	\N	\N	3	\N	\N	\N
75798	26753	2	\N	\N	\N	3	\N	\N	\N
75799	26753	\N	1	\N	\N	3	\N	\N	\N
75800	26753	\N	2	\N	\N	3	\N	\N	\N
93820	33113	\N	2	\N	\N	0	\N	\N	\N
87432	30859	1	\N	\N	\N	3	\N	\N	\N
87433	30859	\N	1	\N	\N	3	\N	\N	\N
75801	26754	\N	1	\N	\N	3	\N	\N	\N
75802	26754	\N	2	\N	\N	3	\N	\N	\N
75803	26754	\N	3	\N	\N	3	\N	\N	\N
87434	30860	2	\N	\N	\N	3	\N	\N	\N
87435	30860	3	\N	\N	\N	3	\N	\N	\N
87436	30861	\N	3	\N	\N	3	\N	\N	\N
72234	25495	1	\N	\N	\N	3	\N	\N	\N
72235	25495	\N	1	\N	\N	3	\N	\N	\N
93821	33114	\N	1	\N	\N	0	\N	\N	\N
72236	25496	2	\N	\N	\N	3	\N	\N	\N
72237	25496	3	\N	\N	\N	3	\N	\N	\N
72238	25497	\N	3	\N	\N	3	\N	\N	\N
93822	33114	\N	2	\N	\N	0	\N	\N	\N
93823	33114	\N	3	\N	\N	0	\N	\N	\N
111475	39346	1	\N	\N	\N	1	\N	\N	\N
111476	39346	2	\N	\N	\N	1	\N	\N	\N
111477	39346	3	\N	\N	\N	1	\N	\N	\N
111478	39346	4	\N	\N	\N	1	\N	\N	\N
111479	39346	5	\N	\N	\N	1	\N	\N	\N
126736	44731	1	\N	\N	\N	3	\N	\N	\N
126737	44731	\N	1	\N	\N	3	\N	\N	\N
75804	26755	1	\N	\N	\N	3	\N	\N	\N
75805	26755	\N	1	\N	\N	3	\N	\N	\N
75806	26756	2	\N	\N	\N	3	\N	\N	\N
75807	26756	3	\N	\N	\N	3	\N	\N	\N
75808	26757	\N	3	\N	\N	3	\N	\N	\N
135938	47980	1	\N	\N	\N	1	\N	\N	\N
72239	25498	1	\N	\N	\N	3	\N	\N	\N
72240	25498	2	\N	\N	\N	3	\N	\N	\N
72241	25498	3	\N	\N	\N	3	\N	\N	\N
72242	25498	4	\N	\N	\N	3	\N	\N	\N
72243	25498	5	\N	\N	\N	3	\N	\N	\N
135939	47980	2	\N	\N	\N	1	\N	\N	\N
135940	47980	3	\N	\N	\N	1	\N	\N	\N
87437	30862	1	\N	\N	\N	3	\N	\N	\N
87438	30862	2	\N	\N	\N	3	\N	\N	\N
87439	30862	3	\N	\N	\N	3	\N	\N	\N
87440	30862	4	\N	\N	\N	3	\N	\N	\N
87441	30862	5	\N	\N	\N	3	\N	\N	\N
135941	47980	4	\N	\N	\N	1	\N	\N	\N
93824	33115	1	\N	\N	\N	3	\N	\N	\N
93825	33115	\N	1	\N	\N	3	\N	\N	\N
135942	47980	5	\N	\N	\N	1	\N	\N	\N
111480	39347	1	\N	\N	\N	0	\N	\N	\N
72244	25499	1	\N	\N	\N	3	\N	\N	\N
72245	25499	2	\N	\N	\N	3	\N	\N	\N
72246	25499	\N	1	\N	\N	3	\N	\N	\N
72247	25499	\N	2	\N	\N	3	\N	\N	\N
93826	33116	2	\N	\N	\N	3	\N	\N	\N
93827	33116	3	\N	\N	\N	3	\N	\N	\N
93828	33117	\N	3	\N	\N	3	\N	\N	\N
111481	39347	2	\N	\N	\N	0	\N	\N	\N
111482	39347	\N	1	\N	\N	0	\N	\N	\N
111483	39347	\N	2	\N	\N	0	\N	\N	\N
72248	25500	\N	1	\N	\N	3	\N	\N	\N
72249	25500	\N	2	\N	\N	3	\N	\N	\N
72250	25500	\N	3	\N	\N	3	\N	\N	\N
75809	26758	1	\N	\N	\N	3	\N	\N	\N
75810	26758	2	\N	\N	\N	3	\N	\N	\N
75811	26758	3	\N	\N	\N	3	\N	\N	\N
75812	26758	4	\N	\N	\N	3	\N	\N	\N
75813	26758	5	\N	\N	\N	3	\N	\N	\N
87442	30863	1	\N	\N	\N	3	\N	\N	\N
87443	30863	2	\N	\N	\N	3	\N	\N	\N
87444	30863	\N	1	\N	\N	3	\N	\N	\N
87445	30863	\N	2	\N	\N	3	\N	\N	\N
126719	44725	1	\N	\N	\N	3	\N	\N	\N
126720	44725	\N	1	\N	\N	3	\N	\N	\N
111484	39348	\N	1	\N	\N	0	\N	\N	\N
87446	30864	\N	1	\N	\N	3	\N	\N	\N
87447	30864	\N	2	\N	\N	3	\N	\N	\N
75814	26759	1	\N	\N	\N	3	\N	\N	\N
72251	25501	1	\N	\N	\N	3	\N	\N	\N
72252	25501	\N	1	\N	\N	3	\N	\N	\N
75815	26759	2	\N	\N	\N	3	\N	\N	\N
75816	26759	\N	1	\N	\N	3	\N	\N	\N
72253	25502	2	\N	\N	\N	3	\N	\N	\N
72254	25502	3	\N	\N	\N	3	\N	\N	\N
72255	25503	\N	3	\N	\N	3	\N	\N	\N
75817	26759	\N	2	\N	\N	3	\N	\N	\N
87448	30864	\N	3	\N	\N	3	\N	\N	\N
111485	39348	\N	2	\N	\N	0	\N	\N	\N
111486	39348	\N	3	\N	\N	0	\N	\N	\N
126721	44726	2	\N	\N	\N	3	\N	\N	\N
75818	26760	\N	1	\N	\N	3	\N	\N	\N
75819	26760	\N	2	\N	\N	3	\N	\N	\N
75820	26760	\N	3	\N	\N	3	\N	\N	\N
126722	44726	3	\N	\N	\N	3	\N	\N	\N
126723	44727	\N	3	\N	\N	3	\N	\N	\N
93829	33118	1	\N	\N	\N	3	\N	\N	\N
93830	33118	2	\N	\N	\N	3	\N	\N	\N
93831	33118	3	\N	\N	\N	3	\N	\N	\N
93832	33118	4	\N	\N	\N	3	\N	\N	\N
93833	33118	5	\N	\N	\N	3	\N	\N	\N
72256	25504	1	\N	\N	\N	3	\N	\N	\N
72257	25504	2	\N	\N	\N	3	\N	\N	\N
72258	25504	3	\N	\N	\N	3	\N	\N	\N
72259	25504	4	\N	\N	\N	3	\N	\N	\N
72260	25504	5	\N	\N	\N	3	\N	\N	\N
111489	39350	2	\N	\N	\N	3	\N	\N	\N
111490	39350	3	\N	\N	\N	3	\N	\N	\N
87449	30865	1	\N	\N	\N	3	\N	\N	\N
87450	30865	\N	1	\N	\N	3	\N	\N	\N
111491	39351	\N	3	\N	\N	3	\N	\N	\N
87451	30866	2	\N	\N	\N	3	\N	\N	\N
75821	26761	1	\N	\N	\N	3	\N	\N	\N
75822	26761	\N	1	\N	\N	3	\N	\N	\N
87452	30866	3	\N	\N	\N	3	\N	\N	\N
72261	25505	1	\N	\N	\N	3	\N	\N	\N
72262	25505	2	\N	\N	\N	3	\N	\N	\N
72263	25505	\N	1	\N	\N	3	\N	\N	\N
72264	25505	\N	2	\N	\N	3	\N	\N	\N
87453	30867	\N	3	\N	\N	3	\N	\N	\N
75823	26762	2	\N	\N	\N	3	\N	\N	\N
75824	26762	3	\N	\N	\N	3	\N	\N	\N
75825	26763	\N	3	\N	\N	3	\N	\N	\N
135943	47981	1	\N	\N	\N	0	\N	\N	\N
135944	47981	2	\N	\N	\N	0	\N	\N	\N
72265	25506	\N	1	\N	\N	3	\N	\N	\N
72266	25506	\N	2	\N	\N	3	\N	\N	\N
72267	25506	\N	3	\N	\N	3	\N	\N	\N
135945	47981	\N	1	\N	\N	0	\N	\N	\N
135946	47981	\N	2	\N	\N	0	\N	\N	\N
93834	33119	1	\N	\N	\N	3	\N	\N	\N
93835	33119	2	\N	\N	\N	3	\N	\N	\N
93836	33119	\N	1	\N	\N	3	\N	\N	\N
93837	33119	\N	2	\N	\N	3	\N	\N	\N
135947	47982	\N	1	\N	\N	0	\N	\N	\N
135948	47982	\N	2	\N	\N	0	\N	\N	\N
93838	33120	\N	1	\N	\N	3	\N	\N	\N
93839	33120	\N	2	\N	\N	3	\N	\N	\N
93840	33120	\N	3	\N	\N	3	\N	\N	\N
135949	47982	\N	3	\N	\N	0	\N	\N	\N
75826	26764	1	\N	\N	\N	3	\N	\N	\N
72268	25507	1	\N	\N	\N	3	\N	\N	\N
72269	25507	\N	1	\N	\N	3	\N	\N	\N
75827	26764	2	\N	\N	\N	3	\N	\N	\N
75828	26764	3	\N	\N	\N	3	\N	\N	\N
72270	25508	2	\N	\N	\N	3	\N	\N	\N
72271	25508	3	\N	\N	\N	3	\N	\N	\N
72272	25509	\N	3	\N	\N	3	\N	\N	\N
75829	26764	4	\N	\N	\N	3	\N	\N	\N
75830	26764	5	\N	\N	\N	3	\N	\N	\N
87454	30868	1	\N	\N	\N	3	\N	\N	\N
87455	30868	2	\N	\N	\N	3	\N	\N	\N
87456	30868	3	\N	\N	\N	3	\N	\N	\N
87457	30868	4	\N	\N	\N	3	\N	\N	\N
87458	30868	5	\N	\N	\N	3	\N	\N	\N
126724	44728	1	\N	\N	\N	3	\N	\N	\N
126725	44728	2	\N	\N	\N	3	\N	\N	\N
126726	44728	3	\N	\N	\N	3	\N	\N	\N
126727	44728	4	\N	\N	\N	3	\N	\N	\N
126728	44728	5	\N	\N	\N	3	\N	\N	\N
111492	39352	1	\N	\N	\N	3	\N	\N	\N
75831	26765	1	\N	\N	\N	3	\N	\N	\N
75832	26765	2	\N	\N	\N	3	\N	\N	\N
75833	26765	\N	1	\N	\N	3	\N	\N	\N
75834	26765	\N	2	\N	\N	3	\N	\N	\N
111493	39352	2	\N	\N	\N	3	\N	\N	\N
111494	39352	3	\N	\N	\N	3	\N	\N	\N
72273	25510	1	\N	\N	\N	3	\N	\N	\N
72274	25510	2	\N	\N	\N	3	\N	\N	\N
72275	25510	3	\N	\N	\N	3	\N	\N	\N
72276	25510	4	\N	\N	\N	3	\N	\N	\N
72277	25510	5	\N	\N	\N	3	\N	\N	\N
111495	39352	4	\N	\N	\N	3	\N	\N	\N
111496	39352	5	\N	\N	\N	3	\N	\N	\N
87459	30869	1	\N	\N	\N	3	\N	\N	\N
75835	26766	\N	1	\N	\N	3	\N	\N	\N
75836	26766	\N	2	\N	\N	3	\N	\N	\N
75837	26766	\N	3	\N	\N	3	\N	\N	\N
87460	30869	2	\N	\N	\N	3	\N	\N	\N
87461	30869	\N	1	\N	\N	3	\N	\N	\N
87462	30869	\N	2	\N	\N	3	\N	\N	\N
72278	25511	1	\N	\N	\N	3	\N	\N	\N
72279	25511	2	\N	\N	\N	3	\N	\N	\N
72280	25511	\N	1	\N	\N	3	\N	\N	\N
72281	25511	\N	2	\N	\N	3	\N	\N	\N
87463	30870	\N	1	\N	\N	3	\N	\N	\N
87464	30870	\N	2	\N	\N	3	\N	\N	\N
72282	25512	\N	1	\N	\N	3	\N	\N	\N
72283	25512	\N	2	\N	\N	3	\N	\N	\N
72284	25512	\N	3	\N	\N	3	\N	\N	\N
87465	30870	\N	3	\N	\N	3	\N	\N	\N
93841	33121	1	\N	\N	\N	3	\N	\N	\N
93842	33121	\N	1	\N	\N	3	\N	\N	\N
75838	26767	1	\N	\N	\N	3	\N	\N	\N
75839	26767	\N	1	\N	\N	3	\N	\N	\N
111497	39353	1	\N	\N	\N	3	\N	\N	\N
111498	39353	2	\N	\N	\N	3	\N	\N	\N
75840	26768	2	\N	\N	\N	3	\N	\N	\N
75841	26768	3	\N	\N	\N	3	\N	\N	\N
75842	26769	\N	3	\N	\N	3	\N	\N	\N
93843	33122	2	\N	\N	\N	3	\N	\N	\N
93844	33122	3	\N	\N	\N	3	\N	\N	\N
93845	33123	\N	3	\N	\N	1	\N	\N	\N
111499	39353	\N	1	\N	\N	3	\N	\N	\N
72285	25513	1	\N	\N	\N	3	\N	\N	\N
72286	25513	\N	1	\N	\N	3	\N	\N	\N
111500	39353	\N	2	\N	\N	3	\N	\N	\N
126729	44729	1	\N	\N	\N	3	\N	\N	\N
72287	25514	2	\N	\N	\N	3	\N	\N	\N
72288	25514	3	\N	\N	\N	3	\N	\N	\N
72289	25515	\N	3	\N	\N	3	\N	\N	\N
126730	44729	2	\N	\N	\N	3	\N	\N	\N
126731	44729	\N	1	\N	\N	3	\N	\N	\N
126732	44729	\N	2	\N	\N	3	\N	\N	\N
87466	30871	1	\N	\N	\N	3	\N	\N	\N
87467	30871	\N	1	\N	\N	3	\N	\N	\N
111501	39354	\N	1	\N	\N	3	\N	\N	\N
87468	30872	2	\N	\N	\N	3	\N	\N	\N
87469	30872	3	\N	\N	\N	3	\N	\N	\N
87470	30873	\N	3	\N	\N	3	\N	\N	\N
111502	39354	\N	2	\N	\N	3	\N	\N	\N
111503	39354	\N	3	\N	\N	3	\N	\N	\N
75843	26770	1	\N	\N	\N	3	\N	\N	\N
75844	26770	2	\N	\N	\N	3	\N	\N	\N
75845	26770	3	\N	\N	\N	3	\N	\N	\N
75846	26770	4	\N	\N	\N	3	\N	\N	\N
75847	26770	5	\N	\N	\N	3	\N	\N	\N
135950	47983	1	\N	\N	\N	3	\N	\N	\N
72290	25516	1	\N	\N	\N	3	\N	\N	\N
72291	25516	2	\N	\N	\N	3	\N	\N	\N
72292	25516	3	\N	\N	\N	3	\N	\N	\N
72293	25516	4	\N	\N	\N	3	\N	\N	\N
72294	25516	5	\N	\N	\N	3	\N	\N	\N
135951	47983	\N	1	\N	\N	3	\N	\N	\N
126733	44730	\N	1	\N	\N	3	\N	\N	\N
126734	44730	\N	2	\N	\N	3	\N	\N	\N
126735	44730	\N	3	\N	\N	3	\N	\N	\N
135952	47984	2	\N	\N	\N	1	\N	\N	\N
93846	33124	1	\N	\N	\N	1	\N	\N	\N
93847	33124	2	\N	\N	\N	1	\N	\N	\N
93848	33124	3	\N	\N	\N	1	\N	\N	\N
93849	33124	4	\N	\N	\N	1	\N	\N	\N
75848	26771	1	\N	\N	\N	3	\N	\N	\N
72295	25517	1	\N	\N	\N	3	\N	\N	\N
72296	25517	2	\N	\N	\N	3	\N	\N	\N
72297	25517	\N	1	\N	\N	3	\N	\N	\N
72298	25517	\N	2	\N	\N	3	\N	\N	\N
75849	26771	2	\N	\N	\N	3	\N	\N	\N
75850	26771	\N	1	\N	\N	3	\N	\N	\N
75851	26771	\N	2	\N	\N	3	\N	\N	\N
93850	33124	5	\N	\N	\N	1	\N	\N	\N
135953	47984	3	\N	\N	\N	1	\N	\N	\N
135954	47985	\N	3	\N	\N	0	\N	\N	\N
72299	25518	\N	1	\N	\N	3	\N	\N	\N
72300	25518	\N	2	\N	\N	3	\N	\N	\N
72301	25518	\N	3	\N	\N	3	\N	\N	\N
126738	44732	2	\N	\N	\N	3	\N	\N	\N
87471	30874	1	\N	\N	\N	3	\N	\N	\N
75852	26772	\N	1	\N	\N	3	\N	\N	\N
75853	26772	\N	2	\N	\N	3	\N	\N	\N
75854	26772	\N	3	\N	\N	3	\N	\N	\N
87472	30874	2	\N	\N	\N	3	\N	\N	\N
87473	30874	3	\N	\N	\N	3	\N	\N	\N
87474	30874	4	\N	\N	\N	3	\N	\N	\N
87475	30874	5	\N	\N	\N	3	\N	\N	\N
126739	44732	3	\N	\N	\N	3	\N	\N	\N
126740	44733	\N	3	\N	\N	1	\N	\N	\N
93851	33125	1	\N	\N	\N	0	\N	\N	\N
72302	25519	1	\N	\N	\N	3	\N	\N	\N
72303	25519	\N	1	\N	\N	3	\N	\N	\N
93852	33125	2	\N	\N	\N	0	\N	\N	\N
93853	33125	\N	1	\N	\N	0	\N	\N	\N
72304	25520	2	\N	\N	\N	3	\N	\N	\N
72305	25520	3	\N	\N	\N	3	\N	\N	\N
72306	25521	\N	3	\N	\N	3	\N	\N	\N
93854	33125	\N	2	\N	\N	0	\N	\N	\N
87476	30875	1	\N	\N	\N	3	\N	\N	\N
87477	30875	2	\N	\N	\N	3	\N	\N	\N
87478	30875	\N	1	\N	\N	3	\N	\N	\N
75855	26773	1	\N	\N	\N	3	\N	\N	\N
75856	26773	\N	1	\N	\N	3	\N	\N	\N
87479	30875	\N	2	\N	\N	3	\N	\N	\N
111504	39355	1	\N	\N	\N	3	\N	\N	\N
75857	26774	2	\N	\N	\N	3	\N	\N	\N
75858	26774	3	\N	\N	\N	3	\N	\N	\N
75859	26775	\N	3	\N	\N	3	\N	\N	\N
111505	39355	\N	1	\N	\N	3	\N	\N	\N
111506	39356	2	\N	\N	\N	3	\N	\N	\N
111507	39356	3	\N	\N	\N	3	\N	\N	\N
87480	30876	\N	1	\N	\N	3	\N	\N	\N
87481	30876	\N	2	\N	\N	3	\N	\N	\N
87482	30876	\N	3	\N	\N	3	\N	\N	\N
93855	33126	\N	1	\N	\N	0	\N	\N	\N
72307	25522	1	\N	\N	\N	3	\N	\N	\N
72308	25522	2	\N	\N	\N	3	\N	\N	\N
72309	25522	3	\N	\N	\N	3	\N	\N	\N
72310	25522	4	\N	\N	\N	3	\N	\N	\N
72311	25522	5	\N	\N	\N	3	\N	\N	\N
93856	33126	\N	2	\N	\N	0	\N	\N	\N
93857	33126	\N	3	\N	\N	0	\N	\N	\N
111508	39357	\N	3	\N	\N	1	\N	\N	\N
75860	26776	1	\N	\N	\N	3	\N	\N	\N
72312	25523	1	\N	\N	\N	3	\N	\N	\N
72313	25523	2	\N	\N	\N	3	\N	\N	\N
72314	25523	\N	1	\N	\N	3	\N	\N	\N
72315	25523	\N	2	\N	\N	3	\N	\N	\N
75861	26776	2	\N	\N	\N	3	\N	\N	\N
75862	26776	3	\N	\N	\N	3	\N	\N	\N
75863	26776	4	\N	\N	\N	3	\N	\N	\N
75864	26776	5	\N	\N	\N	3	\N	\N	\N
72316	25524	\N	1	\N	\N	3	\N	\N	\N
72317	25524	\N	2	\N	\N	3	\N	\N	\N
72318	25524	\N	3	\N	\N	3	\N	\N	\N
135955	47986	1	\N	\N	\N	0	\N	\N	\N
126741	44734	1	\N	\N	\N	1	\N	\N	\N
126742	44734	2	\N	\N	\N	1	\N	\N	\N
126743	44734	3	\N	\N	\N	1	\N	\N	\N
87483	30877	1	\N	\N	\N	3	\N	\N	\N
87484	30877	\N	1	\N	\N	3	\N	\N	\N
126744	44734	4	\N	\N	\N	1	\N	\N	\N
126745	44734	5	\N	\N	\N	1	\N	\N	\N
87485	30878	2	\N	\N	\N	3	\N	\N	\N
75865	26777	1	\N	\N	\N	3	\N	\N	\N
75866	26777	2	\N	\N	\N	3	\N	\N	\N
75867	26777	\N	1	\N	\N	3	\N	\N	\N
75868	26777	\N	2	\N	\N	3	\N	\N	\N
87486	30878	3	\N	\N	\N	3	\N	\N	\N
87487	30879	\N	3	\N	\N	3	\N	\N	\N
135956	47986	2	\N	\N	\N	0	\N	\N	\N
135957	47986	3	\N	\N	\N	0	\N	\N	\N
135958	47986	4	\N	\N	\N	0	\N	\N	\N
72319	25525	1	\N	\N	\N	3	\N	\N	\N
72320	25525	\N	1	\N	\N	3	\N	\N	\N
111509	39358	1	\N	\N	\N	1	\N	\N	\N
75869	26778	\N	1	\N	\N	3	\N	\N	\N
72321	25526	2	\N	\N	\N	3	\N	\N	\N
72322	25526	3	\N	\N	\N	3	\N	\N	\N
72323	25527	\N	3	\N	\N	3	\N	\N	\N
75870	26778	\N	2	\N	\N	3	\N	\N	\N
75871	26778	\N	3	\N	\N	3	\N	\N	\N
111510	39358	2	\N	\N	\N	1	\N	\N	\N
93858	33127	1	\N	\N	\N	3	\N	\N	\N
93859	33127	\N	1	\N	\N	3	\N	\N	\N
111511	39358	3	\N	\N	\N	1	\N	\N	\N
111512	39358	4	\N	\N	\N	1	\N	\N	\N
93860	33128	2	\N	\N	\N	3	\N	\N	\N
93861	33128	3	\N	\N	\N	3	\N	\N	\N
93862	33129	\N	3	\N	\N	3	\N	\N	\N
111513	39358	5	\N	\N	\N	1	\N	\N	\N
135959	47986	5	\N	\N	\N	0	\N	\N	\N
87488	30880	1	\N	\N	\N	3	\N	\N	\N
87489	30880	2	\N	\N	\N	3	\N	\N	\N
72324	25528	1	\N	\N	\N	3	\N	\N	\N
72325	25528	2	\N	\N	\N	3	\N	\N	\N
72326	25528	3	\N	\N	\N	3	\N	\N	\N
72327	25528	4	\N	\N	\N	3	\N	\N	\N
72328	25528	5	\N	\N	\N	3	\N	\N	\N
87490	30880	3	\N	\N	\N	3	\N	\N	\N
75872	26779	1	\N	\N	\N	3	\N	\N	\N
75873	26779	\N	1	\N	\N	3	\N	\N	\N
87491	30880	4	\N	\N	\N	3	\N	\N	\N
87492	30880	5	\N	\N	\N	3	\N	\N	\N
75874	26780	2	\N	\N	\N	3	\N	\N	\N
75875	26780	3	\N	\N	\N	3	\N	\N	\N
75876	26781	\N	3	\N	\N	3	\N	\N	\N
126746	44735	1	\N	\N	\N	0	\N	\N	\N
126747	44735	2	\N	\N	\N	0	\N	\N	\N
72329	25529	1	\N	\N	\N	3	\N	\N	\N
72330	25529	2	\N	\N	\N	3	\N	\N	\N
72331	25529	\N	1	\N	\N	3	\N	\N	\N
72332	25529	\N	2	\N	\N	3	\N	\N	\N
126748	44735	\N	1	\N	\N	0	\N	\N	\N
111514	39359	1	\N	\N	\N	0	\N	\N	\N
111515	39359	2	\N	\N	\N	0	\N	\N	\N
111516	39359	\N	1	\N	\N	0	\N	\N	\N
111517	39359	\N	2	\N	\N	0	\N	\N	\N
126749	44735	\N	2	\N	\N	0	\N	\N	\N
72333	25530	\N	1	\N	\N	3	\N	\N	\N
72334	25530	\N	2	\N	\N	3	\N	\N	\N
72335	25530	\N	3	\N	\N	3	\N	\N	\N
87493	30881	1	\N	\N	\N	3	\N	\N	\N
87494	30881	2	\N	\N	\N	3	\N	\N	\N
87495	30881	\N	1	\N	\N	3	\N	\N	\N
87496	30881	\N	2	\N	\N	3	\N	\N	\N
93863	33130	1	\N	\N	\N	3	\N	\N	\N
93864	33130	2	\N	\N	\N	3	\N	\N	\N
93865	33130	3	\N	\N	\N	3	\N	\N	\N
93866	33130	4	\N	\N	\N	3	\N	\N	\N
75877	26782	1	\N	\N	\N	3	\N	\N	\N
75878	26782	2	\N	\N	\N	3	\N	\N	\N
75879	26782	3	\N	\N	\N	3	\N	\N	\N
75880	26782	4	\N	\N	\N	3	\N	\N	\N
75881	26782	5	\N	\N	\N	3	\N	\N	\N
93867	33130	5	\N	\N	\N	3	\N	\N	\N
87497	30882	\N	1	\N	\N	3	\N	\N	\N
87498	30882	\N	2	\N	\N	3	\N	\N	\N
72336	25531	1	\N	\N	\N	3	\N	\N	\N
72337	25531	\N	1	\N	\N	3	\N	\N	\N
87499	30882	\N	3	\N	\N	3	\N	\N	\N
72338	25532	2	\N	\N	\N	3	\N	\N	\N
72339	25532	3	\N	\N	\N	3	\N	\N	\N
72340	25533	\N	3	\N	\N	3	\N	\N	\N
135960	47987	1	\N	\N	\N	0	\N	\N	\N
111518	39360	\N	1	\N	\N	0	\N	\N	\N
111519	39360	\N	2	\N	\N	0	\N	\N	\N
111520	39360	\N	3	\N	\N	0	\N	\N	\N
135961	47987	2	\N	\N	\N	0	\N	\N	\N
126750	44736	\N	1	\N	\N	0	\N	\N	\N
75882	26783	1	\N	\N	\N	3	\N	\N	\N
75883	26783	2	\N	\N	\N	3	\N	\N	\N
75884	26783	\N	1	\N	\N	3	\N	\N	\N
75885	26783	\N	2	\N	\N	3	\N	\N	\N
126751	44736	\N	2	\N	\N	0	\N	\N	\N
126752	44736	\N	3	\N	\N	0	\N	\N	\N
135962	47987	\N	1	\N	\N	0	\N	\N	\N
135963	47987	\N	2	\N	\N	0	\N	\N	\N
93868	33131	1	\N	\N	\N	3	\N	\N	\N
93869	33131	2	\N	\N	\N	3	\N	\N	\N
75886	26784	\N	1	\N	\N	3	\N	\N	\N
75887	26784	\N	2	\N	\N	3	\N	\N	\N
75888	26784	\N	3	\N	\N	3	\N	\N	\N
93870	33131	\N	1	\N	\N	3	\N	\N	\N
72341	25534	1	\N	\N	\N	3	\N	\N	\N
72342	25534	2	\N	\N	\N	3	\N	\N	\N
72343	25534	3	\N	\N	\N	3	\N	\N	\N
72344	25534	4	\N	\N	\N	3	\N	\N	\N
72345	25534	5	\N	\N	\N	3	\N	\N	\N
93871	33131	\N	2	\N	\N	3	\N	\N	\N
87500	30883	1	\N	\N	\N	3	\N	\N	\N
87501	30883	\N	1	\N	\N	3	\N	\N	\N
87502	30884	2	\N	\N	\N	3	\N	\N	\N
87503	30884	3	\N	\N	\N	3	\N	\N	\N
87504	30885	\N	3	\N	\N	3	\N	\N	\N
72346	25535	1	\N	\N	\N	3	\N	\N	\N
72347	25535	2	\N	\N	\N	3	\N	\N	\N
72348	25535	\N	1	\N	\N	3	\N	\N	\N
72349	25535	\N	2	\N	\N	3	\N	\N	\N
93872	33132	\N	1	\N	\N	3	\N	\N	\N
93873	33132	\N	2	\N	\N	3	\N	\N	\N
93874	33132	\N	3	\N	\N	3	\N	\N	\N
135964	47988	\N	1	\N	\N	0	\N	\N	\N
135965	47988	\N	2	\N	\N	0	\N	\N	\N
135966	47988	\N	3	\N	\N	0	\N	\N	\N
72350	25536	\N	1	\N	\N	3	\N	\N	\N
72351	25536	\N	2	\N	\N	3	\N	\N	\N
72352	25536	\N	3	\N	\N	3	\N	\N	\N
75889	26785	1	\N	\N	\N	3	\N	\N	\N
75890	26785	\N	1	\N	\N	3	\N	\N	\N
75891	26786	2	\N	\N	\N	3	\N	\N	\N
75892	26786	3	\N	\N	\N	3	\N	\N	\N
75893	26787	\N	3	\N	\N	3	\N	\N	\N
111538	39367	1	\N	\N	\N	3	\N	\N	\N
111539	39367	\N	1	\N	\N	3	\N	\N	\N
111540	39368	2	\N	\N	\N	3	\N	\N	\N
111541	39368	3	\N	\N	\N	3	\N	\N	\N
111542	39369	\N	3	\N	\N	1	\N	\N	\N
126804	44755	1	\N	\N	\N	3	\N	\N	\N
72353	25537	1	\N	\N	\N	3	\N	\N	\N
72354	25537	\N	1	\N	\N	3	\N	\N	\N
87505	30886	1	\N	\N	\N	3	\N	\N	\N
87506	30886	2	\N	\N	\N	3	\N	\N	\N
72355	25538	2	\N	\N	\N	3	\N	\N	\N
72356	25538	3	\N	\N	\N	3	\N	\N	\N
72357	25539	\N	3	\N	\N	3	\N	\N	\N
87507	30886	3	\N	\N	\N	3	\N	\N	\N
87508	30886	4	\N	\N	\N	3	\N	\N	\N
87509	30886	5	\N	\N	\N	3	\N	\N	\N
126805	44755	\N	1	\N	\N	3	\N	\N	\N
93892	33139	1	\N	\N	\N	3	\N	\N	\N
75894	26788	1	\N	\N	\N	3	\N	\N	\N
75895	26788	2	\N	\N	\N	3	\N	\N	\N
75896	26788	3	\N	\N	\N	3	\N	\N	\N
75897	26788	4	\N	\N	\N	3	\N	\N	\N
75898	26788	5	\N	\N	\N	3	\N	\N	\N
93875	33133	1	\N	\N	\N	3	\N	\N	\N
93876	33133	\N	1	\N	\N	3	\N	\N	\N
135967	47989	1	\N	\N	\N	3	\N	\N	\N
135968	47989	\N	1	\N	\N	3	\N	\N	\N
93877	33134	2	\N	\N	\N	3	\N	\N	\N
93878	33134	3	\N	\N	\N	3	\N	\N	\N
93879	33135	\N	3	\N	\N	1	\N	\N	\N
72358	25540	1	\N	\N	\N	3	\N	\N	\N
72359	25540	2	\N	\N	\N	3	\N	\N	\N
72360	25540	3	\N	\N	\N	3	\N	\N	\N
72361	25540	4	\N	\N	\N	3	\N	\N	\N
72362	25540	5	\N	\N	\N	3	\N	\N	\N
87510	30887	1	\N	\N	\N	3	\N	\N	\N
87511	30887	2	\N	\N	\N	3	\N	\N	\N
87512	30887	\N	1	\N	\N	3	\N	\N	\N
75899	26789	1	\N	\N	\N	3	\N	\N	\N
75900	26789	2	\N	\N	\N	3	\N	\N	\N
75901	26789	\N	1	\N	\N	3	\N	\N	\N
75902	26789	\N	2	\N	\N	3	\N	\N	\N
87513	30887	\N	2	\N	\N	3	\N	\N	\N
135969	47990	2	\N	\N	\N	3	\N	\N	\N
135970	47990	3	\N	\N	\N	3	\N	\N	\N
72363	25541	1	\N	\N	\N	3	\N	\N	\N
72364	25541	2	\N	\N	\N	3	\N	\N	\N
72365	25541	\N	1	\N	\N	3	\N	\N	\N
72366	25541	\N	2	\N	\N	3	\N	\N	\N
135971	47991	\N	3	\N	\N	3	\N	\N	\N
75903	26790	\N	1	\N	\N	3	\N	\N	\N
75904	26790	\N	2	\N	\N	3	\N	\N	\N
75905	26790	\N	3	\N	\N	3	\N	\N	\N
111521	39361	1	\N	\N	\N	3	\N	\N	\N
87514	30888	\N	1	\N	\N	3	\N	\N	\N
72367	25542	\N	1	\N	\N	3	\N	\N	\N
72368	25542	\N	2	\N	\N	3	\N	\N	\N
72369	25542	\N	3	\N	\N	3	\N	\N	\N
87515	30888	\N	2	\N	\N	3	\N	\N	\N
87516	30888	\N	3	\N	\N	3	\N	\N	\N
111522	39361	\N	1	\N	\N	3	\N	\N	\N
126753	44737	1	\N	\N	\N	3	\N	\N	\N
126754	44737	\N	1	\N	\N	3	\N	\N	\N
111523	39362	2	\N	\N	\N	3	\N	\N	\N
111524	39362	3	\N	\N	\N	3	\N	\N	\N
111525	39363	\N	3	\N	\N	3	\N	\N	\N
126755	44738	2	\N	\N	\N	1	\N	\N	\N
126756	44738	3	\N	\N	\N	1	\N	\N	\N
126757	44739	\N	3	\N	\N	0	\N	\N	\N
93880	33136	1	\N	\N	\N	1	\N	\N	\N
75906	26791	1	\N	\N	\N	3	\N	\N	\N
75907	26791	\N	1	\N	\N	3	\N	\N	\N
72370	25543	1	\N	\N	\N	3	\N	\N	\N
72371	25543	\N	1	\N	\N	3	\N	\N	\N
93881	33136	2	\N	\N	\N	1	\N	\N	\N
93882	33136	3	\N	\N	\N	1	\N	\N	\N
72372	25544	2	\N	\N	\N	3	\N	\N	\N
72373	25544	3	\N	\N	\N	3	\N	\N	\N
72374	25545	\N	3	\N	\N	3	\N	\N	\N
75908	26792	2	\N	\N	\N	3	\N	\N	\N
75909	26792	3	\N	\N	\N	3	\N	\N	\N
75910	26793	\N	3	\N	\N	3	\N	\N	\N
93883	33136	4	\N	\N	\N	1	\N	\N	\N
93884	33136	5	\N	\N	\N	1	\N	\N	\N
87517	30889	1	\N	\N	\N	3	\N	\N	\N
87518	30889	\N	1	\N	\N	3	\N	\N	\N
87519	30890	2	\N	\N	\N	3	\N	\N	\N
87520	30890	3	\N	\N	\N	3	\N	\N	\N
87521	30891	\N	3	\N	\N	3	\N	\N	\N
72375	25546	1	\N	\N	\N	3	\N	\N	\N
72376	25546	2	\N	\N	\N	3	\N	\N	\N
72377	25546	3	\N	\N	\N	3	\N	\N	\N
72378	25546	4	\N	\N	\N	3	\N	\N	\N
72379	25546	5	\N	\N	\N	3	\N	\N	\N
93885	33137	1	\N	\N	\N	0	\N	\N	\N
75911	26794	1	\N	\N	\N	3	\N	\N	\N
75912	26794	2	\N	\N	\N	3	\N	\N	\N
75913	26794	3	\N	\N	\N	3	\N	\N	\N
75914	26794	4	\N	\N	\N	3	\N	\N	\N
75915	26794	5	\N	\N	\N	3	\N	\N	\N
93886	33137	2	\N	\N	\N	0	\N	\N	\N
93887	33137	\N	1	\N	\N	0	\N	\N	\N
93888	33137	\N	2	\N	\N	0	\N	\N	\N
111526	39364	1	\N	\N	\N	3	\N	\N	\N
72380	25547	1	\N	\N	\N	3	\N	\N	\N
72381	25547	2	\N	\N	\N	3	\N	\N	\N
72382	25547	\N	1	\N	\N	3	\N	\N	\N
72383	25547	\N	2	\N	\N	3	\N	\N	\N
111527	39364	2	\N	\N	\N	3	\N	\N	\N
111528	39364	3	\N	\N	\N	3	\N	\N	\N
111529	39364	4	\N	\N	\N	3	\N	\N	\N
111530	39364	5	\N	\N	\N	3	\N	\N	\N
87522	30892	1	\N	\N	\N	3	\N	\N	\N
72384	25548	\N	1	\N	\N	3	\N	\N	\N
72385	25548	\N	2	\N	\N	3	\N	\N	\N
72386	25548	\N	3	\N	\N	3	\N	\N	\N
87523	30892	2	\N	\N	\N	3	\N	\N	\N
87524	30892	3	\N	\N	\N	3	\N	\N	\N
75916	26795	1	\N	\N	\N	3	\N	\N	\N
75917	26795	2	\N	\N	\N	3	\N	\N	\N
75918	26795	\N	1	\N	\N	3	\N	\N	\N
75919	26795	\N	2	\N	\N	3	\N	\N	\N
87525	30892	4	\N	\N	\N	3	\N	\N	\N
87526	30892	5	\N	\N	\N	3	\N	\N	\N
93889	33138	\N	1	\N	\N	0	\N	\N	\N
93890	33138	\N	2	\N	\N	0	\N	\N	\N
93891	33138	\N	3	\N	\N	0	\N	\N	\N
75920	26796	\N	1	\N	\N	3	\N	\N	\N
75921	26796	\N	2	\N	\N	3	\N	\N	\N
75922	26796	\N	3	\N	\N	3	\N	\N	\N
135972	47992	1	\N	\N	\N	3	\N	\N	\N
135973	47992	2	\N	\N	\N	3	\N	\N	\N
126758	44740	1	\N	\N	\N	0	\N	\N	\N
72387	25549	1	\N	\N	\N	3	\N	\N	\N
72388	25549	\N	1	\N	\N	3	\N	\N	\N
126759	44740	2	\N	\N	\N	0	\N	\N	\N
126760	44740	3	\N	\N	\N	0	\N	\N	\N
72389	25550	2	\N	\N	\N	3	\N	\N	\N
72390	25550	3	\N	\N	\N	3	\N	\N	\N
72391	25551	\N	3	\N	\N	3	\N	\N	\N
126761	44740	4	\N	\N	\N	0	\N	\N	\N
126762	44740	5	\N	\N	\N	0	\N	\N	\N
87527	30893	1	\N	\N	\N	3	\N	\N	\N
87528	30893	2	\N	\N	\N	3	\N	\N	\N
87529	30893	\N	1	\N	\N	3	\N	\N	\N
87530	30893	\N	2	\N	\N	3	\N	\N	\N
135974	47992	3	\N	\N	\N	3	\N	\N	\N
135975	47992	4	\N	\N	\N	3	\N	\N	\N
111531	39365	1	\N	\N	\N	3	\N	\N	\N
111532	39365	2	\N	\N	\N	3	\N	\N	\N
111533	39365	\N	1	\N	\N	3	\N	\N	\N
111534	39365	\N	2	\N	\N	3	\N	\N	\N
87531	30894	\N	1	\N	\N	3	\N	\N	\N
75923	26797	1	\N	\N	\N	3	\N	\N	\N
75924	26797	\N	1	\N	\N	3	\N	\N	\N
87532	30894	\N	2	\N	\N	3	\N	\N	\N
87533	30894	\N	3	\N	\N	3	\N	\N	\N
75925	26798	2	\N	\N	\N	3	\N	\N	\N
75926	26798	3	\N	\N	\N	3	\N	\N	\N
75927	26799	\N	3	\N	\N	3	\N	\N	\N
72392	25552	1	\N	\N	\N	3	\N	\N	\N
72393	25552	2	\N	\N	\N	3	\N	\N	\N
72394	25552	3	\N	\N	\N	3	\N	\N	\N
72395	25552	4	\N	\N	\N	3	\N	\N	\N
72396	25552	5	\N	\N	\N	3	\N	\N	\N
135976	47992	5	\N	\N	\N	3	\N	\N	\N
93909	33145	1	\N	\N	\N	3	\N	\N	\N
93893	33139	\N	1	\N	\N	3	\N	\N	\N
93894	33140	2	\N	\N	\N	3	\N	\N	\N
93895	33140	3	\N	\N	\N	3	\N	\N	\N
93896	33141	\N	3	\N	\N	3	\N	\N	\N
111535	39366	\N	1	\N	\N	3	\N	\N	\N
72397	25553	1	\N	\N	\N	3	\N	\N	\N
72398	25553	2	\N	\N	\N	3	\N	\N	\N
72399	25553	\N	1	\N	\N	3	\N	\N	\N
72400	25553	\N	2	\N	\N	3	\N	\N	\N
111536	39366	\N	2	\N	\N	3	\N	\N	\N
111537	39366	\N	3	\N	\N	3	\N	\N	\N
72401	25554	\N	1	\N	\N	3	\N	\N	\N
72402	25554	\N	2	\N	\N	3	\N	\N	\N
72403	25554	\N	3	\N	\N	3	\N	\N	\N
126763	44741	1	\N	\N	\N	0	\N	\N	\N
87534	30895	1	\N	\N	\N	3	\N	\N	\N
75928	26800	1	\N	\N	\N	3	\N	\N	\N
75929	26800	2	\N	\N	\N	3	\N	\N	\N
75930	26800	3	\N	\N	\N	3	\N	\N	\N
75931	26800	4	\N	\N	\N	3	\N	\N	\N
75932	26800	5	\N	\N	\N	3	\N	\N	\N
87535	30895	\N	1	\N	\N	3	\N	\N	\N
126764	44741	2	\N	\N	\N	0	\N	\N	\N
126765	44741	\N	1	\N	\N	0	\N	\N	\N
87536	30896	2	\N	\N	\N	3	\N	\N	\N
87537	30896	3	\N	\N	\N	3	\N	\N	\N
87538	30897	\N	3	\N	\N	3	\N	\N	\N
126766	44741	\N	2	\N	\N	0	\N	\N	\N
135977	47993	1	\N	\N	\N	3	\N	\N	\N
135978	47993	2	\N	\N	\N	3	\N	\N	\N
72404	25555	1	\N	\N	\N	3	\N	\N	\N
72405	25555	\N	1	\N	\N	3	\N	\N	\N
75933	26801	1	\N	\N	\N	3	\N	\N	\N
75934	26801	2	\N	\N	\N	3	\N	\N	\N
72406	25556	2	\N	\N	\N	3	\N	\N	\N
72407	25556	3	\N	\N	\N	3	\N	\N	\N
72408	25557	\N	3	\N	\N	3	\N	\N	\N
75935	26801	\N	1	\N	\N	3	\N	\N	\N
75936	26801	\N	2	\N	\N	3	\N	\N	\N
135979	47993	\N	1	\N	\N	3	\N	\N	\N
126767	44742	\N	1	\N	\N	0	\N	\N	\N
126768	44742	\N	2	\N	\N	0	\N	\N	\N
126769	44742	\N	3	\N	\N	0	\N	\N	\N
93897	33142	1	\N	\N	\N	3	\N	\N	\N
93898	33142	2	\N	\N	\N	3	\N	\N	\N
75937	26802	\N	1	\N	\N	3	\N	\N	\N
75938	26802	\N	2	\N	\N	3	\N	\N	\N
75939	26802	\N	3	\N	\N	3	\N	\N	\N
93899	33142	3	\N	\N	\N	3	\N	\N	\N
93900	33142	4	\N	\N	\N	3	\N	\N	\N
93901	33142	5	\N	\N	\N	3	\N	\N	\N
135980	47993	\N	2	\N	\N	3	\N	\N	\N
111555	39373	1	\N	\N	\N	3	\N	\N	\N
111556	39373	\N	1	\N	\N	3	\N	\N	\N
87539	30898	1	\N	\N	\N	3	\N	\N	\N
72409	25558	1	\N	\N	\N	3	\N	\N	\N
72410	25558	2	\N	\N	\N	3	\N	\N	\N
72411	25558	3	\N	\N	\N	3	\N	\N	\N
72412	25558	4	\N	\N	\N	3	\N	\N	\N
72413	25558	5	\N	\N	\N	3	\N	\N	\N
87540	30898	2	\N	\N	\N	3	\N	\N	\N
87541	30898	3	\N	\N	\N	3	\N	\N	\N
87542	30898	4	\N	\N	\N	3	\N	\N	\N
87543	30898	5	\N	\N	\N	3	\N	\N	\N
111557	39374	2	\N	\N	\N	3	\N	\N	\N
111558	39374	3	\N	\N	\N	3	\N	\N	\N
111559	39375	\N	3	\N	\N	3	\N	\N	\N
75940	26803	1	\N	\N	\N	3	\N	\N	\N
75941	26803	\N	1	\N	\N	3	\N	\N	\N
72414	25559	1	\N	\N	\N	3	\N	\N	\N
72415	25559	2	\N	\N	\N	3	\N	\N	\N
72416	25559	\N	1	\N	\N	3	\N	\N	\N
72417	25559	\N	2	\N	\N	3	\N	\N	\N
93902	33143	1	\N	\N	\N	3	\N	\N	\N
75942	26804	2	\N	\N	\N	3	\N	\N	\N
75943	26804	3	\N	\N	\N	3	\N	\N	\N
75944	26805	\N	3	\N	\N	3	\N	\N	\N
93903	33143	2	\N	\N	\N	3	\N	\N	\N
72418	25560	\N	1	\N	\N	3	\N	\N	\N
72419	25560	\N	2	\N	\N	3	\N	\N	\N
72420	25560	\N	3	\N	\N	3	\N	\N	\N
93904	33143	\N	1	\N	\N	3	\N	\N	\N
93905	33143	\N	2	\N	\N	3	\N	\N	\N
135981	47994	\N	1	\N	\N	3	\N	\N	\N
87544	30899	1	\N	\N	\N	3	\N	\N	\N
87545	30899	2	\N	\N	\N	3	\N	\N	\N
87546	30899	\N	1	\N	\N	3	\N	\N	\N
87547	30899	\N	2	\N	\N	3	\N	\N	\N
135982	47994	\N	2	\N	\N	3	\N	\N	\N
135983	47994	\N	3	\N	\N	3	\N	\N	\N
93906	33144	\N	1	\N	\N	3	\N	\N	\N
87548	30900	\N	1	\N	\N	3	\N	\N	\N
87549	30900	\N	2	\N	\N	3	\N	\N	\N
87550	30900	\N	3	\N	\N	3	\N	\N	\N
93907	33144	\N	2	\N	\N	3	\N	\N	\N
93908	33144	\N	3	\N	\N	3	\N	\N	\N
72421	25561	1	\N	\N	\N	3	\N	\N	\N
72422	25561	\N	1	\N	\N	3	\N	\N	\N
75945	26806	1	\N	\N	\N	3	\N	\N	\N
75946	26806	2	\N	\N	\N	3	\N	\N	\N
72423	25562	2	\N	\N	\N	3	\N	\N	\N
72424	25562	3	\N	\N	\N	3	\N	\N	\N
72425	25563	\N	3	\N	\N	3	\N	\N	\N
75947	26806	3	\N	\N	\N	3	\N	\N	\N
75948	26806	4	\N	\N	\N	3	\N	\N	\N
75949	26806	5	\N	\N	\N	3	\N	\N	\N
111543	39370	1	\N	\N	\N	1	\N	\N	\N
111544	39370	2	\N	\N	\N	1	\N	\N	\N
111545	39370	3	\N	\N	\N	1	\N	\N	\N
111546	39370	4	\N	\N	\N	1	\N	\N	\N
75950	26807	1	\N	\N	\N	3	\N	\N	\N
75951	26807	2	\N	\N	\N	3	\N	\N	\N
75952	26807	\N	1	\N	\N	3	\N	\N	\N
75953	26807	\N	2	\N	\N	3	\N	\N	\N
111547	39370	5	\N	\N	\N	1	\N	\N	\N
72426	25564	1	\N	\N	\N	3	\N	\N	\N
72427	25564	2	\N	\N	\N	3	\N	\N	\N
72428	25564	3	\N	\N	\N	3	\N	\N	\N
72429	25564	4	\N	\N	\N	3	\N	\N	\N
72430	25564	5	\N	\N	\N	3	\N	\N	\N
126770	44743	1	\N	\N	\N	3	\N	\N	\N
126771	44743	\N	1	\N	\N	3	\N	\N	\N
87551	30901	1	\N	\N	\N	3	\N	\N	\N
87552	30901	\N	1	\N	\N	3	\N	\N	\N
75954	26808	\N	1	\N	\N	3	\N	\N	\N
75955	26808	\N	2	\N	\N	3	\N	\N	\N
75956	26808	\N	3	\N	\N	3	\N	\N	\N
87553	30902	2	\N	\N	\N	3	\N	\N	\N
87554	30902	3	\N	\N	\N	3	\N	\N	\N
72431	25565	1	\N	\N	\N	3	\N	\N	\N
72432	25565	2	\N	\N	\N	3	\N	\N	\N
72433	25565	\N	1	\N	\N	3	\N	\N	\N
72434	25565	\N	2	\N	\N	3	\N	\N	\N
87555	30903	\N	3	\N	\N	3	\N	\N	\N
93926	33151	1	\N	\N	\N	3	\N	\N	\N
93927	33151	\N	1	\N	\N	3	\N	\N	\N
126772	44744	2	\N	\N	\N	3	\N	\N	\N
126773	44744	3	\N	\N	\N	3	\N	\N	\N
93928	33152	2	\N	\N	\N	3	\N	\N	\N
72435	25566	\N	1	\N	\N	3	\N	\N	\N
72436	25566	\N	2	\N	\N	3	\N	\N	\N
72437	25566	\N	3	\N	\N	3	\N	\N	\N
93929	33152	3	\N	\N	\N	3	\N	\N	\N
93930	33153	\N	3	\N	\N	3	\N	\N	\N
126774	44745	\N	3	\N	\N	3	\N	\N	\N
93910	33145	\N	1	\N	\N	3	\N	\N	\N
93911	33146	2	\N	\N	\N	3	\N	\N	\N
93912	33146	3	\N	\N	\N	3	\N	\N	\N
75957	26809	1	\N	\N	\N	3	\N	\N	\N
75958	26809	\N	1	\N	\N	3	\N	\N	\N
93913	33147	\N	3	\N	\N	1	\N	\N	\N
75959	26810	2	\N	\N	\N	3	\N	\N	\N
75960	26810	3	\N	\N	\N	3	\N	\N	\N
75961	26811	\N	3	\N	\N	3	\N	\N	\N
111548	39371	1	\N	\N	\N	0	\N	\N	\N
111549	39371	2	\N	\N	\N	0	\N	\N	\N
111550	39371	\N	1	\N	\N	0	\N	\N	\N
72438	25567	1	\N	\N	\N	3	\N	\N	\N
72439	25567	\N	1	\N	\N	3	\N	\N	\N
111551	39371	\N	2	\N	\N	0	\N	\N	\N
87556	30904	1	\N	\N	\N	3	\N	\N	\N
72440	25568	2	\N	\N	\N	3	\N	\N	\N
72441	25568	3	\N	\N	\N	3	\N	\N	\N
72442	25569	\N	3	\N	\N	3	\N	\N	\N
87557	30904	2	\N	\N	\N	3	\N	\N	\N
87558	30904	3	\N	\N	\N	3	\N	\N	\N
87559	30904	4	\N	\N	\N	3	\N	\N	\N
87560	30904	5	\N	\N	\N	3	\N	\N	\N
111552	39372	\N	1	\N	\N	0	\N	\N	\N
111553	39372	\N	2	\N	\N	0	\N	\N	\N
111554	39372	\N	3	\N	\N	0	\N	\N	\N
135984	47995	1	\N	\N	\N	3	\N	\N	\N
75962	26812	1	\N	\N	\N	3	\N	\N	\N
75963	26812	2	\N	\N	\N	3	\N	\N	\N
75964	26812	3	\N	\N	\N	3	\N	\N	\N
75965	26812	4	\N	\N	\N	3	\N	\N	\N
75966	26812	5	\N	\N	\N	3	\N	\N	\N
72443	25570	1	\N	\N	\N	3	\N	\N	\N
72444	25570	2	\N	\N	\N	3	\N	\N	\N
72445	25570	3	\N	\N	\N	3	\N	\N	\N
72446	25570	4	\N	\N	\N	3	\N	\N	\N
72447	25570	5	\N	\N	\N	3	\N	\N	\N
135985	47995	\N	1	\N	\N	3	\N	\N	\N
87561	30905	1	\N	\N	\N	3	\N	\N	\N
87562	30905	2	\N	\N	\N	3	\N	\N	\N
87563	30905	\N	1	\N	\N	3	\N	\N	\N
87564	30905	\N	2	\N	\N	3	\N	\N	\N
135986	47996	2	\N	\N	\N	1	\N	\N	\N
93914	33148	1	\N	\N	\N	1	\N	\N	\N
93915	33148	2	\N	\N	\N	1	\N	\N	\N
93916	33148	3	\N	\N	\N	1	\N	\N	\N
87565	30906	\N	1	\N	\N	3	\N	\N	\N
72448	25571	1	\N	\N	\N	3	\N	\N	\N
72449	25571	2	\N	\N	\N	3	\N	\N	\N
72450	25571	\N	1	\N	\N	3	\N	\N	\N
72451	25571	\N	2	\N	\N	3	\N	\N	\N
75967	26813	1	\N	\N	\N	3	\N	\N	\N
75968	26813	2	\N	\N	\N	3	\N	\N	\N
75969	26813	\N	1	\N	\N	3	\N	\N	\N
75970	26813	\N	2	\N	\N	3	\N	\N	\N
87566	30906	\N	2	\N	\N	3	\N	\N	\N
87567	30906	\N	3	\N	\N	3	\N	\N	\N
72452	25572	\N	1	\N	\N	3	\N	\N	\N
72453	25572	\N	2	\N	\N	3	\N	\N	\N
72454	25572	\N	3	\N	\N	3	\N	\N	\N
93917	33148	4	\N	\N	\N	1	\N	\N	\N
93918	33148	5	\N	\N	\N	1	\N	\N	\N
135987	47996	3	\N	\N	\N	1	\N	\N	\N
135988	47997	\N	3	\N	\N	0	\N	\N	\N
75971	26814	\N	1	\N	\N	3	\N	\N	\N
75972	26814	\N	2	\N	\N	3	\N	\N	\N
75973	26814	\N	3	\N	\N	3	\N	\N	\N
126775	44746	1	\N	\N	\N	3	\N	\N	\N
126776	44746	2	\N	\N	\N	3	\N	\N	\N
126777	44746	3	\N	\N	\N	3	\N	\N	\N
126778	44746	4	\N	\N	\N	3	\N	\N	\N
126779	44746	5	\N	\N	\N	3	\N	\N	\N
93919	33149	1	\N	\N	\N	0	\N	\N	\N
93920	33149	2	\N	\N	\N	0	\N	\N	\N
72455	25573	1	\N	\N	\N	3	\N	\N	\N
72456	25573	\N	1	\N	\N	3	\N	\N	\N
93921	33149	\N	1	\N	\N	0	\N	\N	\N
93922	33149	\N	2	\N	\N	0	\N	\N	\N
72457	25574	2	\N	\N	\N	3	\N	\N	\N
72458	25574	3	\N	\N	\N	3	\N	\N	\N
72459	25575	\N	3	\N	\N	3	\N	\N	\N
87568	30907	1	\N	\N	\N	3	\N	\N	\N
87569	30907	\N	1	\N	\N	3	\N	\N	\N
75974	26815	1	\N	\N	\N	3	\N	\N	\N
75975	26815	\N	1	\N	\N	3	\N	\N	\N
87570	30908	2	\N	\N	\N	3	\N	\N	\N
87571	30908	3	\N	\N	\N	3	\N	\N	\N
75976	26816	2	\N	\N	\N	3	\N	\N	\N
75977	26816	3	\N	\N	\N	3	\N	\N	\N
75978	26817	\N	3	\N	\N	3	\N	\N	\N
87572	30909	\N	3	\N	\N	3	\N	\N	\N
93923	33150	\N	1	\N	\N	0	\N	\N	\N
93924	33150	\N	2	\N	\N	0	\N	\N	\N
93925	33150	\N	3	\N	\N	0	\N	\N	\N
72460	25576	1	\N	\N	\N	3	\N	\N	\N
72461	25576	2	\N	\N	\N	3	\N	\N	\N
72462	25576	3	\N	\N	\N	3	\N	\N	\N
72463	25576	4	\N	\N	\N	3	\N	\N	\N
72464	25576	5	\N	\N	\N	3	\N	\N	\N
126780	44747	1	\N	\N	\N	3	\N	\N	\N
126781	44747	2	\N	\N	\N	3	\N	\N	\N
126782	44747	\N	1	\N	\N	3	\N	\N	\N
126783	44747	\N	2	\N	\N	3	\N	\N	\N
111560	39376	1	\N	\N	\N	3	\N	\N	\N
111561	39376	2	\N	\N	\N	3	\N	\N	\N
111562	39376	3	\N	\N	\N	3	\N	\N	\N
72465	25577	1	\N	\N	\N	3	\N	\N	\N
72466	25577	2	\N	\N	\N	3	\N	\N	\N
72467	25577	\N	1	\N	\N	3	\N	\N	\N
72468	25577	\N	2	\N	\N	3	\N	\N	\N
75979	26818	1	\N	\N	\N	3	\N	\N	\N
75980	26818	2	\N	\N	\N	3	\N	\N	\N
75981	26818	3	\N	\N	\N	3	\N	\N	\N
75982	26818	4	\N	\N	\N	3	\N	\N	\N
75983	26818	5	\N	\N	\N	3	\N	\N	\N
111563	39376	4	\N	\N	\N	3	\N	\N	\N
72469	25578	\N	1	\N	\N	3	\N	\N	\N
72470	25578	\N	2	\N	\N	3	\N	\N	\N
72471	25578	\N	3	\N	\N	3	\N	\N	\N
87573	30910	1	\N	\N	\N	3	\N	\N	\N
87574	30910	2	\N	\N	\N	3	\N	\N	\N
87575	30910	3	\N	\N	\N	3	\N	\N	\N
87576	30910	4	\N	\N	\N	3	\N	\N	\N
87577	30910	5	\N	\N	\N	3	\N	\N	\N
111564	39376	5	\N	\N	\N	3	\N	\N	\N
126784	44748	\N	1	\N	\N	3	\N	\N	\N
93943	33157	1	\N	\N	\N	3	\N	\N	\N
75984	26819	1	\N	\N	\N	3	\N	\N	\N
75985	26819	2	\N	\N	\N	3	\N	\N	\N
75986	26819	\N	1	\N	\N	3	\N	\N	\N
75987	26819	\N	2	\N	\N	3	\N	\N	\N
93944	33157	\N	1	\N	\N	3	\N	\N	\N
126785	44748	\N	2	\N	\N	3	\N	\N	\N
126786	44748	\N	3	\N	\N	3	\N	\N	\N
93945	33158	2	\N	\N	\N	3	\N	\N	\N
72472	25579	1	\N	\N	\N	3	\N	\N	\N
72473	25579	\N	1	\N	\N	3	\N	\N	\N
93946	33158	3	\N	\N	\N	3	\N	\N	\N
93947	33159	\N	3	\N	\N	1	\N	\N	\N
72474	25580	2	\N	\N	\N	3	\N	\N	\N
72475	25580	3	\N	\N	\N	3	\N	\N	\N
72476	25581	\N	3	\N	\N	3	\N	\N	\N
75988	26820	\N	1	\N	\N	3	\N	\N	\N
75989	26820	\N	2	\N	\N	3	\N	\N	\N
75990	26820	\N	3	\N	\N	3	\N	\N	\N
87578	30911	1	\N	\N	\N	3	\N	\N	\N
87579	30911	2	\N	\N	\N	3	\N	\N	\N
87580	30911	\N	1	\N	\N	3	\N	\N	\N
87581	30911	\N	2	\N	\N	3	\N	\N	\N
135989	47998	1	\N	\N	\N	0	\N	\N	\N
135990	47998	2	\N	\N	\N	0	\N	\N	\N
135991	47998	3	\N	\N	\N	0	\N	\N	\N
135992	47998	4	\N	\N	\N	0	\N	\N	\N
135993	47998	5	\N	\N	\N	0	\N	\N	\N
87582	30912	\N	1	\N	\N	3	\N	\N	\N
87583	30912	\N	2	\N	\N	3	\N	\N	\N
87584	30912	\N	3	\N	\N	3	\N	\N	\N
111565	39377	1	\N	\N	\N	3	\N	\N	\N
111566	39377	2	\N	\N	\N	3	\N	\N	\N
111567	39377	\N	1	\N	\N	3	\N	\N	\N
111568	39377	\N	2	\N	\N	3	\N	\N	\N
72477	25582	1	\N	\N	\N	3	\N	\N	\N
72478	25582	2	\N	\N	\N	3	\N	\N	\N
72479	25582	3	\N	\N	\N	3	\N	\N	\N
72480	25582	4	\N	\N	\N	3	\N	\N	\N
72481	25582	5	\N	\N	\N	3	\N	\N	\N
75991	26821	1	\N	\N	\N	3	\N	\N	\N
75992	26821	\N	1	\N	\N	3	\N	\N	\N
75993	26822	2	\N	\N	\N	3	\N	\N	\N
75994	26822	3	\N	\N	\N	3	\N	\N	\N
75995	26823	\N	3	\N	\N	3	\N	\N	\N
111569	39378	\N	1	\N	\N	3	\N	\N	\N
72482	25583	1	\N	\N	\N	3	\N	\N	\N
72483	25583	2	\N	\N	\N	3	\N	\N	\N
72484	25583	\N	1	\N	\N	3	\N	\N	\N
72485	25583	\N	2	\N	\N	3	\N	\N	\N
111570	39378	\N	2	\N	\N	3	\N	\N	\N
93931	33154	1	\N	\N	\N	3	\N	\N	\N
93932	33154	2	\N	\N	\N	3	\N	\N	\N
93933	33154	3	\N	\N	\N	3	\N	\N	\N
93934	33154	4	\N	\N	\N	3	\N	\N	\N
93935	33154	5	\N	\N	\N	3	\N	\N	\N
72486	25584	\N	1	\N	\N	3	\N	\N	\N
72487	25584	\N	2	\N	\N	3	\N	\N	\N
72488	25584	\N	3	\N	\N	3	\N	\N	\N
111571	39378	\N	3	\N	\N	3	\N	\N	\N
126787	44749	1	\N	\N	\N	3	\N	\N	\N
87585	30913	1	\N	\N	\N	3	\N	\N	\N
87586	30913	\N	1	\N	\N	3	\N	\N	\N
126788	44749	\N	1	\N	\N	3	\N	\N	\N
87587	30914	2	\N	\N	\N	3	\N	\N	\N
87588	30914	3	\N	\N	\N	3	\N	\N	\N
87589	30915	\N	3	\N	\N	3	\N	\N	\N
126789	44750	2	\N	\N	\N	1	\N	\N	\N
75996	26824	1	\N	\N	\N	3	\N	\N	\N
75997	26824	2	\N	\N	\N	3	\N	\N	\N
75998	26824	3	\N	\N	\N	3	\N	\N	\N
75999	26824	4	\N	\N	\N	3	\N	\N	\N
76000	26824	5	\N	\N	\N	3	\N	\N	\N
126790	44750	3	\N	\N	\N	1	\N	\N	\N
126791	44751	\N	3	\N	\N	0	\N	\N	\N
72489	25585	1	\N	\N	\N	3	\N	\N	\N
72490	25585	\N	1	\N	\N	3	\N	\N	\N
72491	25586	2	\N	\N	\N	3	\N	\N	\N
72492	25586	3	\N	\N	\N	3	\N	\N	\N
72493	25587	\N	3	\N	\N	3	\N	\N	\N
135994	47999	1	\N	\N	\N	0	\N	\N	\N
93936	33155	1	\N	\N	\N	3	\N	\N	\N
93937	33155	2	\N	\N	\N	3	\N	\N	\N
93938	33155	\N	1	\N	\N	3	\N	\N	\N
93939	33155	\N	2	\N	\N	3	\N	\N	\N
135995	47999	2	\N	\N	\N	0	\N	\N	\N
135996	47999	\N	1	\N	\N	0	\N	\N	\N
76001	26825	1	\N	\N	\N	3	\N	\N	\N
76002	26825	2	\N	\N	\N	3	\N	\N	\N
76003	26825	\N	1	\N	\N	3	\N	\N	\N
76004	26825	\N	2	\N	\N	3	\N	\N	\N
135997	47999	\N	2	\N	\N	0	\N	\N	\N
93940	33156	\N	1	\N	\N	3	\N	\N	\N
93941	33156	\N	2	\N	\N	3	\N	\N	\N
76005	26826	\N	1	\N	\N	3	\N	\N	\N
76006	26826	\N	2	\N	\N	3	\N	\N	\N
76007	26826	\N	3	\N	\N	3	\N	\N	\N
72494	25588	1	\N	\N	\N	3	\N	\N	\N
72495	25588	2	\N	\N	\N	3	\N	\N	\N
72496	25588	3	\N	\N	\N	3	\N	\N	\N
72497	25588	4	\N	\N	\N	3	\N	\N	\N
72498	25588	5	\N	\N	\N	3	\N	\N	\N
87590	30916	1	\N	\N	\N	3	\N	\N	\N
87591	30916	2	\N	\N	\N	3	\N	\N	\N
87592	30916	3	\N	\N	\N	3	\N	\N	\N
87593	30916	4	\N	\N	\N	3	\N	\N	\N
87594	30916	5	\N	\N	\N	3	\N	\N	\N
93942	33156	\N	3	\N	\N	3	\N	\N	\N
111572	39379	1	\N	\N	\N	3	\N	\N	\N
111573	39379	\N	1	\N	\N	3	\N	\N	\N
111574	39380	2	\N	\N	\N	3	\N	\N	\N
72499	25589	1	\N	\N	\N	3	\N	\N	\N
72500	25589	2	\N	\N	\N	3	\N	\N	\N
72501	25589	\N	1	\N	\N	3	\N	\N	\N
72502	25589	\N	2	\N	\N	3	\N	\N	\N
111575	39380	3	\N	\N	\N	3	\N	\N	\N
111576	39381	\N	3	\N	\N	1	\N	\N	\N
135998	48000	\N	1	\N	\N	0	\N	\N	\N
135999	48000	\N	2	\N	\N	0	\N	\N	\N
136000	48000	\N	3	\N	\N	0	\N	\N	\N
87595	30917	1	\N	\N	\N	3	\N	\N	\N
72503	25590	\N	1	\N	\N	3	\N	\N	\N
72504	25590	\N	2	\N	\N	3	\N	\N	\N
72505	25590	\N	3	\N	\N	3	\N	\N	\N
87596	30917	2	\N	\N	\N	3	\N	\N	\N
76008	26827	1	\N	\N	\N	3	\N	\N	\N
76009	26827	\N	1	\N	\N	3	\N	\N	\N
87597	30917	\N	1	\N	\N	3	\N	\N	\N
87598	30917	\N	2	\N	\N	3	\N	\N	\N
76010	26828	2	\N	\N	\N	3	\N	\N	\N
76011	26828	3	\N	\N	\N	3	\N	\N	\N
76012	26829	\N	3	\N	\N	3	\N	\N	\N
126792	44752	1	\N	\N	\N	0	\N	\N	\N
126793	44752	2	\N	\N	\N	0	\N	\N	\N
87599	30918	\N	1	\N	\N	3	\N	\N	\N
87600	30918	\N	2	\N	\N	3	\N	\N	\N
87601	30918	\N	3	\N	\N	3	\N	\N	\N
126794	44752	3	\N	\N	\N	0	\N	\N	\N
126795	44752	4	\N	\N	\N	0	\N	\N	\N
72506	25591	1	\N	\N	\N	3	\N	\N	\N
72507	25591	\N	1	\N	\N	3	\N	\N	\N
93960	33163	1	\N	\N	\N	3	\N	\N	\N
93961	33163	\N	1	\N	\N	3	\N	\N	\N
72508	25592	2	\N	\N	\N	3	\N	\N	\N
72509	25592	3	\N	\N	\N	3	\N	\N	\N
72510	25593	\N	3	\N	\N	3	\N	\N	\N
126796	44752	5	\N	\N	\N	0	\N	\N	\N
93962	33164	2	\N	\N	\N	3	\N	\N	\N
93963	33164	3	\N	\N	\N	3	\N	\N	\N
93964	33165	\N	3	\N	\N	3	\N	\N	\N
76013	26830	1	\N	\N	\N	3	\N	\N	\N
76014	26830	2	\N	\N	\N	3	\N	\N	\N
76015	26830	3	\N	\N	\N	3	\N	\N	\N
76016	26830	4	\N	\N	\N	3	\N	\N	\N
76017	26830	5	\N	\N	\N	3	\N	\N	\N
111577	39382	1	\N	\N	\N	1	\N	\N	\N
111578	39382	2	\N	\N	\N	1	\N	\N	\N
111579	39382	3	\N	\N	\N	1	\N	\N	\N
72511	25594	1	\N	\N	\N	3	\N	\N	\N
72512	25594	2	\N	\N	\N	3	\N	\N	\N
72513	25594	3	\N	\N	\N	3	\N	\N	\N
72514	25594	4	\N	\N	\N	3	\N	\N	\N
72515	25594	5	\N	\N	\N	3	\N	\N	\N
87602	30919	1	\N	\N	\N	3	\N	\N	\N
87603	30919	\N	1	\N	\N	3	\N	\N	\N
111580	39382	4	\N	\N	\N	1	\N	\N	\N
111581	39382	5	\N	\N	\N	1	\N	\N	\N
76018	26831	1	\N	\N	\N	3	\N	\N	\N
76019	26831	2	\N	\N	\N	3	\N	\N	\N
76020	26831	\N	1	\N	\N	3	\N	\N	\N
76021	26831	\N	2	\N	\N	3	\N	\N	\N
87604	30920	2	\N	\N	\N	3	\N	\N	\N
87605	30920	3	\N	\N	\N	3	\N	\N	\N
87606	30921	\N	3	\N	\N	3	\N	\N	\N
72516	25595	1	\N	\N	\N	3	\N	\N	\N
72517	25595	2	\N	\N	\N	3	\N	\N	\N
72518	25595	\N	1	\N	\N	3	\N	\N	\N
72519	25595	\N	2	\N	\N	3	\N	\N	\N
76022	26832	\N	1	\N	\N	3	\N	\N	\N
76023	26832	\N	2	\N	\N	3	\N	\N	\N
76024	26832	\N	3	\N	\N	3	\N	\N	\N
136001	48001	1	\N	\N	\N	3	\N	\N	\N
72520	25596	\N	1	\N	\N	3	\N	\N	\N
72521	25596	\N	2	\N	\N	3	\N	\N	\N
72522	25596	\N	3	\N	\N	3	\N	\N	\N
126797	44753	1	\N	\N	\N	0	\N	\N	\N
126798	44753	2	\N	\N	\N	0	\N	\N	\N
126799	44753	\N	1	\N	\N	0	\N	\N	\N
126800	44753	\N	2	\N	\N	0	\N	\N	\N
136002	48001	\N	1	\N	\N	3	\N	\N	\N
136003	48002	2	\N	\N	\N	3	\N	\N	\N
111582	39383	1	\N	\N	\N	0	\N	\N	\N
111583	39383	2	\N	\N	\N	0	\N	\N	\N
111584	39383	\N	1	\N	\N	0	\N	\N	\N
111585	39383	\N	2	\N	\N	0	\N	\N	\N
136004	48002	3	\N	\N	\N	3	\N	\N	\N
136005	48003	\N	3	\N	\N	3	\N	\N	\N
93948	33160	1	\N	\N	\N	1	\N	\N	\N
93949	33160	2	\N	\N	\N	1	\N	\N	\N
87607	30922	1	\N	\N	\N	3	\N	\N	\N
87608	30922	2	\N	\N	\N	3	\N	\N	\N
76025	26833	1	\N	\N	\N	3	\N	\N	\N
72523	25597	1	\N	\N	\N	3	\N	\N	\N
72524	25597	\N	1	\N	\N	3	\N	\N	\N
76026	26833	\N	1	\N	\N	3	\N	\N	\N
87609	30922	3	\N	\N	\N	3	\N	\N	\N
72525	25598	2	\N	\N	\N	3	\N	\N	\N
72526	25598	3	\N	\N	\N	3	\N	\N	\N
72527	25599	\N	3	\N	\N	3	\N	\N	\N
87610	30922	4	\N	\N	\N	3	\N	\N	\N
76027	26834	2	\N	\N	\N	3	\N	\N	\N
76028	26834	3	\N	\N	\N	3	\N	\N	\N
76029	26835	\N	3	\N	\N	3	\N	\N	\N
87611	30922	5	\N	\N	\N	3	\N	\N	\N
93950	33160	3	\N	\N	\N	1	\N	\N	\N
93951	33160	4	\N	\N	\N	1	\N	\N	\N
93952	33160	5	\N	\N	\N	1	\N	\N	\N
126801	44754	\N	1	\N	\N	0	\N	\N	\N
126802	44754	\N	2	\N	\N	0	\N	\N	\N
126803	44754	\N	3	\N	\N	0	\N	\N	\N
111586	39384	\N	1	\N	\N	0	\N	\N	\N
111587	39384	\N	2	\N	\N	0	\N	\N	\N
111588	39384	\N	3	\N	\N	0	\N	\N	\N
87612	30923	1	\N	\N	\N	3	\N	\N	\N
87613	30923	2	\N	\N	\N	3	\N	\N	\N
87614	30923	\N	1	\N	\N	3	\N	\N	\N
72528	25600	1	\N	\N	\N	3	\N	\N	\N
72529	25600	2	\N	\N	\N	3	\N	\N	\N
72530	25600	3	\N	\N	\N	3	\N	\N	\N
72531	25600	4	\N	\N	\N	3	\N	\N	\N
72532	25600	5	\N	\N	\N	3	\N	\N	\N
87615	30923	\N	2	\N	\N	3	\N	\N	\N
76030	26836	1	\N	\N	\N	3	\N	\N	\N
76031	26836	2	\N	\N	\N	3	\N	\N	\N
76032	26836	3	\N	\N	\N	3	\N	\N	\N
76033	26836	4	\N	\N	\N	3	\N	\N	\N
76034	26836	5	\N	\N	\N	3	\N	\N	\N
93953	33161	1	\N	\N	\N	0	\N	\N	\N
93954	33161	2	\N	\N	\N	0	\N	\N	\N
93955	33161	\N	1	\N	\N	0	\N	\N	\N
72533	25601	1	\N	\N	\N	3	\N	\N	\N
72534	25601	2	\N	\N	\N	3	\N	\N	\N
72535	25601	\N	1	\N	\N	3	\N	\N	\N
72536	25601	\N	2	\N	\N	3	\N	\N	\N
87616	30924	\N	1	\N	\N	3	\N	\N	\N
87617	30924	\N	2	\N	\N	3	\N	\N	\N
87618	30924	\N	3	\N	\N	3	\N	\N	\N
93956	33161	\N	2	\N	\N	0	\N	\N	\N
126806	44756	2	\N	\N	\N	3	\N	\N	\N
72537	25602	\N	1	\N	\N	3	\N	\N	\N
72538	25602	\N	2	\N	\N	3	\N	\N	\N
72539	25602	\N	3	\N	\N	3	\N	\N	\N
126807	44756	3	\N	\N	\N	3	\N	\N	\N
111589	39385	1	\N	\N	\N	3	\N	\N	\N
111590	39385	\N	1	\N	\N	3	\N	\N	\N
76035	26837	1	\N	\N	\N	3	\N	\N	\N
76036	26837	2	\N	\N	\N	3	\N	\N	\N
76037	26837	\N	1	\N	\N	3	\N	\N	\N
76038	26837	\N	2	\N	\N	3	\N	\N	\N
126808	44757	\N	3	\N	\N	1	\N	\N	\N
93957	33162	\N	1	\N	\N	0	\N	\N	\N
93958	33162	\N	2	\N	\N	0	\N	\N	\N
93959	33162	\N	3	\N	\N	0	\N	\N	\N
111591	39386	2	\N	\N	\N	3	\N	\N	\N
76039	26838	\N	1	\N	\N	3	\N	\N	\N
76040	26838	\N	2	\N	\N	3	\N	\N	\N
76041	26838	\N	3	\N	\N	3	\N	\N	\N
111592	39386	3	\N	\N	\N	3	\N	\N	\N
111593	39387	\N	3	\N	\N	3	\N	\N	\N
72540	25603	1	\N	\N	\N	3	\N	\N	\N
72541	25603	\N	1	\N	\N	3	\N	\N	\N
72542	25604	2	\N	\N	\N	3	\N	\N	\N
72543	25604	3	\N	\N	\N	3	\N	\N	\N
72544	25605	\N	3	\N	\N	3	\N	\N	\N
87619	30925	1	\N	\N	\N	3	\N	\N	\N
87620	30925	\N	1	\N	\N	3	\N	\N	\N
87621	30926	2	\N	\N	\N	3	\N	\N	\N
87622	30926	3	\N	\N	\N	3	\N	\N	\N
87623	30927	\N	3	\N	\N	3	\N	\N	\N
76042	26839	1	\N	\N	\N	3	\N	\N	\N
76043	26839	\N	1	\N	\N	3	\N	\N	\N
136006	48004	1	\N	\N	\N	3	\N	\N	\N
136007	48004	2	\N	\N	\N	3	\N	\N	\N
76044	26840	2	\N	\N	\N	3	\N	\N	\N
76045	26840	3	\N	\N	\N	3	\N	\N	\N
72545	25606	1	\N	\N	\N	3	\N	\N	\N
72546	25606	2	\N	\N	\N	3	\N	\N	\N
72547	25606	3	\N	\N	\N	3	\N	\N	\N
72548	25606	4	\N	\N	\N	3	\N	\N	\N
72549	25606	5	\N	\N	\N	3	\N	\N	\N
76046	26841	\N	3	\N	\N	3	\N	\N	\N
136008	48004	3	\N	\N	\N	3	\N	\N	\N
93977	33169	1	\N	\N	\N	3	\N	\N	\N
93978	33169	\N	1	\N	\N	3	\N	\N	\N
136009	48004	4	\N	\N	\N	3	\N	\N	\N
136010	48004	5	\N	\N	\N	3	\N	\N	\N
93979	33170	2	\N	\N	\N	3	\N	\N	\N
93980	33170	3	\N	\N	\N	3	\N	\N	\N
93981	33171	\N	3	\N	\N	1	\N	\N	\N
126809	44758	1	\N	\N	\N	1	\N	\N	\N
72550	25607	1	\N	\N	\N	3	\N	\N	\N
72551	25607	2	\N	\N	\N	3	\N	\N	\N
72552	25607	\N	1	\N	\N	3	\N	\N	\N
72553	25607	\N	2	\N	\N	3	\N	\N	\N
111594	39388	1	\N	\N	\N	3	\N	\N	\N
111595	39388	2	\N	\N	\N	3	\N	\N	\N
87624	30928	1	\N	\N	\N	3	\N	\N	\N
87625	30928	2	\N	\N	\N	3	\N	\N	\N
87626	30928	3	\N	\N	\N	3	\N	\N	\N
87627	30928	4	\N	\N	\N	3	\N	\N	\N
72554	25608	\N	1	\N	\N	3	\N	\N	\N
72555	25608	\N	2	\N	\N	3	\N	\N	\N
72556	25608	\N	3	\N	\N	3	\N	\N	\N
87628	30928	5	\N	\N	\N	3	\N	\N	\N
111596	39388	3	\N	\N	\N	3	\N	\N	\N
111597	39388	4	\N	\N	\N	3	\N	\N	\N
76047	26842	1	\N	\N	\N	3	\N	\N	\N
76048	26842	2	\N	\N	\N	3	\N	\N	\N
76049	26842	3	\N	\N	\N	3	\N	\N	\N
76050	26842	4	\N	\N	\N	3	\N	\N	\N
76051	26842	5	\N	\N	\N	3	\N	\N	\N
111598	39388	5	\N	\N	\N	3	\N	\N	\N
126810	44758	2	\N	\N	\N	1	\N	\N	\N
126811	44758	3	\N	\N	\N	1	\N	\N	\N
126812	44758	4	\N	\N	\N	1	\N	\N	\N
126813	44758	5	\N	\N	\N	1	\N	\N	\N
93965	33166	1	\N	\N	\N	3	\N	\N	\N
93966	33166	2	\N	\N	\N	3	\N	\N	\N
87629	30929	1	\N	\N	\N	3	\N	\N	\N
72557	25609	1	\N	\N	\N	3	\N	\N	\N
72558	25609	\N	1	\N	\N	3	\N	\N	\N
87630	30929	2	\N	\N	\N	3	\N	\N	\N
76052	26843	1	\N	\N	\N	3	\N	\N	\N
72559	25610	2	\N	\N	\N	3	\N	\N	\N
72560	25610	3	\N	\N	\N	3	\N	\N	\N
72561	25611	\N	3	\N	\N	3	\N	\N	\N
76053	26843	2	\N	\N	\N	3	\N	\N	\N
76054	26843	\N	1	\N	\N	3	\N	\N	\N
76055	26843	\N	2	\N	\N	3	\N	\N	\N
87631	30929	\N	1	\N	\N	3	\N	\N	\N
87632	30929	\N	2	\N	\N	3	\N	\N	\N
93967	33166	3	\N	\N	\N	3	\N	\N	\N
93968	33166	4	\N	\N	\N	3	\N	\N	\N
93969	33166	5	\N	\N	\N	3	\N	\N	\N
76056	26844	\N	1	\N	\N	3	\N	\N	\N
76057	26844	\N	2	\N	\N	3	\N	\N	\N
76058	26844	\N	3	\N	\N	3	\N	\N	\N
87633	30930	\N	1	\N	\N	3	\N	\N	\N
87634	30930	\N	2	\N	\N	3	\N	\N	\N
87635	30930	\N	3	\N	\N	3	\N	\N	\N
111599	39389	1	\N	\N	\N	3	\N	\N	\N
72562	25612	1	\N	\N	\N	3	\N	\N	\N
72563	25612	2	\N	\N	\N	3	\N	\N	\N
72564	25612	3	\N	\N	\N	3	\N	\N	\N
72565	25612	4	\N	\N	\N	3	\N	\N	\N
72566	25612	5	\N	\N	\N	3	\N	\N	\N
111600	39389	2	\N	\N	\N	3	\N	\N	\N
111601	39389	\N	1	\N	\N	3	\N	\N	\N
111602	39389	\N	2	\N	\N	3	\N	\N	\N
136011	48005	1	\N	\N	\N	3	\N	\N	\N
93970	33167	1	\N	\N	\N	3	\N	\N	\N
93971	33167	2	\N	\N	\N	3	\N	\N	\N
93972	33167	\N	1	\N	\N	3	\N	\N	\N
93973	33167	\N	2	\N	\N	3	\N	\N	\N
136012	48005	2	\N	\N	\N	3	\N	\N	\N
76059	26845	1	\N	\N	\N	3	\N	\N	\N
72567	25613	1	\N	\N	\N	3	\N	\N	\N
72568	25613	2	\N	\N	\N	3	\N	\N	\N
72569	25613	\N	1	\N	\N	3	\N	\N	\N
72570	25613	\N	2	\N	\N	3	\N	\N	\N
76060	26845	\N	1	\N	\N	3	\N	\N	\N
126814	44759	1	\N	\N	\N	0	\N	\N	\N
126815	44759	2	\N	\N	\N	0	\N	\N	\N
76061	26846	2	\N	\N	\N	3	\N	\N	\N
76062	26846	3	\N	\N	\N	3	\N	\N	\N
76063	26847	\N	3	\N	\N	3	\N	\N	\N
72571	25614	\N	1	\N	\N	3	\N	\N	\N
72572	25614	\N	2	\N	\N	3	\N	\N	\N
72573	25614	\N	3	\N	\N	3	\N	\N	\N
111603	39390	\N	1	\N	\N	3	\N	\N	\N
111604	39390	\N	2	\N	\N	3	\N	\N	\N
111605	39390	\N	3	\N	\N	3	\N	\N	\N
87636	30931	1	\N	\N	\N	3	\N	\N	\N
87637	30931	\N	1	\N	\N	3	\N	\N	\N
93974	33168	\N	1	\N	\N	3	\N	\N	\N
93975	33168	\N	2	\N	\N	3	\N	\N	\N
87638	30932	2	\N	\N	\N	3	\N	\N	\N
87639	30932	3	\N	\N	\N	3	\N	\N	\N
87640	30933	\N	3	\N	\N	3	\N	\N	\N
93976	33168	\N	3	\N	\N	3	\N	\N	\N
126816	44759	\N	1	\N	\N	0	\N	\N	\N
126817	44759	\N	2	\N	\N	0	\N	\N	\N
136013	48005	\N	1	\N	\N	3	\N	\N	\N
136014	48005	\N	2	\N	\N	3	\N	\N	\N
72574	25615	1	\N	\N	\N	3	\N	\N	\N
72575	25615	\N	1	\N	\N	3	\N	\N	\N
126818	44760	\N	1	\N	\N	0	\N	\N	\N
76064	26848	1	\N	\N	\N	3	\N	\N	\N
72576	25616	2	\N	\N	\N	3	\N	\N	\N
72577	25616	3	\N	\N	\N	3	\N	\N	\N
72578	25617	\N	3	\N	\N	3	\N	\N	\N
76065	26848	2	\N	\N	\N	3	\N	\N	\N
76066	26848	3	\N	\N	\N	3	\N	\N	\N
76067	26848	4	\N	\N	\N	3	\N	\N	\N
76068	26848	5	\N	\N	\N	3	\N	\N	\N
126819	44760	\N	2	\N	\N	0	\N	\N	\N
126820	44760	\N	3	\N	\N	0	\N	\N	\N
136015	48006	\N	1	\N	\N	3	\N	\N	\N
136016	48006	\N	2	\N	\N	3	\N	\N	\N
111606	39391	1	\N	\N	\N	3	\N	\N	\N
93982	33172	1	\N	\N	\N	1	\N	\N	\N
93983	33172	2	\N	\N	\N	1	\N	\N	\N
93984	33172	3	\N	\N	\N	1	\N	\N	\N
87641	30934	1	\N	\N	\N	3	\N	\N	\N
87642	30934	2	\N	\N	\N	3	\N	\N	\N
76069	26849	1	\N	\N	\N	3	\N	\N	\N
76070	26849	2	\N	\N	\N	3	\N	\N	\N
76071	26849	\N	1	\N	\N	3	\N	\N	\N
76072	26849	\N	2	\N	\N	3	\N	\N	\N
72579	25618	1	\N	\N	\N	3	\N	\N	\N
72580	25618	2	\N	\N	\N	3	\N	\N	\N
72581	25618	3	\N	\N	\N	3	\N	\N	\N
72582	25618	4	\N	\N	\N	3	\N	\N	\N
72583	25618	5	\N	\N	\N	3	\N	\N	\N
87643	30934	3	\N	\N	\N	3	\N	\N	\N
87644	30934	4	\N	\N	\N	3	\N	\N	\N
87645	30934	5	\N	\N	\N	3	\N	\N	\N
93985	33172	4	\N	\N	\N	1	\N	\N	\N
93986	33172	5	\N	\N	\N	1	\N	\N	\N
111607	39391	\N	1	\N	\N	3	\N	\N	\N
76073	26850	\N	1	\N	\N	3	\N	\N	\N
76074	26850	\N	2	\N	\N	3	\N	\N	\N
76075	26850	\N	3	\N	\N	3	\N	\N	\N
136017	48006	\N	3	\N	\N	3	\N	\N	\N
111608	39392	2	\N	\N	\N	3	\N	\N	\N
72584	25619	1	\N	\N	\N	3	\N	\N	\N
72585	25619	2	\N	\N	\N	3	\N	\N	\N
72586	25619	\N	1	\N	\N	3	\N	\N	\N
72587	25619	\N	2	\N	\N	3	\N	\N	\N
111609	39392	3	\N	\N	\N	3	\N	\N	\N
111610	39393	\N	3	\N	\N	1	\N	\N	\N
72588	25620	\N	1	\N	\N	3	\N	\N	\N
72589	25620	\N	2	\N	\N	3	\N	\N	\N
72590	25620	\N	3	\N	\N	3	\N	\N	\N
87646	30935	1	\N	\N	\N	3	\N	\N	\N
87647	30935	2	\N	\N	\N	3	\N	\N	\N
87648	30935	\N	1	\N	\N	3	\N	\N	\N
87649	30935	\N	2	\N	\N	3	\N	\N	\N
93987	33173	1	\N	\N	\N	0	\N	\N	\N
93988	33173	2	\N	\N	\N	0	\N	\N	\N
93989	33173	\N	1	\N	\N	0	\N	\N	\N
93990	33173	\N	2	\N	\N	0	\N	\N	\N
76076	26851	1	\N	\N	\N	3	\N	\N	\N
76077	26851	\N	1	\N	\N	3	\N	\N	\N
87650	30936	\N	1	\N	\N	3	\N	\N	\N
87651	30936	\N	2	\N	\N	3	\N	\N	\N
76078	26852	2	\N	\N	\N	3	\N	\N	\N
76079	26852	3	\N	\N	\N	3	\N	\N	\N
76080	26853	\N	3	\N	\N	3	\N	\N	\N
87652	30936	\N	3	\N	\N	3	\N	\N	\N
72591	25621	1	\N	\N	\N	3	\N	\N	\N
72592	25621	\N	1	\N	\N	3	\N	\N	\N
72593	25622	2	\N	\N	\N	3	\N	\N	\N
72594	25622	3	\N	\N	\N	3	\N	\N	\N
72595	25623	\N	3	\N	\N	3	\N	\N	\N
93991	33174	\N	1	\N	\N	0	\N	\N	\N
93992	33174	\N	2	\N	\N	0	\N	\N	\N
93993	33174	\N	3	\N	\N	0	\N	\N	\N
136018	48007	1	\N	\N	\N	3	\N	\N	\N
136019	48007	\N	1	\N	\N	3	\N	\N	\N
111611	39394	1	\N	\N	\N	1	\N	\N	\N
111612	39394	2	\N	\N	\N	1	\N	\N	\N
76081	26854	1	\N	\N	\N	3	\N	\N	\N
76082	26854	2	\N	\N	\N	3	\N	\N	\N
76083	26854	3	\N	\N	\N	3	\N	\N	\N
76084	26854	4	\N	\N	\N	3	\N	\N	\N
72596	25624	1	\N	\N	\N	3	\N	\N	\N
72597	25624	2	\N	\N	\N	3	\N	\N	\N
72598	25624	3	\N	\N	\N	3	\N	\N	\N
72599	25624	4	\N	\N	\N	3	\N	\N	\N
72600	25624	5	\N	\N	\N	3	\N	\N	\N
76085	26854	5	\N	\N	\N	3	\N	\N	\N
87653	30937	1	\N	\N	\N	3	\N	\N	\N
87654	30937	\N	1	\N	\N	3	\N	\N	\N
111613	39394	3	\N	\N	\N	1	\N	\N	\N
111614	39394	4	\N	\N	\N	1	\N	\N	\N
87655	30938	2	\N	\N	\N	3	\N	\N	\N
87656	30938	3	\N	\N	\N	3	\N	\N	\N
87657	30939	\N	3	\N	\N	3	\N	\N	\N
111615	39394	5	\N	\N	\N	1	\N	\N	\N
136020	48008	2	\N	\N	\N	1	\N	\N	\N
136021	48008	3	\N	\N	\N	1	\N	\N	\N
126821	44761	1	\N	\N	\N	3	\N	\N	\N
72601	25625	1	\N	\N	\N	3	\N	\N	\N
72602	25625	2	\N	\N	\N	3	\N	\N	\N
72603	25625	\N	1	\N	\N	3	\N	\N	\N
72604	25625	\N	2	\N	\N	3	\N	\N	\N
126822	44761	\N	1	\N	\N	3	\N	\N	\N
76086	26855	1	\N	\N	\N	3	\N	\N	\N
76087	26855	2	\N	\N	\N	3	\N	\N	\N
76088	26855	\N	1	\N	\N	3	\N	\N	\N
76089	26855	\N	2	\N	\N	3	\N	\N	\N
136022	48009	\N	3	\N	\N	0	\N	\N	\N
72605	25626	\N	1	\N	\N	3	\N	\N	\N
72606	25626	\N	2	\N	\N	3	\N	\N	\N
72607	25626	\N	3	\N	\N	3	\N	\N	\N
94011	33181	1	\N	\N	\N	3	\N	\N	\N
94012	33181	\N	1	\N	\N	3	\N	\N	\N
126823	44762	2	\N	\N	\N	1	\N	\N	\N
126824	44762	3	\N	\N	\N	1	\N	\N	\N
76090	26856	\N	1	\N	\N	3	\N	\N	\N
76091	26856	\N	2	\N	\N	3	\N	\N	\N
76092	26856	\N	3	\N	\N	3	\N	\N	\N
94013	33182	2	\N	\N	\N	3	\N	\N	\N
94014	33182	3	\N	\N	\N	3	\N	\N	\N
94015	33183	\N	3	\N	\N	1	\N	\N	\N
126825	44763	\N	3	\N	\N	0	\N	\N	\N
111616	39395	1	\N	\N	\N	0	\N	\N	\N
111617	39395	2	\N	\N	\N	0	\N	\N	\N
87658	30940	1	\N	\N	\N	3	\N	\N	\N
87659	30940	2	\N	\N	\N	3	\N	\N	\N
72608	25627	1	\N	\N	\N	3	\N	\N	\N
72609	25627	\N	1	\N	\N	3	\N	\N	\N
87660	30940	3	\N	\N	\N	3	\N	\N	\N
87661	30940	4	\N	\N	\N	3	\N	\N	\N
72610	25628	2	\N	\N	\N	3	\N	\N	\N
72611	25628	3	\N	\N	\N	3	\N	\N	\N
72612	25629	\N	3	\N	\N	3	\N	\N	\N
87662	30940	5	\N	\N	\N	3	\N	\N	\N
111618	39395	\N	1	\N	\N	0	\N	\N	\N
111619	39395	\N	2	\N	\N	0	\N	\N	\N
76093	26857	1	\N	\N	\N	3	\N	\N	\N
76094	26857	\N	1	\N	\N	3	\N	\N	\N
76095	26858	2	\N	\N	\N	3	\N	\N	\N
76096	26858	3	\N	\N	\N	3	\N	\N	\N
76097	26859	\N	3	\N	\N	3	\N	\N	\N
111620	39396	\N	1	\N	\N	0	\N	\N	\N
111621	39396	\N	2	\N	\N	0	\N	\N	\N
111622	39396	\N	3	\N	\N	0	\N	\N	\N
87663	30941	1	\N	\N	\N	3	\N	\N	\N
87664	30941	2	\N	\N	\N	3	\N	\N	\N
72613	25630	1	\N	\N	\N	3	\N	\N	\N
72614	25630	2	\N	\N	\N	3	\N	\N	\N
72615	25630	3	\N	\N	\N	3	\N	\N	\N
72616	25630	4	\N	\N	\N	3	\N	\N	\N
72617	25630	5	\N	\N	\N	3	\N	\N	\N
87665	30941	\N	1	\N	\N	3	\N	\N	\N
87666	30941	\N	2	\N	\N	3	\N	\N	\N
87667	30942	\N	1	\N	\N	3	\N	\N	\N
87668	30942	\N	2	\N	\N	3	\N	\N	\N
87669	30942	\N	3	\N	\N	3	\N	\N	\N
72618	25631	1	\N	\N	\N	3	\N	\N	\N
72619	25631	2	\N	\N	\N	3	\N	\N	\N
72620	25631	\N	1	\N	\N	3	\N	\N	\N
72621	25631	\N	2	\N	\N	3	\N	\N	\N
76098	26860	1	\N	\N	\N	3	\N	\N	\N
76099	26860	2	\N	\N	\N	3	\N	\N	\N
76100	26860	3	\N	\N	\N	3	\N	\N	\N
76101	26860	4	\N	\N	\N	3	\N	\N	\N
76102	26860	5	\N	\N	\N	3	\N	\N	\N
72622	25632	\N	1	\N	\N	3	\N	\N	\N
72623	25632	\N	2	\N	\N	3	\N	\N	\N
72624	25632	\N	3	\N	\N	3	\N	\N	\N
136023	48010	1	\N	\N	\N	0	\N	\N	\N
126826	44764	1	\N	\N	\N	0	\N	\N	\N
126827	44764	2	\N	\N	\N	0	\N	\N	\N
126828	44764	3	\N	\N	\N	0	\N	\N	\N
93994	33175	1	\N	\N	\N	3	\N	\N	\N
93995	33175	\N	1	\N	\N	3	\N	\N	\N
126829	44764	4	\N	\N	\N	0	\N	\N	\N
126830	44764	5	\N	\N	\N	0	\N	\N	\N
93996	33176	2	\N	\N	\N	3	\N	\N	\N
93997	33176	3	\N	\N	\N	3	\N	\N	\N
93998	33177	\N	3	\N	\N	3	\N	\N	\N
76103	26861	1	\N	\N	\N	3	\N	\N	\N
76104	26861	2	\N	\N	\N	3	\N	\N	\N
76105	26861	\N	1	\N	\N	3	\N	\N	\N
76106	26861	\N	2	\N	\N	3	\N	\N	\N
136024	48010	2	\N	\N	\N	0	\N	\N	\N
136025	48010	3	\N	\N	\N	0	\N	\N	\N
136026	48010	4	\N	\N	\N	0	\N	\N	\N
72625	25633	1	\N	\N	\N	3	\N	\N	\N
72626	25633	\N	1	\N	\N	3	\N	\N	\N
111640	39403	1	\N	\N	\N	3	\N	\N	\N
111641	39403	\N	1	\N	\N	3	\N	\N	\N
72627	25634	2	\N	\N	\N	3	\N	\N	\N
72628	25634	3	\N	\N	\N	3	\N	\N	\N
72629	25635	\N	3	\N	\N	3	\N	\N	\N
87670	30943	1	\N	\N	\N	3	\N	\N	\N
76107	26862	\N	1	\N	\N	3	\N	\N	\N
76108	26862	\N	2	\N	\N	3	\N	\N	\N
76109	26862	\N	3	\N	\N	3	\N	\N	\N
87671	30943	\N	1	\N	\N	3	\N	\N	\N
136027	48010	5	\N	\N	\N	0	\N	\N	\N
87672	30944	2	\N	\N	\N	3	\N	\N	\N
87673	30944	3	\N	\N	\N	3	\N	\N	\N
87674	30945	\N	3	\N	\N	3	\N	\N	\N
111642	39404	2	\N	\N	\N	3	\N	\N	\N
111643	39404	3	\N	\N	\N	3	\N	\N	\N
111644	39405	\N	3	\N	\N	1	\N	\N	\N
72630	25636	1	\N	\N	\N	3	\N	\N	\N
72631	25636	2	\N	\N	\N	3	\N	\N	\N
72632	25636	3	\N	\N	\N	3	\N	\N	\N
72633	25636	4	\N	\N	\N	3	\N	\N	\N
72634	25636	5	\N	\N	\N	3	\N	\N	\N
126831	44765	1	\N	\N	\N	0	\N	\N	\N
126832	44765	2	\N	\N	\N	0	\N	\N	\N
126833	44765	\N	1	\N	\N	0	\N	\N	\N
76110	26863	1	\N	\N	\N	3	\N	\N	\N
76111	26863	\N	1	\N	\N	3	\N	\N	\N
93999	33178	1	\N	\N	\N	3	\N	\N	\N
94000	33178	2	\N	\N	\N	3	\N	\N	\N
76112	26864	2	\N	\N	\N	3	\N	\N	\N
76113	26864	3	\N	\N	\N	3	\N	\N	\N
76114	26865	\N	3	\N	\N	3	\N	\N	\N
94001	33178	3	\N	\N	\N	3	\N	\N	\N
94002	33178	4	\N	\N	\N	3	\N	\N	\N
72635	25637	1	\N	\N	\N	3	\N	\N	\N
72636	25637	2	\N	\N	\N	3	\N	\N	\N
72637	25637	\N	1	\N	\N	3	\N	\N	\N
72638	25637	\N	2	\N	\N	3	\N	\N	\N
94003	33178	5	\N	\N	\N	3	\N	\N	\N
126834	44765	\N	2	\N	\N	0	\N	\N	\N
87675	30946	1	\N	\N	\N	3	\N	\N	\N
87676	30946	2	\N	\N	\N	3	\N	\N	\N
87677	30946	3	\N	\N	\N	3	\N	\N	\N
72639	25638	\N	1	\N	\N	3	\N	\N	\N
72640	25638	\N	2	\N	\N	3	\N	\N	\N
72641	25638	\N	3	\N	\N	3	\N	\N	\N
87678	30946	4	\N	\N	\N	3	\N	\N	\N
87679	30946	5	\N	\N	\N	3	\N	\N	\N
136028	48011	1	\N	\N	\N	0	\N	\N	\N
136029	48011	2	\N	\N	\N	0	\N	\N	\N
126835	44766	\N	1	\N	\N	0	\N	\N	\N
126836	44766	\N	2	\N	\N	0	\N	\N	\N
126837	44766	\N	3	\N	\N	0	\N	\N	\N
136030	48011	\N	1	\N	\N	0	\N	\N	\N
136031	48011	\N	2	\N	\N	0	\N	\N	\N
76115	26866	1	\N	\N	\N	3	\N	\N	\N
76116	26866	2	\N	\N	\N	3	\N	\N	\N
76117	26866	3	\N	\N	\N	3	\N	\N	\N
76118	26866	4	\N	\N	\N	3	\N	\N	\N
76119	26866	5	\N	\N	\N	3	\N	\N	\N
94004	33179	1	\N	\N	\N	3	\N	\N	\N
94005	33179	2	\N	\N	\N	3	\N	\N	\N
72642	25639	1	\N	\N	\N	3	\N	\N	\N
72643	25639	\N	1	\N	\N	3	\N	\N	\N
87680	30947	1	\N	\N	\N	3	\N	\N	\N
87681	30947	2	\N	\N	\N	3	\N	\N	\N
72644	25640	2	\N	\N	\N	3	\N	\N	\N
72645	25640	3	\N	\N	\N	3	\N	\N	\N
72646	25641	\N	3	\N	\N	3	\N	\N	\N
87682	30947	\N	1	\N	\N	3	\N	\N	\N
87683	30947	\N	2	\N	\N	3	\N	\N	\N
94006	33179	\N	1	\N	\N	3	\N	\N	\N
94007	33179	\N	2	\N	\N	3	\N	\N	\N
111623	39397	1	\N	\N	\N	3	\N	\N	\N
76120	26867	1	\N	\N	\N	3	\N	\N	\N
76121	26867	2	\N	\N	\N	3	\N	\N	\N
76122	26867	\N	1	\N	\N	3	\N	\N	\N
76123	26867	\N	2	\N	\N	3	\N	\N	\N
87684	30948	\N	1	\N	\N	3	\N	\N	\N
87685	30948	\N	2	\N	\N	3	\N	\N	\N
87686	30948	\N	3	\N	\N	3	\N	\N	\N
111624	39397	\N	1	\N	\N	3	\N	\N	\N
94008	33180	\N	1	\N	\N	3	\N	\N	\N
76124	26868	\N	1	\N	\N	3	\N	\N	\N
76125	26868	\N	2	\N	\N	3	\N	\N	\N
72647	25642	1	\N	\N	\N	3	\N	\N	\N
72648	25642	2	\N	\N	\N	3	\N	\N	\N
72649	25642	3	\N	\N	\N	3	\N	\N	\N
72650	25642	4	\N	\N	\N	3	\N	\N	\N
72651	25642	5	\N	\N	\N	3	\N	\N	\N
76126	26868	\N	3	\N	\N	3	\N	\N	\N
94009	33180	\N	2	\N	\N	3	\N	\N	\N
94010	33180	\N	3	\N	\N	3	\N	\N	\N
111625	39398	2	\N	\N	\N	3	\N	\N	\N
111626	39398	3	\N	\N	\N	3	\N	\N	\N
111627	39399	\N	3	\N	\N	3	\N	\N	\N
136032	48012	\N	1	\N	\N	0	\N	\N	\N
136033	48012	\N	2	\N	\N	0	\N	\N	\N
136034	48012	\N	3	\N	\N	0	\N	\N	\N
72652	25643	1	\N	\N	\N	3	\N	\N	\N
72653	25643	2	\N	\N	\N	3	\N	\N	\N
72654	25643	\N	1	\N	\N	3	\N	\N	\N
72655	25643	\N	2	\N	\N	3	\N	\N	\N
126838	44767	1	\N	\N	\N	3	\N	\N	\N
126839	44767	\N	1	\N	\N	3	\N	\N	\N
94016	33184	1	\N	\N	\N	1	\N	\N	\N
87687	30949	1	\N	\N	\N	3	\N	\N	\N
72656	25644	\N	1	\N	\N	3	\N	\N	\N
72657	25644	\N	2	\N	\N	3	\N	\N	\N
72658	25644	\N	3	\N	\N	3	\N	\N	\N
87688	30949	\N	1	\N	\N	3	\N	\N	\N
94017	33184	2	\N	\N	\N	1	\N	\N	\N
76127	26869	1	\N	\N	\N	3	\N	\N	\N
76128	26869	\N	1	\N	\N	3	\N	\N	\N
94018	33184	3	\N	\N	\N	1	\N	\N	\N
87689	30950	2	\N	\N	\N	3	\N	\N	\N
76129	26870	2	\N	\N	\N	3	\N	\N	\N
76130	26870	3	\N	\N	\N	3	\N	\N	\N
76131	26871	\N	3	\N	\N	3	\N	\N	\N
87690	30950	3	\N	\N	\N	3	\N	\N	\N
87691	30951	\N	3	\N	\N	3	\N	\N	\N
94019	33184	4	\N	\N	\N	1	\N	\N	\N
94020	33184	5	\N	\N	\N	1	\N	\N	\N
126840	44768	2	\N	\N	\N	3	\N	\N	\N
126841	44768	3	\N	\N	\N	3	\N	\N	\N
126842	44769	\N	3	\N	\N	1	\N	\N	\N
72659	25645	1	\N	\N	\N	3	\N	\N	\N
72660	25645	\N	1	\N	\N	3	\N	\N	\N
72661	25646	2	\N	\N	\N	3	\N	\N	\N
72662	25646	3	\N	\N	\N	3	\N	\N	\N
72663	25647	\N	3	\N	\N	3	\N	\N	\N
111628	39400	1	\N	\N	\N	3	\N	\N	\N
94021	33185	1	\N	\N	\N	0	\N	\N	\N
94022	33185	2	\N	\N	\N	0	\N	\N	\N
94023	33185	\N	1	\N	\N	0	\N	\N	\N
94024	33185	\N	2	\N	\N	0	\N	\N	\N
76132	26872	1	\N	\N	\N	3	\N	\N	\N
76133	26872	2	\N	\N	\N	3	\N	\N	\N
76134	26872	3	\N	\N	\N	3	\N	\N	\N
76135	26872	4	\N	\N	\N	3	\N	\N	\N
76136	26872	5	\N	\N	\N	3	\N	\N	\N
111629	39400	2	\N	\N	\N	3	\N	\N	\N
111630	39400	3	\N	\N	\N	3	\N	\N	\N
87692	30952	1	\N	\N	\N	3	\N	\N	\N
87693	30952	2	\N	\N	\N	3	\N	\N	\N
87694	30952	3	\N	\N	\N	3	\N	\N	\N
87695	30952	4	\N	\N	\N	3	\N	\N	\N
87696	30952	5	\N	\N	\N	3	\N	\N	\N
72664	25648	1	\N	\N	\N	3	\N	\N	\N
72665	25648	2	\N	\N	\N	3	\N	\N	\N
72666	25648	3	\N	\N	\N	3	\N	\N	\N
72667	25648	4	\N	\N	\N	3	\N	\N	\N
72668	25648	5	\N	\N	\N	3	\N	\N	\N
111631	39400	4	\N	\N	\N	3	\N	\N	\N
111632	39400	5	\N	\N	\N	3	\N	\N	\N
94025	33186	\N	1	\N	\N	0	\N	\N	\N
76137	26873	1	\N	\N	\N	3	\N	\N	\N
76138	26873	2	\N	\N	\N	3	\N	\N	\N
76139	26873	\N	1	\N	\N	3	\N	\N	\N
76140	26873	\N	2	\N	\N	3	\N	\N	\N
94026	33186	\N	2	\N	\N	0	\N	\N	\N
94027	33186	\N	3	\N	\N	0	\N	\N	\N
72669	25649	1	\N	\N	\N	3	\N	\N	\N
72670	25649	2	\N	\N	\N	3	\N	\N	\N
72671	25649	\N	1	\N	\N	3	\N	\N	\N
72672	25649	\N	2	\N	\N	3	\N	\N	\N
76141	26874	\N	1	\N	\N	3	\N	\N	\N
76142	26874	\N	2	\N	\N	3	\N	\N	\N
76143	26874	\N	3	\N	\N	3	\N	\N	\N
72673	25650	\N	1	\N	\N	3	\N	\N	\N
72674	25650	\N	2	\N	\N	3	\N	\N	\N
72675	25650	\N	3	\N	\N	3	\N	\N	\N
87697	30953	1	\N	\N	\N	3	\N	\N	\N
87698	30953	2	\N	\N	\N	3	\N	\N	\N
87699	30953	\N	1	\N	\N	3	\N	\N	\N
87700	30953	\N	2	\N	\N	3	\N	\N	\N
111633	39401	1	\N	\N	\N	3	\N	\N	\N
87701	30954	\N	1	\N	\N	3	\N	\N	\N
87702	30954	\N	2	\N	\N	3	\N	\N	\N
87703	30954	\N	3	\N	\N	3	\N	\N	\N
111634	39401	2	\N	\N	\N	3	\N	\N	\N
111635	39401	\N	1	\N	\N	3	\N	\N	\N
111636	39401	\N	2	\N	\N	3	\N	\N	\N
126843	44770	1	\N	\N	\N	1	\N	\N	\N
72676	25651	1	\N	\N	\N	3	\N	\N	\N
72677	25651	\N	1	\N	\N	3	\N	\N	\N
76144	26875	1	\N	\N	\N	3	\N	\N	\N
76145	26875	\N	1	\N	\N	3	\N	\N	\N
72678	25652	2	\N	\N	\N	3	\N	\N	\N
72679	25652	3	\N	\N	\N	3	\N	\N	\N
72680	25653	\N	3	\N	\N	3	\N	\N	\N
126844	44770	2	\N	\N	\N	1	\N	\N	\N
94028	33187	1	\N	\N	\N	3	\N	\N	\N
76146	26876	2	\N	\N	\N	3	\N	\N	\N
76147	26876	3	\N	\N	\N	3	\N	\N	\N
76148	26877	\N	3	\N	\N	3	\N	\N	\N
94029	33187	\N	1	\N	\N	3	\N	\N	\N
126845	44770	3	\N	\N	\N	1	\N	\N	\N
126846	44770	4	\N	\N	\N	1	\N	\N	\N
94030	33188	2	\N	\N	\N	3	\N	\N	\N
94031	33188	3	\N	\N	\N	3	\N	\N	\N
94032	33189	\N	3	\N	\N	3	\N	\N	\N
126847	44770	5	\N	\N	\N	1	\N	\N	\N
111637	39402	\N	1	\N	\N	3	\N	\N	\N
111638	39402	\N	2	\N	\N	3	\N	\N	\N
111639	39402	\N	3	\N	\N	3	\N	\N	\N
87704	30955	1	\N	\N	\N	3	\N	\N	\N
87705	30955	\N	1	\N	\N	3	\N	\N	\N
136035	48013	1	\N	\N	\N	3	\N	\N	\N
72681	25654	1	\N	\N	\N	3	\N	\N	\N
72682	25654	2	\N	\N	\N	3	\N	\N	\N
72683	25654	3	\N	\N	\N	3	\N	\N	\N
72684	25654	4	\N	\N	\N	3	\N	\N	\N
72685	25654	5	\N	\N	\N	3	\N	\N	\N
136036	48013	\N	1	\N	\N	3	\N	\N	\N
87706	30956	2	\N	\N	\N	3	\N	\N	\N
87707	30956	3	\N	\N	\N	3	\N	\N	\N
87708	30957	\N	3	\N	\N	3	\N	\N	\N
76149	26878	1	\N	\N	\N	3	\N	\N	\N
76150	26878	2	\N	\N	\N	3	\N	\N	\N
76151	26878	3	\N	\N	\N	3	\N	\N	\N
76152	26878	4	\N	\N	\N	3	\N	\N	\N
76153	26878	5	\N	\N	\N	3	\N	\N	\N
136037	48014	2	\N	\N	\N	3	\N	\N	\N
72686	25655	1	\N	\N	\N	3	\N	\N	\N
72687	25655	2	\N	\N	\N	3	\N	\N	\N
72688	25655	\N	1	\N	\N	3	\N	\N	\N
72689	25655	\N	2	\N	\N	3	\N	\N	\N
136038	48014	3	\N	\N	\N	3	\N	\N	\N
136039	48015	\N	3	\N	\N	3	\N	\N	\N
126848	44771	1	\N	\N	\N	0	\N	\N	\N
72690	25656	\N	1	\N	\N	3	\N	\N	\N
72691	25656	\N	2	\N	\N	3	\N	\N	\N
72692	25656	\N	3	\N	\N	3	\N	\N	\N
126849	44771	2	\N	\N	\N	0	\N	\N	\N
126850	44771	\N	1	\N	\N	0	\N	\N	\N
126851	44771	\N	2	\N	\N	0	\N	\N	\N
94033	33190	1	\N	\N	\N	3	\N	\N	\N
76154	26879	1	\N	\N	\N	3	\N	\N	\N
76155	26879	2	\N	\N	\N	3	\N	\N	\N
76156	26879	\N	1	\N	\N	3	\N	\N	\N
76157	26879	\N	2	\N	\N	3	\N	\N	\N
94034	33190	2	\N	\N	\N	3	\N	\N	\N
94035	33190	3	\N	\N	\N	3	\N	\N	\N
94036	33190	4	\N	\N	\N	3	\N	\N	\N
94037	33190	5	\N	\N	\N	3	\N	\N	\N
76158	26880	\N	1	\N	\N	3	\N	\N	\N
76159	26880	\N	2	\N	\N	3	\N	\N	\N
76160	26880	\N	3	\N	\N	3	\N	\N	\N
87709	30958	1	\N	\N	\N	3	\N	\N	\N
72693	25657	1	\N	\N	\N	3	\N	\N	\N
72694	25657	\N	1	\N	\N	3	\N	\N	\N
87710	30958	2	\N	\N	\N	3	\N	\N	\N
87711	30958	3	\N	\N	\N	3	\N	\N	\N
72695	25658	2	\N	\N	\N	3	\N	\N	\N
72696	25658	3	\N	\N	\N	3	\N	\N	\N
72697	25659	\N	3	\N	\N	3	\N	\N	\N
87712	30958	4	\N	\N	\N	3	\N	\N	\N
87713	30958	5	\N	\N	\N	3	\N	\N	\N
126852	44772	\N	1	\N	\N	0	\N	\N	\N
126853	44772	\N	2	\N	\N	0	\N	\N	\N
126854	44772	\N	3	\N	\N	0	\N	\N	\N
94038	33191	1	\N	\N	\N	3	\N	\N	\N
94039	33191	2	\N	\N	\N	3	\N	\N	\N
94040	33191	\N	1	\N	\N	3	\N	\N	\N
87714	30959	1	\N	\N	\N	3	\N	\N	\N
76161	26881	1	\N	\N	\N	3	\N	\N	\N
76162	26881	\N	1	\N	\N	3	\N	\N	\N
87715	30959	2	\N	\N	\N	3	\N	\N	\N
87716	30959	\N	1	\N	\N	3	\N	\N	\N
76163	26882	2	\N	\N	\N	3	\N	\N	\N
72698	25660	1	\N	\N	\N	3	\N	\N	\N
72699	25660	2	\N	\N	\N	3	\N	\N	\N
72700	25660	3	\N	\N	\N	3	\N	\N	\N
72701	25660	4	\N	\N	\N	3	\N	\N	\N
72702	25660	5	\N	\N	\N	3	\N	\N	\N
76164	26882	3	\N	\N	\N	3	\N	\N	\N
76165	26883	\N	3	\N	\N	3	\N	\N	\N
87717	30959	\N	2	\N	\N	3	\N	\N	\N
94041	33191	\N	2	\N	\N	3	\N	\N	\N
111645	39406	1	\N	\N	\N	1	\N	\N	\N
111646	39406	2	\N	\N	\N	1	\N	\N	\N
111647	39406	3	\N	\N	\N	1	\N	\N	\N
111648	39406	4	\N	\N	\N	1	\N	\N	\N
87718	30960	\N	1	\N	\N	3	\N	\N	\N
87719	30960	\N	2	\N	\N	3	\N	\N	\N
87720	30960	\N	3	\N	\N	3	\N	\N	\N
72703	25661	1	\N	\N	\N	3	\N	\N	\N
72704	25661	2	\N	\N	\N	3	\N	\N	\N
72705	25661	\N	1	\N	\N	3	\N	\N	\N
72706	25661	\N	2	\N	\N	3	\N	\N	\N
111649	39406	5	\N	\N	\N	1	\N	\N	\N
94042	33192	\N	1	\N	\N	3	\N	\N	\N
94043	33192	\N	2	\N	\N	3	\N	\N	\N
94044	33192	\N	3	\N	\N	3	\N	\N	\N
72707	25662	\N	1	\N	\N	3	\N	\N	\N
72708	25662	\N	2	\N	\N	3	\N	\N	\N
72709	25662	\N	3	\N	\N	3	\N	\N	\N
76166	26884	1	\N	\N	\N	3	\N	\N	\N
76167	26884	2	\N	\N	\N	3	\N	\N	\N
76168	26884	3	\N	\N	\N	3	\N	\N	\N
76169	26884	4	\N	\N	\N	3	\N	\N	\N
76170	26884	5	\N	\N	\N	3	\N	\N	\N
136040	48016	1	\N	\N	\N	3	\N	\N	\N
136041	48016	2	\N	\N	\N	3	\N	\N	\N
136042	48016	3	\N	\N	\N	3	\N	\N	\N
136043	48016	4	\N	\N	\N	3	\N	\N	\N
136044	48016	5	\N	\N	\N	3	\N	\N	\N
111650	39407	1	\N	\N	\N	0	\N	\N	\N
111651	39407	2	\N	\N	\N	0	\N	\N	\N
111652	39407	\N	1	\N	\N	0	\N	\N	\N
87721	30961	1	\N	\N	\N	3	\N	\N	\N
72710	25663	1	\N	\N	\N	3	\N	\N	\N
72711	25663	\N	1	\N	\N	3	\N	\N	\N
87722	30961	\N	1	\N	\N	3	\N	\N	\N
111653	39407	\N	2	\N	\N	0	\N	\N	\N
72712	25664	2	\N	\N	\N	3	\N	\N	\N
72713	25664	3	\N	\N	\N	3	\N	\N	\N
72714	25665	\N	3	\N	\N	3	\N	\N	\N
76171	26885	1	\N	\N	\N	3	\N	\N	\N
76172	26885	2	\N	\N	\N	3	\N	\N	\N
76173	26885	\N	1	\N	\N	3	\N	\N	\N
76174	26885	\N	2	\N	\N	3	\N	\N	\N
87723	30962	2	\N	\N	\N	3	\N	\N	\N
87724	30962	3	\N	\N	\N	3	\N	\N	\N
87725	30963	\N	3	\N	\N	3	\N	\N	\N
76175	26886	\N	1	\N	\N	3	\N	\N	\N
76176	26886	\N	2	\N	\N	3	\N	\N	\N
76177	26886	\N	3	\N	\N	3	\N	\N	\N
111654	39408	\N	1	\N	\N	0	\N	\N	\N
111655	39408	\N	2	\N	\N	0	\N	\N	\N
111656	39408	\N	3	\N	\N	0	\N	\N	\N
72715	25666	1	\N	\N	\N	3	\N	\N	\N
72716	25666	2	\N	\N	\N	3	\N	\N	\N
72717	25666	3	\N	\N	\N	3	\N	\N	\N
72718	25666	4	\N	\N	\N	3	\N	\N	\N
72719	25666	5	\N	\N	\N	3	\N	\N	\N
94045	33193	1	\N	\N	\N	3	\N	\N	\N
94046	33193	\N	1	\N	\N	3	\N	\N	\N
136045	48017	1	\N	\N	\N	3	\N	\N	\N
94047	33194	2	\N	\N	\N	3	\N	\N	\N
94048	33194	3	\N	\N	\N	3	\N	\N	\N
94049	33195	\N	3	\N	\N	1	\N	\N	\N
87726	30964	1	\N	\N	\N	3	\N	\N	\N
72720	25667	1	\N	\N	\N	3	\N	\N	\N
72721	25667	2	\N	\N	\N	3	\N	\N	\N
72722	25667	\N	1	\N	\N	3	\N	\N	\N
72723	25667	\N	2	\N	\N	3	\N	\N	\N
76178	26887	1	\N	\N	\N	3	\N	\N	\N
76179	26887	\N	1	\N	\N	3	\N	\N	\N
87727	30964	2	\N	\N	\N	3	\N	\N	\N
87728	30964	3	\N	\N	\N	3	\N	\N	\N
76180	26888	2	\N	\N	\N	3	\N	\N	\N
76181	26888	3	\N	\N	\N	3	\N	\N	\N
72724	25668	\N	1	\N	\N	3	\N	\N	\N
72725	25668	\N	2	\N	\N	3	\N	\N	\N
72726	25668	\N	3	\N	\N	3	\N	\N	\N
76182	26889	\N	3	\N	\N	3	\N	\N	\N
87729	30964	4	\N	\N	\N	3	\N	\N	\N
87730	30964	5	\N	\N	\N	3	\N	\N	\N
136046	48017	2	\N	\N	\N	3	\N	\N	\N
136047	48017	\N	1	\N	\N	3	\N	\N	\N
136048	48017	\N	2	\N	\N	3	\N	\N	\N
126855	44773	1	\N	\N	\N	3	\N	\N	\N
126856	44773	\N	1	\N	\N	3	\N	\N	\N
126857	44774	2	\N	\N	\N	3	\N	\N	\N
126858	44774	3	\N	\N	\N	3	\N	\N	\N
87731	30965	1	\N	\N	\N	3	\N	\N	\N
87732	30965	2	\N	\N	\N	3	\N	\N	\N
87733	30965	\N	1	\N	\N	3	\N	\N	\N
87734	30965	\N	2	\N	\N	3	\N	\N	\N
72727	25669	1	\N	\N	\N	3	\N	\N	\N
72728	25669	\N	1	\N	\N	3	\N	\N	\N
111674	39415	1	\N	\N	\N	3	\N	\N	\N
111675	39415	\N	1	\N	\N	3	\N	\N	\N
72729	25670	2	\N	\N	\N	3	\N	\N	\N
72730	25670	3	\N	\N	\N	3	\N	\N	\N
72731	25671	\N	3	\N	\N	3	\N	\N	\N
76183	26890	1	\N	\N	\N	3	\N	\N	\N
76184	26890	2	\N	\N	\N	3	\N	\N	\N
76185	26890	3	\N	\N	\N	3	\N	\N	\N
76186	26890	4	\N	\N	\N	3	\N	\N	\N
76187	26890	5	\N	\N	\N	3	\N	\N	\N
126859	44775	\N	3	\N	\N	3	\N	\N	\N
136049	48018	\N	1	\N	\N	3	\N	\N	\N
136050	48018	\N	2	\N	\N	3	\N	\N	\N
87735	30966	\N	1	\N	\N	3	\N	\N	\N
87736	30966	\N	2	\N	\N	3	\N	\N	\N
87737	30966	\N	3	\N	\N	3	\N	\N	\N
111657	39409	1	\N	\N	\N	3	\N	\N	\N
111658	39409	\N	1	\N	\N	3	\N	\N	\N
94050	33196	1	\N	\N	\N	1	\N	\N	\N
94051	33196	2	\N	\N	\N	1	\N	\N	\N
94052	33196	3	\N	\N	\N	1	\N	\N	\N
76188	26891	1	\N	\N	\N	3	\N	\N	\N
76189	26891	2	\N	\N	\N	3	\N	\N	\N
76190	26891	\N	1	\N	\N	3	\N	\N	\N
72732	25672	1	\N	\N	\N	3	\N	\N	\N
72733	25672	2	\N	\N	\N	3	\N	\N	\N
72734	25672	3	\N	\N	\N	3	\N	\N	\N
72735	25672	4	\N	\N	\N	3	\N	\N	\N
72736	25672	5	\N	\N	\N	3	\N	\N	\N
76191	26891	\N	2	\N	\N	3	\N	\N	\N
94053	33196	4	\N	\N	\N	1	\N	\N	\N
94054	33196	5	\N	\N	\N	1	\N	\N	\N
136051	48018	\N	3	\N	\N	3	\N	\N	\N
111659	39410	2	\N	\N	\N	3	\N	\N	\N
111660	39410	3	\N	\N	\N	3	\N	\N	\N
76192	26892	\N	1	\N	\N	3	\N	\N	\N
76193	26892	\N	2	\N	\N	3	\N	\N	\N
76194	26892	\N	3	\N	\N	3	\N	\N	\N
111661	39411	\N	3	\N	\N	3	\N	\N	\N
72737	25673	1	\N	\N	\N	3	\N	\N	\N
72738	25673	2	\N	\N	\N	3	\N	\N	\N
72739	25673	\N	1	\N	\N	3	\N	\N	\N
72740	25673	\N	2	\N	\N	3	\N	\N	\N
72741	25674	\N	1	\N	\N	3	\N	\N	\N
72742	25674	\N	2	\N	\N	3	\N	\N	\N
72743	25674	\N	3	\N	\N	3	\N	\N	\N
87738	30967	1	\N	\N	\N	3	\N	\N	\N
87739	30967	\N	1	\N	\N	3	\N	\N	\N
94055	33197	1	\N	\N	\N	0	\N	\N	\N
94056	33197	2	\N	\N	\N	0	\N	\N	\N
87740	30968	2	\N	\N	\N	3	\N	\N	\N
87741	30968	3	\N	\N	\N	3	\N	\N	\N
87742	30969	\N	3	\N	\N	3	\N	\N	\N
94057	33197	\N	1	\N	\N	0	\N	\N	\N
94058	33197	\N	2	\N	\N	0	\N	\N	\N
76195	26893	1	\N	\N	\N	3	\N	\N	\N
76196	26893	\N	1	\N	\N	3	\N	\N	\N
76197	26894	2	\N	\N	\N	3	\N	\N	\N
76198	26894	3	\N	\N	\N	3	\N	\N	\N
76199	26895	\N	3	\N	\N	3	\N	\N	\N
72744	25675	1	\N	\N	\N	3	\N	\N	\N
72745	25675	\N	1	\N	\N	3	\N	\N	\N
94059	33198	\N	1	\N	\N	0	\N	\N	\N
72746	25676	2	\N	\N	\N	3	\N	\N	\N
72747	25676	3	\N	\N	\N	3	\N	\N	\N
72748	25677	\N	3	\N	\N	3	\N	\N	\N
94060	33198	\N	2	\N	\N	0	\N	\N	\N
94061	33198	\N	3	\N	\N	0	\N	\N	\N
126860	44776	1	\N	\N	\N	3	\N	\N	\N
126861	44776	2	\N	\N	\N	3	\N	\N	\N
126862	44776	3	\N	\N	\N	3	\N	\N	\N
126863	44776	4	\N	\N	\N	3	\N	\N	\N
126864	44776	5	\N	\N	\N	3	\N	\N	\N
111662	39412	1	\N	\N	\N	3	\N	\N	\N
111663	39412	2	\N	\N	\N	3	\N	\N	\N
87743	30970	1	\N	\N	\N	3	\N	\N	\N
87744	30970	2	\N	\N	\N	3	\N	\N	\N
87745	30970	3	\N	\N	\N	3	\N	\N	\N
87746	30970	4	\N	\N	\N	3	\N	\N	\N
87747	30970	5	\N	\N	\N	3	\N	\N	\N
111664	39412	3	\N	\N	\N	3	\N	\N	\N
76200	26896	1	\N	\N	\N	3	\N	\N	\N
76201	26896	2	\N	\N	\N	3	\N	\N	\N
76202	26896	3	\N	\N	\N	3	\N	\N	\N
72749	25678	1	\N	\N	\N	3	\N	\N	\N
72750	25678	2	\N	\N	\N	3	\N	\N	\N
72751	25678	3	\N	\N	\N	3	\N	\N	\N
72752	25678	4	\N	\N	\N	3	\N	\N	\N
72753	25678	5	\N	\N	\N	3	\N	\N	\N
76203	26896	4	\N	\N	\N	3	\N	\N	\N
76204	26896	5	\N	\N	\N	3	\N	\N	\N
111665	39412	4	\N	\N	\N	3	\N	\N	\N
111666	39412	5	\N	\N	\N	3	\N	\N	\N
94062	33199	1	\N	\N	\N	3	\N	\N	\N
94063	33199	\N	1	\N	\N	3	\N	\N	\N
94064	33200	2	\N	\N	\N	3	\N	\N	\N
94065	33200	3	\N	\N	\N	3	\N	\N	\N
72754	25679	1	\N	\N	\N	3	\N	\N	\N
72755	25679	2	\N	\N	\N	3	\N	\N	\N
72756	25679	\N	1	\N	\N	3	\N	\N	\N
72757	25679	\N	2	\N	\N	3	\N	\N	\N
94066	33201	\N	3	\N	\N	3	\N	\N	\N
87748	30971	1	\N	\N	\N	3	\N	\N	\N
76205	26897	1	\N	\N	\N	3	\N	\N	\N
76206	26897	2	\N	\N	\N	3	\N	\N	\N
76207	26897	\N	1	\N	\N	3	\N	\N	\N
76208	26897	\N	2	\N	\N	3	\N	\N	\N
72758	25680	\N	1	\N	\N	3	\N	\N	\N
72759	25680	\N	2	\N	\N	3	\N	\N	\N
72760	25680	\N	3	\N	\N	3	\N	\N	\N
87749	30971	2	\N	\N	\N	3	\N	\N	\N
87750	30971	\N	1	\N	\N	3	\N	\N	\N
87751	30971	\N	2	\N	\N	3	\N	\N	\N
76209	26898	\N	1	\N	\N	3	\N	\N	\N
76210	26898	\N	2	\N	\N	3	\N	\N	\N
76211	26898	\N	3	\N	\N	3	\N	\N	\N
87752	30972	\N	1	\N	\N	3	\N	\N	\N
87753	30972	\N	2	\N	\N	3	\N	\N	\N
87754	30972	\N	3	\N	\N	3	\N	\N	\N
111667	39413	1	\N	\N	\N	3	\N	\N	\N
111668	39413	2	\N	\N	\N	3	\N	\N	\N
72761	25681	1	\N	\N	\N	3	\N	\N	\N
72762	25681	\N	1	\N	\N	3	\N	\N	\N
111669	39413	\N	1	\N	\N	3	\N	\N	\N
111670	39413	\N	2	\N	\N	3	\N	\N	\N
72763	25682	2	\N	\N	\N	3	\N	\N	\N
72764	25682	3	\N	\N	\N	3	\N	\N	\N
72765	25683	\N	3	\N	\N	3	\N	\N	\N
126865	44777	1	\N	\N	\N	3	\N	\N	\N
126866	44777	2	\N	\N	\N	3	\N	\N	\N
126867	44777	\N	1	\N	\N	3	\N	\N	\N
126868	44777	\N	2	\N	\N	3	\N	\N	\N
111671	39414	\N	1	\N	\N	3	\N	\N	\N
76212	26899	1	\N	\N	\N	3	\N	\N	\N
76213	26899	\N	1	\N	\N	3	\N	\N	\N
111672	39414	\N	2	\N	\N	3	\N	\N	\N
94067	33202	1	\N	\N	\N	3	\N	\N	\N
76214	26900	2	\N	\N	\N	3	\N	\N	\N
76215	26900	3	\N	\N	\N	3	\N	\N	\N
76216	26901	\N	3	\N	\N	3	\N	\N	\N
94068	33202	2	\N	\N	\N	3	\N	\N	\N
94069	33202	3	\N	\N	\N	3	\N	\N	\N
94070	33202	4	\N	\N	\N	3	\N	\N	\N
94071	33202	5	\N	\N	\N	3	\N	\N	\N
87755	30973	1	\N	\N	\N	3	\N	\N	\N
87756	30973	\N	1	\N	\N	3	\N	\N	\N
72766	25684	1	\N	\N	\N	3	\N	\N	\N
72767	25684	2	\N	\N	\N	3	\N	\N	\N
72768	25684	3	\N	\N	\N	3	\N	\N	\N
72769	25684	4	\N	\N	\N	3	\N	\N	\N
72770	25684	5	\N	\N	\N	3	\N	\N	\N
111673	39414	\N	3	\N	\N	3	\N	\N	\N
87757	30974	2	\N	\N	\N	3	\N	\N	\N
87758	30974	3	\N	\N	\N	3	\N	\N	\N
87759	30975	\N	3	\N	\N	3	\N	\N	\N
111676	39416	2	\N	\N	\N	3	\N	\N	\N
111677	39416	3	\N	\N	\N	3	\N	\N	\N
111678	39417	\N	3	\N	\N	1	\N	\N	\N
136052	48019	1	\N	\N	\N	3	\N	\N	\N
126869	44778	\N	1	\N	\N	3	\N	\N	\N
72771	25685	1	\N	\N	\N	3	\N	\N	\N
72772	25685	2	\N	\N	\N	3	\N	\N	\N
72773	25685	\N	1	\N	\N	3	\N	\N	\N
72774	25685	\N	2	\N	\N	3	\N	\N	\N
126870	44778	\N	2	\N	\N	3	\N	\N	\N
126871	44778	\N	3	\N	\N	3	\N	\N	\N
76217	26902	1	\N	\N	\N	3	\N	\N	\N
76218	26902	2	\N	\N	\N	3	\N	\N	\N
76219	26902	3	\N	\N	\N	3	\N	\N	\N
76220	26902	4	\N	\N	\N	3	\N	\N	\N
72775	25686	\N	1	\N	\N	3	\N	\N	\N
72776	25686	\N	2	\N	\N	3	\N	\N	\N
72777	25686	\N	3	\N	\N	3	\N	\N	\N
76221	26902	5	\N	\N	\N	3	\N	\N	\N
136053	48019	\N	1	\N	\N	3	\N	\N	\N
94072	33203	1	\N	\N	\N	3	\N	\N	\N
94073	33203	2	\N	\N	\N	3	\N	\N	\N
94074	33203	\N	1	\N	\N	3	\N	\N	\N
94075	33203	\N	2	\N	\N	3	\N	\N	\N
136054	48020	2	\N	\N	\N	3	\N	\N	\N
136055	48020	3	\N	\N	\N	3	\N	\N	\N
136056	48021	\N	3	\N	\N	1	\N	\N	\N
87760	30976	1	\N	\N	\N	3	\N	\N	\N
76222	26903	1	\N	\N	\N	3	\N	\N	\N
76223	26903	2	\N	\N	\N	3	\N	\N	\N
76224	26903	\N	1	\N	\N	3	\N	\N	\N
76225	26903	\N	2	\N	\N	3	\N	\N	\N
87761	30976	2	\N	\N	\N	3	\N	\N	\N
87762	30976	3	\N	\N	\N	3	\N	\N	\N
72778	25687	1	\N	\N	\N	3	\N	\N	\N
72779	25687	\N	1	\N	\N	3	\N	\N	\N
87763	30976	4	\N	\N	\N	3	\N	\N	\N
87764	30976	5	\N	\N	\N	3	\N	\N	\N
72780	25688	2	\N	\N	\N	3	\N	\N	\N
72781	25688	3	\N	\N	\N	3	\N	\N	\N
72782	25689	\N	3	\N	\N	3	\N	\N	\N
94076	33204	\N	1	\N	\N	3	\N	\N	\N
94077	33204	\N	2	\N	\N	3	\N	\N	\N
76226	26904	\N	1	\N	\N	3	\N	\N	\N
76227	26904	\N	2	\N	\N	3	\N	\N	\N
76228	26904	\N	3	\N	\N	3	\N	\N	\N
94078	33204	\N	3	\N	\N	3	\N	\N	\N
111679	39418	1	\N	\N	\N	1	\N	\N	\N
87765	30977	1	\N	\N	\N	3	\N	\N	\N
87766	30977	2	\N	\N	\N	3	\N	\N	\N
87767	30977	\N	1	\N	\N	3	\N	\N	\N
87768	30977	\N	2	\N	\N	3	\N	\N	\N
111680	39418	2	\N	\N	\N	1	\N	\N	\N
72783	25690	1	\N	\N	\N	3	\N	\N	\N
72784	25690	2	\N	\N	\N	3	\N	\N	\N
72785	25690	3	\N	\N	\N	3	\N	\N	\N
72786	25690	4	\N	\N	\N	3	\N	\N	\N
72787	25690	5	\N	\N	\N	3	\N	\N	\N
111681	39418	3	\N	\N	\N	1	\N	\N	\N
111682	39418	4	\N	\N	\N	1	\N	\N	\N
111683	39418	5	\N	\N	\N	1	\N	\N	\N
76229	26905	1	\N	\N	\N	3	\N	\N	\N
76230	26905	\N	1	\N	\N	3	\N	\N	\N
87769	30978	\N	1	\N	\N	3	\N	\N	\N
76231	26906	2	\N	\N	\N	3	\N	\N	\N
76232	26906	3	\N	\N	\N	3	\N	\N	\N
76233	26907	\N	3	\N	\N	3	\N	\N	\N
87770	30978	\N	2	\N	\N	3	\N	\N	\N
72788	25691	1	\N	\N	\N	3	\N	\N	\N
72789	25691	2	\N	\N	\N	3	\N	\N	\N
72790	25691	\N	1	\N	\N	3	\N	\N	\N
72791	25691	\N	2	\N	\N	3	\N	\N	\N
87771	30978	\N	3	\N	\N	3	\N	\N	\N
126872	44779	1	\N	\N	\N	3	\N	\N	\N
126873	44779	\N	1	\N	\N	3	\N	\N	\N
72792	25692	\N	1	\N	\N	3	\N	\N	\N
72793	25692	\N	2	\N	\N	3	\N	\N	\N
72794	25692	\N	3	\N	\N	3	\N	\N	\N
126874	44780	2	\N	\N	\N	3	\N	\N	\N
126875	44780	3	\N	\N	\N	3	\N	\N	\N
94079	33205	1	\N	\N	\N	3	\N	\N	\N
94080	33205	\N	1	\N	\N	3	\N	\N	\N
126876	44781	\N	3	\N	\N	1	\N	\N	\N
111684	39419	1	\N	\N	\N	0	\N	\N	\N
94081	33206	2	\N	\N	\N	3	\N	\N	\N
94082	33206	3	\N	\N	\N	3	\N	\N	\N
94083	33207	\N	3	\N	\N	1	\N	\N	\N
111685	39419	2	\N	\N	\N	0	\N	\N	\N
111686	39419	\N	1	\N	\N	0	\N	\N	\N
76234	26908	1	\N	\N	\N	3	\N	\N	\N
76235	26908	2	\N	\N	\N	3	\N	\N	\N
76236	26908	3	\N	\N	\N	3	\N	\N	\N
76237	26908	4	\N	\N	\N	3	\N	\N	\N
76238	26908	5	\N	\N	\N	3	\N	\N	\N
111687	39419	\N	2	\N	\N	0	\N	\N	\N
72795	25693	1	\N	\N	\N	3	\N	\N	\N
72796	25693	\N	1	\N	\N	3	\N	\N	\N
87772	30979	1	\N	\N	\N	3	\N	\N	\N
87773	30979	\N	1	\N	\N	3	\N	\N	\N
72797	25694	2	\N	\N	\N	3	\N	\N	\N
72798	25694	3	\N	\N	\N	3	\N	\N	\N
72799	25695	\N	3	\N	\N	3	\N	\N	\N
87774	30980	2	\N	\N	\N	3	\N	\N	\N
87775	30980	3	\N	\N	\N	3	\N	\N	\N
87776	30981	\N	3	\N	\N	3	\N	\N	\N
136057	48022	1	\N	\N	\N	1	\N	\N	\N
136058	48022	2	\N	\N	\N	1	\N	\N	\N
76239	26909	1	\N	\N	\N	3	\N	\N	\N
76240	26909	2	\N	\N	\N	3	\N	\N	\N
76241	26909	\N	1	\N	\N	3	\N	\N	\N
76242	26909	\N	2	\N	\N	3	\N	\N	\N
111688	39420	\N	1	\N	\N	0	\N	\N	\N
111689	39420	\N	2	\N	\N	0	\N	\N	\N
111690	39420	\N	3	\N	\N	0	\N	\N	\N
136059	48022	3	\N	\N	\N	1	\N	\N	\N
136060	48022	4	\N	\N	\N	1	\N	\N	\N
136061	48022	5	\N	\N	\N	1	\N	\N	\N
76243	26910	\N	1	\N	\N	3	\N	\N	\N
72800	25696	1	\N	\N	\N	3	\N	\N	\N
72801	25696	2	\N	\N	\N	3	\N	\N	\N
72802	25696	3	\N	\N	\N	3	\N	\N	\N
72803	25696	4	\N	\N	\N	3	\N	\N	\N
72804	25696	5	\N	\N	\N	3	\N	\N	\N
76244	26910	\N	2	\N	\N	3	\N	\N	\N
76245	26910	\N	3	\N	\N	3	\N	\N	\N
94084	33208	1	\N	\N	\N	1	\N	\N	\N
94085	33208	2	\N	\N	\N	1	\N	\N	\N
94086	33208	3	\N	\N	\N	1	\N	\N	\N
94087	33208	4	\N	\N	\N	1	\N	\N	\N
94088	33208	5	\N	\N	\N	1	\N	\N	\N
72805	25697	1	\N	\N	\N	3	\N	\N	\N
72806	25697	2	\N	\N	\N	3	\N	\N	\N
72807	25697	\N	1	\N	\N	3	\N	\N	\N
72808	25697	\N	2	\N	\N	3	\N	\N	\N
87777	30982	1	\N	\N	\N	3	\N	\N	\N
87778	30982	2	\N	\N	\N	3	\N	\N	\N
87779	30982	3	\N	\N	\N	3	\N	\N	\N
87780	30982	4	\N	\N	\N	3	\N	\N	\N
87781	30982	5	\N	\N	\N	3	\N	\N	\N
72809	25698	\N	1	\N	\N	3	\N	\N	\N
72810	25698	\N	2	\N	\N	3	\N	\N	\N
72811	25698	\N	3	\N	\N	3	\N	\N	\N
76246	26911	1	\N	\N	\N	3	\N	\N	\N
76247	26911	\N	1	\N	\N	3	\N	\N	\N
76248	26912	2	\N	\N	\N	3	\N	\N	\N
76249	26912	3	\N	\N	\N	3	\N	\N	\N
76250	26913	\N	3	\N	\N	3	\N	\N	\N
126877	44782	1	\N	\N	\N	1	\N	\N	\N
126878	44782	2	\N	\N	\N	1	\N	\N	\N
126879	44782	3	\N	\N	\N	1	\N	\N	\N
126880	44782	4	\N	\N	\N	1	\N	\N	\N
126881	44782	5	\N	\N	\N	1	\N	\N	\N
87782	30983	1	\N	\N	\N	3	\N	\N	\N
87783	30983	2	\N	\N	\N	3	\N	\N	\N
87784	30983	\N	1	\N	\N	3	\N	\N	\N
72812	25699	1	\N	\N	\N	3	\N	\N	\N
72813	25699	\N	1	\N	\N	3	\N	\N	\N
87785	30983	\N	2	\N	\N	3	\N	\N	\N
94089	33209	1	\N	\N	\N	0	\N	\N	\N
72814	25700	2	\N	\N	\N	3	\N	\N	\N
72815	25700	3	\N	\N	\N	3	\N	\N	\N
72816	25701	\N	3	\N	\N	3	\N	\N	\N
94090	33209	2	\N	\N	\N	0	\N	\N	\N
94091	33209	\N	1	\N	\N	0	\N	\N	\N
94092	33209	\N	2	\N	\N	0	\N	\N	\N
136062	48023	1	\N	\N	\N	0	\N	\N	\N
136063	48023	2	\N	\N	\N	0	\N	\N	\N
87786	30984	\N	1	\N	\N	3	\N	\N	\N
87787	30984	\N	2	\N	\N	3	\N	\N	\N
87788	30984	\N	3	\N	\N	3	\N	\N	\N
136064	48023	\N	1	\N	\N	0	\N	\N	\N
76251	26914	1	\N	\N	\N	3	\N	\N	\N
76252	26914	2	\N	\N	\N	3	\N	\N	\N
76253	26914	3	\N	\N	\N	3	\N	\N	\N
76254	26914	4	\N	\N	\N	3	\N	\N	\N
76255	26914	5	\N	\N	\N	3	\N	\N	\N
136065	48023	\N	2	\N	\N	0	\N	\N	\N
94093	33210	\N	1	\N	\N	0	\N	\N	\N
94094	33210	\N	2	\N	\N	0	\N	\N	\N
94095	33210	\N	3	\N	\N	0	\N	\N	\N
72817	25702	1	\N	\N	\N	3	\N	\N	\N
72818	25702	2	\N	\N	\N	3	\N	\N	\N
72819	25702	3	\N	\N	\N	3	\N	\N	\N
72820	25702	4	\N	\N	\N	3	\N	\N	\N
72821	25702	5	\N	\N	\N	3	\N	\N	\N
111691	39421	1	\N	\N	\N	3	\N	\N	\N
111692	39421	\N	1	\N	\N	3	\N	\N	\N
76256	26915	1	\N	\N	\N	3	\N	\N	\N
76257	26915	2	\N	\N	\N	3	\N	\N	\N
76258	26915	\N	1	\N	\N	3	\N	\N	\N
76259	26915	\N	2	\N	\N	3	\N	\N	\N
136066	48024	\N	1	\N	\N	0	\N	\N	\N
126882	44783	1	\N	\N	\N	0	\N	\N	\N
72822	25703	1	\N	\N	\N	3	\N	\N	\N
72823	25703	2	\N	\N	\N	3	\N	\N	\N
72824	25703	\N	1	\N	\N	3	\N	\N	\N
72825	25703	\N	2	\N	\N	3	\N	\N	\N
111693	39422	2	\N	\N	\N	3	\N	\N	\N
111694	39422	3	\N	\N	\N	3	\N	\N	\N
111695	39423	\N	3	\N	\N	3	\N	\N	\N
126883	44783	2	\N	\N	\N	0	\N	\N	\N
76260	26916	\N	1	\N	\N	3	\N	\N	\N
76261	26916	\N	2	\N	\N	3	\N	\N	\N
72826	25704	\N	1	\N	\N	3	\N	\N	\N
72827	25704	\N	2	\N	\N	3	\N	\N	\N
72828	25704	\N	3	\N	\N	3	\N	\N	\N
76262	26916	\N	3	\N	\N	3	\N	\N	\N
87789	30985	1	\N	\N	\N	3	\N	\N	\N
87790	30985	\N	1	\N	\N	3	\N	\N	\N
126884	44783	\N	1	\N	\N	0	\N	\N	\N
126885	44783	\N	2	\N	\N	0	\N	\N	\N
87791	30986	2	\N	\N	\N	3	\N	\N	\N
87792	30986	3	\N	\N	\N	3	\N	\N	\N
87793	30987	\N	3	\N	\N	3	\N	\N	\N
136067	48024	\N	2	\N	\N	0	\N	\N	\N
136068	48024	\N	3	\N	\N	0	\N	\N	\N
94113	33217	1	\N	\N	\N	3	\N	\N	\N
94114	33217	\N	1	\N	\N	3	\N	\N	\N
126886	44784	\N	1	\N	\N	0	\N	\N	\N
126887	44784	\N	2	\N	\N	0	\N	\N	\N
126888	44784	\N	3	\N	\N	0	\N	\N	\N
72829	25705	1	\N	\N	\N	3	\N	\N	\N
72830	25705	\N	1	\N	\N	3	\N	\N	\N
76263	26917	1	\N	\N	\N	3	\N	\N	\N
72831	25706	2	\N	\N	\N	3	\N	\N	\N
72832	25706	3	\N	\N	\N	3	\N	\N	\N
72833	25707	\N	3	\N	\N	3	\N	\N	\N
76264	26917	\N	1	\N	\N	3	\N	\N	\N
94096	33211	1	\N	\N	\N	3	\N	\N	\N
94097	33211	\N	1	\N	\N	3	\N	\N	\N
76265	26918	2	\N	\N	\N	3	\N	\N	\N
76266	26918	3	\N	\N	\N	3	\N	\N	\N
76267	26919	\N	3	\N	\N	3	\N	\N	\N
94098	33212	2	\N	\N	\N	3	\N	\N	\N
94099	33212	3	\N	\N	\N	3	\N	\N	\N
94100	33213	\N	3	\N	\N	3	\N	\N	\N
136069	48025	1	\N	\N	\N	3	\N	\N	\N
87794	30988	1	\N	\N	\N	3	\N	\N	\N
87795	30988	2	\N	\N	\N	3	\N	\N	\N
87796	30988	3	\N	\N	\N	3	\N	\N	\N
87797	30988	4	\N	\N	\N	3	\N	\N	\N
87798	30988	5	\N	\N	\N	3	\N	\N	\N
136070	48025	\N	1	\N	\N	3	\N	\N	\N
72834	25708	1	\N	\N	\N	3	\N	\N	\N
72835	25708	2	\N	\N	\N	3	\N	\N	\N
72836	25708	3	\N	\N	\N	3	\N	\N	\N
72837	25708	4	\N	\N	\N	3	\N	\N	\N
72838	25708	5	\N	\N	\N	3	\N	\N	\N
136071	48026	2	\N	\N	\N	3	\N	\N	\N
111696	39424	1	\N	\N	\N	3	\N	\N	\N
111697	39424	2	\N	\N	\N	3	\N	\N	\N
111698	39424	3	\N	\N	\N	3	\N	\N	\N
111699	39424	4	\N	\N	\N	3	\N	\N	\N
111700	39424	5	\N	\N	\N	3	\N	\N	\N
76268	26920	1	\N	\N	\N	3	\N	\N	\N
76269	26920	2	\N	\N	\N	3	\N	\N	\N
76270	26920	3	\N	\N	\N	3	\N	\N	\N
76271	26920	4	\N	\N	\N	3	\N	\N	\N
76272	26920	5	\N	\N	\N	3	\N	\N	\N
136072	48026	3	\N	\N	\N	3	\N	\N	\N
72839	25709	1	\N	\N	\N	3	\N	\N	\N
72840	25709	2	\N	\N	\N	3	\N	\N	\N
72841	25709	\N	1	\N	\N	3	\N	\N	\N
72842	25709	\N	2	\N	\N	3	\N	\N	\N
136073	48027	\N	3	\N	\N	3	\N	\N	\N
87799	30989	1	\N	\N	\N	3	\N	\N	\N
87800	30989	2	\N	\N	\N	3	\N	\N	\N
87801	30989	\N	1	\N	\N	3	\N	\N	\N
87802	30989	\N	2	\N	\N	3	\N	\N	\N
72843	25710	\N	1	\N	\N	3	\N	\N	\N
72844	25710	\N	2	\N	\N	3	\N	\N	\N
72845	25710	\N	3	\N	\N	3	\N	\N	\N
76273	26921	1	\N	\N	\N	3	\N	\N	\N
76274	26921	2	\N	\N	\N	3	\N	\N	\N
76275	26921	\N	1	\N	\N	3	\N	\N	\N
76276	26921	\N	2	\N	\N	3	\N	\N	\N
87803	30990	\N	1	\N	\N	3	\N	\N	\N
87804	30990	\N	2	\N	\N	3	\N	\N	\N
87805	30990	\N	3	\N	\N	3	\N	\N	\N
94101	33214	1	\N	\N	\N	3	\N	\N	\N
76277	26922	\N	1	\N	\N	3	\N	\N	\N
76278	26922	\N	2	\N	\N	3	\N	\N	\N
76279	26922	\N	3	\N	\N	3	\N	\N	\N
94102	33214	2	\N	\N	\N	3	\N	\N	\N
72846	25711	1	\N	\N	\N	3	\N	\N	\N
72847	25711	\N	1	\N	\N	3	\N	\N	\N
94103	33214	3	\N	\N	\N	3	\N	\N	\N
94104	33214	4	\N	\N	\N	3	\N	\N	\N
72848	25712	2	\N	\N	\N	3	\N	\N	\N
72849	25712	3	\N	\N	\N	3	\N	\N	\N
72850	25713	\N	3	\N	\N	3	\N	\N	\N
94105	33214	5	\N	\N	\N	3	\N	\N	\N
111701	39425	1	\N	\N	\N	3	\N	\N	\N
111702	39425	2	\N	\N	\N	3	\N	\N	\N
111703	39425	\N	1	\N	\N	3	\N	\N	\N
111704	39425	\N	2	\N	\N	3	\N	\N	\N
126889	44785	1	\N	\N	\N	3	\N	\N	\N
126890	44785	\N	1	\N	\N	3	\N	\N	\N
126891	44786	2	\N	\N	\N	3	\N	\N	\N
94106	33215	1	\N	\N	\N	3	\N	\N	\N
87806	30991	1	\N	\N	\N	3	\N	\N	\N
87807	30991	\N	1	\N	\N	3	\N	\N	\N
76280	26923	1	\N	\N	\N	3	\N	\N	\N
76281	26923	\N	1	\N	\N	3	\N	\N	\N
94107	33215	2	\N	\N	\N	3	\N	\N	\N
94108	33215	\N	1	\N	\N	3	\N	\N	\N
72851	25714	1	\N	\N	\N	3	\N	\N	\N
72852	25714	2	\N	\N	\N	3	\N	\N	\N
72853	25714	3	\N	\N	\N	3	\N	\N	\N
72854	25714	4	\N	\N	\N	3	\N	\N	\N
72855	25714	5	\N	\N	\N	3	\N	\N	\N
76282	26924	2	\N	\N	\N	3	\N	\N	\N
76283	26924	3	\N	\N	\N	3	\N	\N	\N
76284	26925	\N	3	\N	\N	3	\N	\N	\N
87808	30992	2	\N	\N	\N	3	\N	\N	\N
87809	30992	3	\N	\N	\N	3	\N	\N	\N
87810	30993	\N	3	\N	\N	3	\N	\N	\N
94109	33215	\N	2	\N	\N	3	\N	\N	\N
111705	39426	\N	1	\N	\N	3	\N	\N	\N
111706	39426	\N	2	\N	\N	3	\N	\N	\N
111707	39426	\N	3	\N	\N	3	\N	\N	\N
126892	44786	3	\N	\N	\N	3	\N	\N	\N
126893	44787	\N	3	\N	\N	3	\N	\N	\N
72856	25715	1	\N	\N	\N	3	\N	\N	\N
72857	25715	2	\N	\N	\N	3	\N	\N	\N
72858	25715	\N	1	\N	\N	3	\N	\N	\N
72859	25715	\N	2	\N	\N	3	\N	\N	\N
94110	33216	\N	1	\N	\N	3	\N	\N	\N
94111	33216	\N	2	\N	\N	3	\N	\N	\N
94112	33216	\N	3	\N	\N	3	\N	\N	\N
72860	25716	\N	1	\N	\N	3	\N	\N	\N
72861	25716	\N	2	\N	\N	3	\N	\N	\N
72862	25716	\N	3	\N	\N	3	\N	\N	\N
136074	48028	1	\N	\N	\N	3	\N	\N	\N
76285	26926	1	\N	\N	\N	3	\N	\N	\N
76286	26926	2	\N	\N	\N	3	\N	\N	\N
76287	26926	3	\N	\N	\N	3	\N	\N	\N
76288	26926	4	\N	\N	\N	3	\N	\N	\N
76289	26926	5	\N	\N	\N	3	\N	\N	\N
136075	48028	2	\N	\N	\N	3	\N	\N	\N
136076	48028	3	\N	\N	\N	3	\N	\N	\N
136077	48028	4	\N	\N	\N	3	\N	\N	\N
87811	30994	1	\N	\N	\N	3	\N	\N	\N
87812	30994	2	\N	\N	\N	3	\N	\N	\N
87813	30994	3	\N	\N	\N	3	\N	\N	\N
87814	30994	4	\N	\N	\N	3	\N	\N	\N
87815	30994	5	\N	\N	\N	3	\N	\N	\N
136078	48028	5	\N	\N	\N	3	\N	\N	\N
72863	25717	1	\N	\N	\N	3	\N	\N	\N
72864	25717	\N	1	\N	\N	3	\N	\N	\N
72865	25718	2	\N	\N	\N	3	\N	\N	\N
72866	25718	3	\N	\N	\N	3	\N	\N	\N
72867	25719	\N	3	\N	\N	3	\N	\N	\N
76290	26927	1	\N	\N	\N	3	\N	\N	\N
76291	26927	2	\N	\N	\N	3	\N	\N	\N
76292	26927	\N	1	\N	\N	3	\N	\N	\N
76293	26927	\N	2	\N	\N	3	\N	\N	\N
111725	39433	1	\N	\N	\N	3	\N	\N	\N
111726	39433	\N	1	\N	\N	3	\N	\N	\N
94130	33223	1	\N	\N	\N	3	\N	\N	\N
76294	26928	\N	1	\N	\N	3	\N	\N	\N
76295	26928	\N	2	\N	\N	3	\N	\N	\N
76296	26928	\N	3	\N	\N	3	\N	\N	\N
94115	33218	2	\N	\N	\N	3	\N	\N	\N
87816	30995	1	\N	\N	\N	3	\N	\N	\N
87817	30995	2	\N	\N	\N	3	\N	\N	\N
87818	30995	\N	1	\N	\N	3	\N	\N	\N
87819	30995	\N	2	\N	\N	3	\N	\N	\N
72868	25720	1	\N	\N	\N	3	\N	\N	\N
72869	25720	2	\N	\N	\N	3	\N	\N	\N
72870	25720	3	\N	\N	\N	3	\N	\N	\N
72871	25720	4	\N	\N	\N	3	\N	\N	\N
72872	25720	5	\N	\N	\N	3	\N	\N	\N
94116	33218	3	\N	\N	\N	3	\N	\N	\N
94117	33219	\N	3	\N	\N	1	\N	\N	\N
126894	44788	1	\N	\N	\N	3	\N	\N	\N
126895	44788	2	\N	\N	\N	3	\N	\N	\N
126896	44788	3	\N	\N	\N	3	\N	\N	\N
87820	30996	\N	1	\N	\N	3	\N	\N	\N
87821	30996	\N	2	\N	\N	3	\N	\N	\N
87822	30996	\N	3	\N	\N	3	\N	\N	\N
126897	44788	4	\N	\N	\N	3	\N	\N	\N
126898	44788	5	\N	\N	\N	3	\N	\N	\N
111708	39427	1	\N	\N	\N	3	\N	\N	\N
72873	25721	1	\N	\N	\N	3	\N	\N	\N
72874	25721	2	\N	\N	\N	3	\N	\N	\N
72875	25721	\N	1	\N	\N	3	\N	\N	\N
72876	25721	\N	2	\N	\N	3	\N	\N	\N
111709	39427	\N	1	\N	\N	3	\N	\N	\N
76297	26929	1	\N	\N	\N	3	\N	\N	\N
76298	26929	\N	1	\N	\N	3	\N	\N	\N
76299	26930	2	\N	\N	\N	3	\N	\N	\N
72877	25722	\N	1	\N	\N	3	\N	\N	\N
72878	25722	\N	2	\N	\N	3	\N	\N	\N
72879	25722	\N	3	\N	\N	3	\N	\N	\N
76300	26930	3	\N	\N	\N	3	\N	\N	\N
76301	26931	\N	3	\N	\N	3	\N	\N	\N
111710	39428	2	\N	\N	\N	3	\N	\N	\N
111711	39428	3	\N	\N	\N	3	\N	\N	\N
111712	39429	\N	3	\N	\N	1	\N	\N	\N
136079	48029	1	\N	\N	\N	3	\N	\N	\N
136080	48029	2	\N	\N	\N	3	\N	\N	\N
136081	48029	\N	1	\N	\N	3	\N	\N	\N
136082	48029	\N	2	\N	\N	3	\N	\N	\N
94118	33220	1	\N	\N	\N	1	\N	\N	\N
94119	33220	2	\N	\N	\N	1	\N	\N	\N
94120	33220	3	\N	\N	\N	1	\N	\N	\N
87823	30997	1	\N	\N	\N	3	\N	\N	\N
87824	30997	\N	1	\N	\N	3	\N	\N	\N
94121	33220	4	\N	\N	\N	1	\N	\N	\N
94122	33220	5	\N	\N	\N	1	\N	\N	\N
72880	25723	1	\N	\N	\N	3	\N	\N	\N
72881	25723	\N	1	\N	\N	3	\N	\N	\N
87825	30998	2	\N	\N	\N	3	\N	\N	\N
87826	30998	3	\N	\N	\N	3	\N	\N	\N
72882	25724	2	\N	\N	\N	3	\N	\N	\N
72883	25724	3	\N	\N	\N	3	\N	\N	\N
72884	25725	\N	3	\N	\N	3	\N	\N	\N
87827	30999	\N	3	\N	\N	3	\N	\N	\N
76302	26932	1	\N	\N	\N	3	\N	\N	\N
76303	26932	2	\N	\N	\N	3	\N	\N	\N
76304	26932	3	\N	\N	\N	3	\N	\N	\N
76305	26932	4	\N	\N	\N	3	\N	\N	\N
76306	26932	5	\N	\N	\N	3	\N	\N	\N
126899	44789	1	\N	\N	\N	3	\N	\N	\N
126900	44789	2	\N	\N	\N	3	\N	\N	\N
126901	44789	\N	1	\N	\N	3	\N	\N	\N
126902	44789	\N	2	\N	\N	3	\N	\N	\N
136083	48030	\N	1	\N	\N	3	\N	\N	\N
136084	48030	\N	2	\N	\N	3	\N	\N	\N
136085	48030	\N	3	\N	\N	3	\N	\N	\N
76307	26933	1	\N	\N	\N	3	\N	\N	\N
76308	26933	2	\N	\N	\N	3	\N	\N	\N
72885	25726	1	\N	\N	\N	3	\N	\N	\N
72886	25726	2	\N	\N	\N	3	\N	\N	\N
72887	25726	3	\N	\N	\N	3	\N	\N	\N
72888	25726	4	\N	\N	\N	3	\N	\N	\N
72889	25726	5	\N	\N	\N	3	\N	\N	\N
76309	26933	\N	1	\N	\N	3	\N	\N	\N
76310	26933	\N	2	\N	\N	3	\N	\N	\N
94123	33221	1	\N	\N	\N	0	\N	\N	\N
94124	33221	2	\N	\N	\N	0	\N	\N	\N
94125	33221	\N	1	\N	\N	0	\N	\N	\N
94126	33221	\N	2	\N	\N	0	\N	\N	\N
111713	39430	1	\N	\N	\N	1	\N	\N	\N
76311	26934	\N	1	\N	\N	3	\N	\N	\N
76312	26934	\N	2	\N	\N	3	\N	\N	\N
76313	26934	\N	3	\N	\N	3	\N	\N	\N
111714	39430	2	\N	\N	\N	1	\N	\N	\N
72890	25727	1	\N	\N	\N	3	\N	\N	\N
72891	25727	2	\N	\N	\N	3	\N	\N	\N
72892	25727	\N	1	\N	\N	3	\N	\N	\N
72893	25727	\N	2	\N	\N	3	\N	\N	\N
111715	39430	3	\N	\N	\N	1	\N	\N	\N
87828	31000	1	\N	\N	\N	3	\N	\N	\N
87829	31000	2	\N	\N	\N	3	\N	\N	\N
87830	31000	3	\N	\N	\N	3	\N	\N	\N
87831	31000	4	\N	\N	\N	3	\N	\N	\N
87832	31000	5	\N	\N	\N	3	\N	\N	\N
72894	25728	\N	1	\N	\N	3	\N	\N	\N
72895	25728	\N	2	\N	\N	3	\N	\N	\N
72896	25728	\N	3	\N	\N	3	\N	\N	\N
111716	39430	4	\N	\N	\N	1	\N	\N	\N
111717	39430	5	\N	\N	\N	1	\N	\N	\N
94127	33222	\N	1	\N	\N	0	\N	\N	\N
94128	33222	\N	2	\N	\N	0	\N	\N	\N
94129	33222	\N	3	\N	\N	0	\N	\N	\N
126903	44790	\N	1	\N	\N	3	\N	\N	\N
126904	44790	\N	2	\N	\N	3	\N	\N	\N
126905	44790	\N	3	\N	\N	3	\N	\N	\N
136086	48031	1	\N	\N	\N	3	\N	\N	\N
136087	48031	\N	1	\N	\N	3	\N	\N	\N
76314	26935	1	\N	\N	\N	3	\N	\N	\N
76315	26935	\N	1	\N	\N	3	\N	\N	\N
87833	31001	1	\N	\N	\N	3	\N	\N	\N
87834	31001	2	\N	\N	\N	3	\N	\N	\N
76316	26936	2	\N	\N	\N	3	\N	\N	\N
76317	26936	3	\N	\N	\N	3	\N	\N	\N
76318	26937	\N	3	\N	\N	3	\N	\N	\N
72897	25729	1	\N	\N	\N	3	\N	\N	\N
72898	25729	\N	1	\N	\N	3	\N	\N	\N
87835	31001	\N	1	\N	\N	3	\N	\N	\N
87836	31001	\N	2	\N	\N	3	\N	\N	\N
72899	25730	2	\N	\N	\N	3	\N	\N	\N
72900	25730	3	\N	\N	\N	3	\N	\N	\N
72901	25731	\N	3	\N	\N	3	\N	\N	\N
136088	48032	2	\N	\N	\N	1	\N	\N	\N
136089	48032	3	\N	\N	\N	1	\N	\N	\N
136090	48033	\N	3	\N	\N	0	\N	\N	\N
111718	39431	1	\N	\N	\N	0	\N	\N	\N
87837	31002	\N	1	\N	\N	3	\N	\N	\N
87838	31002	\N	2	\N	\N	3	\N	\N	\N
87839	31002	\N	3	\N	\N	3	\N	\N	\N
111719	39431	2	\N	\N	\N	0	\N	\N	\N
111720	39431	\N	1	\N	\N	0	\N	\N	\N
111721	39431	\N	2	\N	\N	0	\N	\N	\N
94147	33229	1	\N	\N	\N	3	\N	\N	\N
94148	33229	\N	1	\N	\N	3	\N	\N	\N
76319	26938	1	\N	\N	\N	3	\N	\N	\N
76320	26938	2	\N	\N	\N	3	\N	\N	\N
72902	25732	1	\N	\N	\N	3	\N	\N	\N
72903	25732	2	\N	\N	\N	3	\N	\N	\N
72904	25732	3	\N	\N	\N	3	\N	\N	\N
72905	25732	4	\N	\N	\N	3	\N	\N	\N
72906	25732	5	\N	\N	\N	3	\N	\N	\N
76321	26938	3	\N	\N	\N	3	\N	\N	\N
76322	26938	4	\N	\N	\N	3	\N	\N	\N
76323	26938	5	\N	\N	\N	3	\N	\N	\N
94149	33230	2	\N	\N	\N	3	\N	\N	\N
94150	33230	3	\N	\N	\N	3	\N	\N	\N
94151	33231	\N	3	\N	\N	1	\N	\N	\N
111722	39432	\N	1	\N	\N	0	\N	\N	\N
111723	39432	\N	2	\N	\N	0	\N	\N	\N
111724	39432	\N	3	\N	\N	0	\N	\N	\N
72907	25733	1	\N	\N	\N	3	\N	\N	\N
72908	25733	2	\N	\N	\N	3	\N	\N	\N
72909	25733	\N	1	\N	\N	3	\N	\N	\N
72910	25733	\N	2	\N	\N	3	\N	\N	\N
94131	33223	\N	1	\N	\N	3	\N	\N	\N
87840	31003	1	\N	\N	\N	3	\N	\N	\N
72914	25735	1	\N	\N	\N	3	\N	\N	\N
72915	25735	\N	1	\N	\N	3	\N	\N	\N
87841	31003	\N	1	\N	\N	3	\N	\N	\N
126906	44791	1	\N	\N	\N	3	\N	\N	\N
72911	25734	\N	1	\N	\N	3	\N	\N	\N
72912	25734	\N	2	\N	\N	3	\N	\N	\N
72913	25734	\N	3	\N	\N	3	\N	\N	\N
111727	39434	2	\N	\N	\N	3	\N	\N	\N
87842	31004	2	\N	\N	\N	3	\N	\N	\N
87843	31004	3	\N	\N	\N	3	\N	\N	\N
87844	31005	\N	3	\N	\N	3	\N	\N	\N
94132	33224	2	\N	\N	\N	3	\N	\N	\N
94133	33224	3	\N	\N	\N	3	\N	\N	\N
94134	33225	\N	3	\N	\N	3	\N	\N	\N
111728	39434	3	\N	\N	\N	3	\N	\N	\N
111729	39435	\N	3	\N	\N	3	\N	\N	\N
126907	44791	\N	1	\N	\N	3	\N	\N	\N
126908	44792	2	\N	\N	\N	3	\N	\N	\N
126909	44792	3	\N	\N	\N	3	\N	\N	\N
126910	44793	\N	3	\N	\N	1	\N	\N	\N
72916	25736	2	\N	\N	\N	3	\N	\N	\N
72917	25736	3	\N	\N	\N	3	\N	\N	\N
72918	25737	\N	3	\N	\N	3	\N	\N	\N
87845	31006	1	\N	\N	\N	3	\N	\N	\N
87846	31006	2	\N	\N	\N	3	\N	\N	\N
87847	31006	3	\N	\N	\N	3	\N	\N	\N
87848	31006	4	\N	\N	\N	3	\N	\N	\N
87849	31006	5	\N	\N	\N	3	\N	\N	\N
136091	48034	1	\N	\N	\N	0	\N	\N	\N
136092	48034	2	\N	\N	\N	0	\N	\N	\N
94135	33226	1	\N	\N	\N	3	\N	\N	\N
94136	33226	2	\N	\N	\N	3	\N	\N	\N
94137	33226	3	\N	\N	\N	3	\N	\N	\N
94138	33226	4	\N	\N	\N	3	\N	\N	\N
94139	33226	5	\N	\N	\N	3	\N	\N	\N
72919	25738	1	\N	\N	\N	3	\N	\N	\N
72920	25738	2	\N	\N	\N	3	\N	\N	\N
72921	25738	3	\N	\N	\N	3	\N	\N	\N
72922	25738	4	\N	\N	\N	3	\N	\N	\N
72923	25738	5	\N	\N	\N	3	\N	\N	\N
136093	48034	3	\N	\N	\N	0	\N	\N	\N
136094	48034	4	\N	\N	\N	0	\N	\N	\N
111730	39436	1	\N	\N	\N	3	\N	\N	\N
111731	39436	2	\N	\N	\N	3	\N	\N	\N
87850	31007	1	\N	\N	\N	3	\N	\N	\N
87851	31007	2	\N	\N	\N	3	\N	\N	\N
87852	31007	\N	1	\N	\N	3	\N	\N	\N
87853	31007	\N	2	\N	\N	3	\N	\N	\N
111732	39436	3	\N	\N	\N	3	\N	\N	\N
111733	39436	4	\N	\N	\N	3	\N	\N	\N
111734	39436	5	\N	\N	\N	3	\N	\N	\N
136095	48034	5	\N	\N	\N	0	\N	\N	\N
72924	25739	1	\N	\N	\N	3	\N	\N	\N
72925	25739	2	\N	\N	\N	3	\N	\N	\N
72926	25739	\N	1	\N	\N	3	\N	\N	\N
72927	25739	\N	2	\N	\N	3	\N	\N	\N
87854	31008	\N	1	\N	\N	3	\N	\N	\N
87855	31008	\N	2	\N	\N	3	\N	\N	\N
87856	31008	\N	3	\N	\N	3	\N	\N	\N
72928	25740	\N	1	\N	\N	3	\N	\N	\N
72929	25740	\N	2	\N	\N	3	\N	\N	\N
72930	25740	\N	3	\N	\N	3	\N	\N	\N
94140	33227	1	\N	\N	\N	3	\N	\N	\N
94141	33227	2	\N	\N	\N	3	\N	\N	\N
76324	26939	1	\N	\N	\N	3	\N	\N	\N
76325	26939	2	\N	\N	\N	3	\N	\N	\N
76326	26939	\N	1	\N	\N	3	\N	\N	\N
94142	33227	\N	1	\N	\N	3	\N	\N	\N
94143	33227	\N	2	\N	\N	3	\N	\N	\N
126911	44794	1	\N	\N	\N	1	\N	\N	\N
126912	44794	2	\N	\N	\N	1	\N	\N	\N
126913	44794	3	\N	\N	\N	1	\N	\N	\N
126914	44794	4	\N	\N	\N	1	\N	\N	\N
126915	44794	5	\N	\N	\N	1	\N	\N	\N
94144	33228	\N	1	\N	\N	3	\N	\N	\N
94145	33228	\N	2	\N	\N	3	\N	\N	\N
94146	33228	\N	3	\N	\N	3	\N	\N	\N
111735	39437	1	\N	\N	\N	3	\N	\N	\N
111736	39437	2	\N	\N	\N	3	\N	\N	\N
111737	39437	\N	1	\N	\N	3	\N	\N	\N
87857	31009	1	\N	\N	\N	3	\N	\N	\N
79596	28093	\N	1	\N	\N	3	\N	\N	\N
79595	28093	1	\N	\N	\N	3	\N	\N	\N
87858	31009	\N	1	\N	\N	3	\N	\N	\N
111738	39437	\N	2	\N	\N	3	\N	\N	\N
79597	28094	2	\N	\N	\N	3	\N	\N	\N
79598	28094	3	\N	\N	\N	3	\N	\N	\N
79599	28095	\N	3	\N	\N	3	\N	\N	\N
87859	31010	2	\N	\N	\N	3	\N	\N	\N
87860	31010	3	\N	\N	\N	3	\N	\N	\N
87861	31011	\N	3	\N	\N	3	\N	\N	\N
111739	39438	\N	1	\N	\N	3	\N	\N	\N
111740	39438	\N	2	\N	\N	3	\N	\N	\N
111741	39438	\N	3	\N	\N	3	\N	\N	\N
136096	48035	1	\N	\N	\N	0	\N	\N	\N
136097	48035	2	\N	\N	\N	0	\N	\N	\N
136098	48035	\N	1	\N	\N	0	\N	\N	\N
136099	48035	\N	2	\N	\N	0	\N	\N	\N
94164	33235	1	\N	\N	\N	3	\N	\N	\N
94165	33235	\N	1	\N	\N	3	\N	\N	\N
126916	44795	1	\N	\N	\N	0	\N	\N	\N
79600	28096	1	\N	\N	\N	3	\N	\N	\N
79601	28096	2	\N	\N	\N	3	\N	\N	\N
79602	28096	3	\N	\N	\N	3	\N	\N	\N
79603	28096	4	\N	\N	\N	3	\N	\N	\N
79604	28096	5	\N	\N	\N	3	\N	\N	\N
126917	44795	2	\N	\N	\N	0	\N	\N	\N
94166	33236	2	\N	\N	\N	3	\N	\N	\N
94167	33236	3	\N	\N	\N	3	\N	\N	\N
94168	33237	\N	3	\N	\N	3	\N	\N	\N
87862	31012	1	\N	\N	\N	3	\N	\N	\N
87863	31012	2	\N	\N	\N	3	\N	\N	\N
87864	31012	3	\N	\N	\N	3	\N	\N	\N
87865	31012	4	\N	\N	\N	3	\N	\N	\N
87866	31012	5	\N	\N	\N	3	\N	\N	\N
126918	44795	\N	1	\N	\N	0	\N	\N	\N
126919	44795	\N	2	\N	\N	0	\N	\N	\N
79605	28097	1	\N	\N	\N	3	\N	\N	\N
79606	28097	2	\N	\N	\N	3	\N	\N	\N
79607	28097	\N	1	\N	\N	3	\N	\N	\N
79608	28097	\N	2	\N	\N	3	\N	\N	\N
136100	48036	\N	1	\N	\N	0	\N	\N	\N
126920	44796	\N	1	\N	\N	0	\N	\N	\N
79609	28098	\N	1	\N	\N	3	\N	\N	\N
79610	28098	\N	2	\N	\N	3	\N	\N	\N
79611	28098	\N	3	\N	\N	3	\N	\N	\N
126921	44796	\N	2	\N	\N	0	\N	\N	\N
126922	44796	\N	3	\N	\N	0	\N	\N	\N
136101	48036	\N	2	\N	\N	0	\N	\N	\N
87867	31013	1	\N	\N	\N	3	\N	\N	\N
87868	31013	2	\N	\N	\N	3	\N	\N	\N
87869	31013	\N	1	\N	\N	3	\N	\N	\N
87870	31013	\N	2	\N	\N	3	\N	\N	\N
111759	39445	1	\N	\N	\N	3	\N	\N	\N
111760	39445	\N	1	\N	\N	3	\N	\N	\N
136102	48036	\N	3	\N	\N	0	\N	\N	\N
111761	39446	2	\N	\N	\N	3	\N	\N	\N
111762	39446	3	\N	\N	\N	3	\N	\N	\N
87871	31014	\N	1	\N	\N	3	\N	\N	\N
87872	31014	\N	2	\N	\N	3	\N	\N	\N
87873	31014	\N	3	\N	\N	3	\N	\N	\N
79612	28099	1	\N	\N	\N	3	\N	\N	\N
79613	28099	\N	1	\N	\N	3	\N	\N	\N
79614	28100	2	\N	\N	\N	3	\N	\N	\N
79615	28100	3	\N	\N	\N	3	\N	\N	\N
79616	28101	\N	3	\N	\N	3	\N	\N	\N
126923	44797	1	\N	\N	\N	3	\N	\N	\N
126924	44797	\N	1	\N	\N	3	\N	\N	\N
126925	44798	2	\N	\N	\N	1	\N	\N	\N
94152	33232	1	\N	\N	\N	1	\N	\N	\N
94153	33232	2	\N	\N	\N	1	\N	\N	\N
94154	33232	3	\N	\N	\N	1	\N	\N	\N
94155	33232	4	\N	\N	\N	1	\N	\N	\N
87874	31015	1	\N	\N	\N	3	\N	\N	\N
87875	31015	\N	1	\N	\N	3	\N	\N	\N
94156	33232	5	\N	\N	\N	1	\N	\N	\N
126926	44798	3	\N	\N	\N	1	\N	\N	\N
87876	31016	2	\N	\N	\N	3	\N	\N	\N
87877	31016	3	\N	\N	\N	3	\N	\N	\N
79617	28102	1	\N	\N	\N	3	\N	\N	\N
79618	28102	2	\N	\N	\N	3	\N	\N	\N
79619	28102	3	\N	\N	\N	3	\N	\N	\N
79620	28102	4	\N	\N	\N	3	\N	\N	\N
79621	28102	5	\N	\N	\N	3	\N	\N	\N
87878	31017	\N	3	\N	\N	3	\N	\N	\N
126927	44799	\N	3	\N	\N	0	\N	\N	\N
111742	39439	1	\N	\N	\N	3	\N	\N	\N
111743	39439	\N	1	\N	\N	3	\N	\N	\N
111744	39440	2	\N	\N	\N	3	\N	\N	\N
111745	39440	3	\N	\N	\N	3	\N	\N	\N
111746	39441	\N	3	\N	\N	1	\N	\N	\N
79622	28103	1	\N	\N	\N	3	\N	\N	\N
79623	28103	2	\N	\N	\N	3	\N	\N	\N
79624	28103	\N	1	\N	\N	3	\N	\N	\N
79625	28103	\N	2	\N	\N	3	\N	\N	\N
94157	33233	1	\N	\N	\N	0	\N	\N	\N
94158	33233	2	\N	\N	\N	0	\N	\N	\N
94159	33233	\N	1	\N	\N	0	\N	\N	\N
94160	33233	\N	2	\N	\N	0	\N	\N	\N
79626	28104	\N	1	\N	\N	3	\N	\N	\N
79627	28104	\N	2	\N	\N	3	\N	\N	\N
79628	28104	\N	3	\N	\N	3	\N	\N	\N
136103	48037	1	\N	\N	\N	3	\N	\N	\N
136104	48037	\N	1	\N	\N	3	\N	\N	\N
87879	31018	1	\N	\N	\N	3	\N	\N	\N
87880	31018	2	\N	\N	\N	3	\N	\N	\N
87881	31018	3	\N	\N	\N	3	\N	\N	\N
87882	31018	4	\N	\N	\N	3	\N	\N	\N
87883	31018	5	\N	\N	\N	3	\N	\N	\N
94161	33234	\N	1	\N	\N	0	\N	\N	\N
94162	33234	\N	2	\N	\N	0	\N	\N	\N
94163	33234	\N	3	\N	\N	0	\N	\N	\N
136105	48038	2	\N	\N	\N	3	\N	\N	\N
136106	48038	3	\N	\N	\N	3	\N	\N	\N
136107	48039	\N	3	\N	\N	3	\N	\N	\N
79629	28105	1	\N	\N	\N	3	\N	\N	\N
79630	28105	\N	1	\N	\N	3	\N	\N	\N
87884	31019	1	\N	\N	\N	3	\N	\N	\N
79631	28106	2	\N	\N	\N	3	\N	\N	\N
79632	28106	3	\N	\N	\N	3	\N	\N	\N
79633	28107	\N	3	\N	\N	3	\N	\N	\N
87885	31019	2	\N	\N	\N	3	\N	\N	\N
87886	31019	\N	1	\N	\N	3	\N	\N	\N
87887	31019	\N	2	\N	\N	3	\N	\N	\N
126928	44800	1	\N	\N	\N	0	\N	\N	\N
94169	33238	1	\N	\N	\N	3	\N	\N	\N
94170	33238	2	\N	\N	\N	3	\N	\N	\N
94171	33238	3	\N	\N	\N	3	\N	\N	\N
94172	33238	4	\N	\N	\N	3	\N	\N	\N
87888	31020	\N	1	\N	\N	3	\N	\N	\N
87889	31020	\N	2	\N	\N	3	\N	\N	\N
87890	31020	\N	3	\N	\N	3	\N	\N	\N
94173	33238	5	\N	\N	\N	3	\N	\N	\N
126929	44800	2	\N	\N	\N	0	\N	\N	\N
126930	44800	3	\N	\N	\N	0	\N	\N	\N
111747	39442	1	\N	\N	\N	1	\N	\N	\N
111748	39442	2	\N	\N	\N	1	\N	\N	\N
111749	39442	3	\N	\N	\N	1	\N	\N	\N
111750	39442	4	\N	\N	\N	1	\N	\N	\N
111751	39442	5	\N	\N	\N	1	\N	\N	\N
79634	28108	1	\N	\N	\N	3	\N	\N	\N
79635	28108	2	\N	\N	\N	3	\N	\N	\N
79636	28108	3	\N	\N	\N	3	\N	\N	\N
79637	28108	4	\N	\N	\N	3	\N	\N	\N
79638	28108	5	\N	\N	\N	3	\N	\N	\N
126931	44800	4	\N	\N	\N	0	\N	\N	\N
126932	44800	5	\N	\N	\N	0	\N	\N	\N
94174	33239	1	\N	\N	\N	3	\N	\N	\N
94175	33239	2	\N	\N	\N	3	\N	\N	\N
94176	33239	\N	1	\N	\N	3	\N	\N	\N
94177	33239	\N	2	\N	\N	3	\N	\N	\N
87891	31021	1	\N	\N	\N	3	\N	\N	\N
79639	28109	1	\N	\N	\N	3	\N	\N	\N
79640	28109	2	\N	\N	\N	3	\N	\N	\N
79641	28109	\N	1	\N	\N	3	\N	\N	\N
79642	28109	\N	2	\N	\N	3	\N	\N	\N
87892	31021	\N	1	\N	\N	3	\N	\N	\N
87893	31022	2	\N	\N	\N	3	\N	\N	\N
87894	31022	3	\N	\N	\N	3	\N	\N	\N
87895	31023	\N	3	\N	\N	3	\N	\N	\N
79643	28110	\N	1	\N	\N	3	\N	\N	\N
79644	28110	\N	2	\N	\N	3	\N	\N	\N
79645	28110	\N	3	\N	\N	3	\N	\N	\N
94178	33240	\N	1	\N	\N	3	\N	\N	\N
94179	33240	\N	2	\N	\N	3	\N	\N	\N
94180	33240	\N	3	\N	\N	3	\N	\N	\N
111752	39443	1	\N	\N	\N	0	\N	\N	\N
111753	39443	2	\N	\N	\N	0	\N	\N	\N
111754	39443	\N	1	\N	\N	0	\N	\N	\N
111755	39443	\N	2	\N	\N	0	\N	\N	\N
126933	44801	1	\N	\N	\N	0	\N	\N	\N
126934	44801	2	\N	\N	\N	0	\N	\N	\N
126935	44801	\N	1	\N	\N	0	\N	\N	\N
126936	44801	\N	2	\N	\N	0	\N	\N	\N
111756	39444	\N	1	\N	\N	0	\N	\N	\N
111757	39444	\N	2	\N	\N	0	\N	\N	\N
111758	39444	\N	3	\N	\N	0	\N	\N	\N
79646	28111	1	\N	\N	\N	3	\N	\N	\N
79647	28111	\N	1	\N	\N	3	\N	\N	\N
87896	31024	1	\N	\N	\N	3	\N	\N	\N
79648	28112	2	\N	\N	\N	3	\N	\N	\N
79649	28112	3	\N	\N	\N	3	\N	\N	\N
79650	28113	\N	3	\N	\N	3	\N	\N	\N
87897	31024	2	\N	\N	\N	3	\N	\N	\N
87898	31024	3	\N	\N	\N	3	\N	\N	\N
87899	31024	4	\N	\N	\N	3	\N	\N	\N
87900	31024	5	\N	\N	\N	3	\N	\N	\N
136108	48040	1	\N	\N	\N	3	\N	\N	\N
136109	48040	2	\N	\N	\N	3	\N	\N	\N
136110	48040	3	\N	\N	\N	3	\N	\N	\N
94198	33247	1	\N	\N	\N	3	\N	\N	\N
94199	33247	\N	1	\N	\N	3	\N	\N	\N
136111	48040	4	\N	\N	\N	3	\N	\N	\N
126937	44802	\N	1	\N	\N	0	\N	\N	\N
94200	33248	2	\N	\N	\N	3	\N	\N	\N
111763	39447	\N	3	\N	\N	3	\N	\N	\N
126938	44802	\N	2	\N	\N	0	\N	\N	\N
126939	44802	\N	3	\N	\N	0	\N	\N	\N
87901	31025	1	\N	\N	\N	3	\N	\N	\N
87902	31025	2	\N	\N	\N	3	\N	\N	\N
87903	31025	\N	1	\N	\N	3	\N	\N	\N
87904	31025	\N	2	\N	\N	3	\N	\N	\N
79651	28114	1	\N	\N	\N	3	\N	\N	\N
79652	28114	2	\N	\N	\N	3	\N	\N	\N
79653	28114	3	\N	\N	\N	3	\N	\N	\N
79654	28114	4	\N	\N	\N	3	\N	\N	\N
79655	28114	5	\N	\N	\N	3	\N	\N	\N
136112	48040	5	\N	\N	\N	3	\N	\N	\N
87905	31026	\N	1	\N	\N	3	\N	\N	\N
87906	31026	\N	2	\N	\N	3	\N	\N	\N
87907	31026	\N	3	\N	\N	3	\N	\N	\N
94181	33241	1	\N	\N	\N	3	\N	\N	\N
79656	28115	1	\N	\N	\N	3	\N	\N	\N
79657	28115	2	\N	\N	\N	3	\N	\N	\N
79658	28115	\N	1	\N	\N	3	\N	\N	\N
79659	28115	\N	2	\N	\N	3	\N	\N	\N
94182	33241	\N	1	\N	\N	3	\N	\N	\N
94183	33242	2	\N	\N	\N	3	\N	\N	\N
94184	33242	3	\N	\N	\N	3	\N	\N	\N
94185	33243	\N	3	\N	\N	1	\N	\N	\N
79660	28116	\N	1	\N	\N	3	\N	\N	\N
79661	28116	\N	2	\N	\N	3	\N	\N	\N
79662	28116	\N	3	\N	\N	3	\N	\N	\N
136113	48041	1	\N	\N	\N	3	\N	\N	\N
136114	48041	2	\N	\N	\N	3	\N	\N	\N
136115	48041	\N	1	\N	\N	3	\N	\N	\N
136116	48041	\N	2	\N	\N	3	\N	\N	\N
111764	39448	1	\N	\N	\N	3	\N	\N	\N
111765	39448	2	\N	\N	\N	3	\N	\N	\N
87908	31027	1	\N	\N	\N	3	\N	\N	\N
87909	31027	\N	1	\N	\N	3	\N	\N	\N
111766	39448	3	\N	\N	\N	3	\N	\N	\N
111767	39448	4	\N	\N	\N	3	\N	\N	\N
87910	31028	2	\N	\N	\N	3	\N	\N	\N
87911	31028	3	\N	\N	\N	3	\N	\N	\N
87912	31029	\N	3	\N	\N	3	\N	\N	\N
111768	39448	5	\N	\N	\N	3	\N	\N	\N
79663	28117	1	\N	\N	\N	3	\N	\N	\N
79664	28117	\N	1	\N	\N	3	\N	\N	\N
126957	44809	1	\N	\N	\N	3	\N	\N	\N
126958	44809	\N	1	\N	\N	3	\N	\N	\N
79665	28118	2	\N	\N	\N	3	\N	\N	\N
79666	28118	3	\N	\N	\N	3	\N	\N	\N
79667	28119	\N	3	\N	\N	3	\N	\N	\N
126959	44810	2	\N	\N	\N	1	\N	\N	\N
126960	44810	3	\N	\N	\N	1	\N	\N	\N
94186	33244	1	\N	\N	\N	1	\N	\N	\N
94187	33244	2	\N	\N	\N	1	\N	\N	\N
94188	33244	3	\N	\N	\N	1	\N	\N	\N
94189	33244	4	\N	\N	\N	1	\N	\N	\N
94190	33244	5	\N	\N	\N	1	\N	\N	\N
126961	44811	\N	3	\N	\N	0	\N	\N	\N
136117	48042	\N	1	\N	\N	3	\N	\N	\N
136118	48042	\N	2	\N	\N	3	\N	\N	\N
111769	39449	1	\N	\N	\N	3	\N	\N	\N
111770	39449	2	\N	\N	\N	3	\N	\N	\N
87913	31030	1	\N	\N	\N	3	\N	\N	\N
87914	31030	2	\N	\N	\N	3	\N	\N	\N
87915	31030	3	\N	\N	\N	3	\N	\N	\N
87916	31030	4	\N	\N	\N	3	\N	\N	\N
79668	28120	1	\N	\N	\N	3	\N	\N	\N
79669	28120	2	\N	\N	\N	3	\N	\N	\N
79670	28120	3	\N	\N	\N	3	\N	\N	\N
79671	28120	4	\N	\N	\N	3	\N	\N	\N
79672	28120	5	\N	\N	\N	3	\N	\N	\N
87917	31030	5	\N	\N	\N	3	\N	\N	\N
111771	39449	\N	1	\N	\N	3	\N	\N	\N
111772	39449	\N	2	\N	\N	3	\N	\N	\N
136119	48042	\N	3	\N	\N	3	\N	\N	\N
94191	33245	1	\N	\N	\N	0	\N	\N	\N
94192	33245	2	\N	\N	\N	0	\N	\N	\N
94193	33245	\N	1	\N	\N	0	\N	\N	\N
94194	33245	\N	2	\N	\N	0	\N	\N	\N
79673	28121	1	\N	\N	\N	3	\N	\N	\N
79674	28121	2	\N	\N	\N	3	\N	\N	\N
79675	28121	\N	1	\N	\N	3	\N	\N	\N
79676	28121	\N	2	\N	\N	3	\N	\N	\N
87918	31031	1	\N	\N	\N	3	\N	\N	\N
87919	31031	2	\N	\N	\N	3	\N	\N	\N
87920	31031	\N	1	\N	\N	3	\N	\N	\N
87921	31031	\N	2	\N	\N	3	\N	\N	\N
111773	39450	\N	1	\N	\N	3	\N	\N	\N
79677	28122	\N	1	\N	\N	3	\N	\N	\N
79678	28122	\N	2	\N	\N	3	\N	\N	\N
79679	28122	\N	3	\N	\N	3	\N	\N	\N
111774	39450	\N	2	\N	\N	3	\N	\N	\N
111775	39450	\N	3	\N	\N	3	\N	\N	\N
94195	33246	\N	1	\N	\N	0	\N	\N	\N
94196	33246	\N	2	\N	\N	0	\N	\N	\N
94197	33246	\N	3	\N	\N	0	\N	\N	\N
87922	31032	\N	1	\N	\N	3	\N	\N	\N
87923	31032	\N	2	\N	\N	3	\N	\N	\N
87924	31032	\N	3	\N	\N	3	\N	\N	\N
126940	44803	1	\N	\N	\N	3	\N	\N	\N
79680	28123	1	\N	\N	\N	3	\N	\N	\N
79681	28123	\N	1	\N	\N	3	\N	\N	\N
126941	44803	\N	1	\N	\N	3	\N	\N	\N
79682	28124	2	\N	\N	\N	3	\N	\N	\N
79683	28124	3	\N	\N	\N	3	\N	\N	\N
79684	28125	\N	3	\N	\N	3	\N	\N	\N
126942	44804	2	\N	\N	\N	3	\N	\N	\N
126943	44804	3	\N	\N	\N	3	\N	\N	\N
126944	44805	\N	3	\N	\N	1	\N	\N	\N
87925	31033	1	\N	\N	\N	3	\N	\N	\N
87926	31033	\N	1	\N	\N	3	\N	\N	\N
94215	33253	1	\N	\N	\N	3	\N	\N	\N
94216	33253	\N	1	\N	\N	3	\N	\N	\N
87927	31034	2	\N	\N	\N	3	\N	\N	\N
87928	31034	3	\N	\N	\N	3	\N	\N	\N
87929	31035	\N	3	\N	\N	3	\N	\N	\N
111793	39457	1	\N	\N	\N	3	\N	\N	\N
111794	39457	\N	1	\N	\N	3	\N	\N	\N
94217	33254	2	\N	\N	\N	3	\N	\N	\N
94218	33254	3	\N	\N	\N	3	\N	\N	\N
94219	33255	\N	3	\N	\N	1	\N	\N	\N
136137	48049	1	\N	\N	\N	3	\N	\N	\N
136138	48049	\N	1	\N	\N	3	\N	\N	\N
79685	28126	1	\N	\N	\N	3	\N	\N	\N
79686	28126	2	\N	\N	\N	3	\N	\N	\N
79687	28126	3	\N	\N	\N	3	\N	\N	\N
79688	28126	4	\N	\N	\N	3	\N	\N	\N
79689	28126	5	\N	\N	\N	3	\N	\N	\N
111795	39458	2	\N	\N	\N	3	\N	\N	\N
111796	39458	3	\N	\N	\N	3	\N	\N	\N
111797	39459	\N	3	\N	\N	3	\N	\N	\N
136139	48050	2	\N	\N	\N	3	\N	\N	\N
136140	48050	3	\N	\N	\N	3	\N	\N	\N
136141	48051	\N	3	\N	\N	3	\N	\N	\N
79690	28127	1	\N	\N	\N	3	\N	\N	\N
79691	28127	2	\N	\N	\N	3	\N	\N	\N
79692	28127	\N	1	\N	\N	3	\N	\N	\N
79693	28127	\N	2	\N	\N	3	\N	\N	\N
94201	33248	3	\N	\N	\N	3	\N	\N	\N
87930	31036	1	\N	\N	\N	3	\N	\N	\N
87931	31036	2	\N	\N	\N	3	\N	\N	\N
87932	31036	3	\N	\N	\N	3	\N	\N	\N
87933	31036	4	\N	\N	\N	3	\N	\N	\N
87934	31036	5	\N	\N	\N	3	\N	\N	\N
79694	28128	\N	1	\N	\N	3	\N	\N	\N
79695	28128	\N	2	\N	\N	3	\N	\N	\N
79696	28128	\N	3	\N	\N	3	\N	\N	\N
94202	33249	\N	3	\N	\N	3	\N	\N	\N
126945	44806	1	\N	\N	\N	1	\N	\N	\N
126946	44806	2	\N	\N	\N	1	\N	\N	\N
126947	44806	3	\N	\N	\N	1	\N	\N	\N
126948	44806	4	\N	\N	\N	1	\N	\N	\N
87935	31037	1	\N	\N	\N	3	\N	\N	\N
87936	31037	2	\N	\N	\N	3	\N	\N	\N
87937	31037	\N	1	\N	\N	3	\N	\N	\N
87938	31037	\N	2	\N	\N	3	\N	\N	\N
126949	44806	5	\N	\N	\N	1	\N	\N	\N
111776	39451	1	\N	\N	\N	3	\N	\N	\N
111777	39451	\N	1	\N	\N	3	\N	\N	\N
79697	28129	1	\N	\N	\N	3	\N	\N	\N
79698	28129	\N	1	\N	\N	3	\N	\N	\N
79699	28130	2	\N	\N	\N	3	\N	\N	\N
79700	28130	3	\N	\N	\N	3	\N	\N	\N
79701	28131	\N	3	\N	\N	3	\N	\N	\N
111778	39452	2	\N	\N	\N	3	\N	\N	\N
87939	31038	\N	1	\N	\N	3	\N	\N	\N
87940	31038	\N	2	\N	\N	3	\N	\N	\N
87941	31038	\N	3	\N	\N	3	\N	\N	\N
111779	39452	3	\N	\N	\N	3	\N	\N	\N
111780	39453	\N	3	\N	\N	1	\N	\N	\N
94203	33250	1	\N	\N	\N	3	\N	\N	\N
94204	33250	2	\N	\N	\N	3	\N	\N	\N
94205	33250	3	\N	\N	\N	3	\N	\N	\N
94206	33250	4	\N	\N	\N	3	\N	\N	\N
94207	33250	5	\N	\N	\N	3	\N	\N	\N
79702	28132	1	\N	\N	\N	3	\N	\N	\N
79703	28132	2	\N	\N	\N	3	\N	\N	\N
79704	28132	3	\N	\N	\N	3	\N	\N	\N
79705	28132	4	\N	\N	\N	3	\N	\N	\N
79706	28132	5	\N	\N	\N	3	\N	\N	\N
136120	48043	1	\N	\N	\N	3	\N	\N	\N
126950	44807	1	\N	\N	\N	0	\N	\N	\N
126951	44807	2	\N	\N	\N	0	\N	\N	\N
87942	31039	1	\N	\N	\N	3	\N	\N	\N
87943	31039	\N	1	\N	\N	3	\N	\N	\N
126952	44807	\N	1	\N	\N	0	\N	\N	\N
94208	33251	1	\N	\N	\N	3	\N	\N	\N
87944	31040	2	\N	\N	\N	3	\N	\N	\N
87945	31040	3	\N	\N	\N	3	\N	\N	\N
87946	31041	\N	3	\N	\N	3	\N	\N	\N
94209	33251	2	\N	\N	\N	3	\N	\N	\N
94210	33251	\N	1	\N	\N	3	\N	\N	\N
79707	28133	1	\N	\N	\N	3	\N	\N	\N
79708	28133	2	\N	\N	\N	3	\N	\N	\N
79709	28133	\N	1	\N	\N	3	\N	\N	\N
79710	28133	\N	2	\N	\N	3	\N	\N	\N
94211	33251	\N	2	\N	\N	3	\N	\N	\N
126953	44807	\N	2	\N	\N	0	\N	\N	\N
136121	48043	\N	1	\N	\N	3	\N	\N	\N
136122	48044	2	\N	\N	\N	1	\N	\N	\N
79711	28134	\N	1	\N	\N	3	\N	\N	\N
79712	28134	\N	2	\N	\N	3	\N	\N	\N
79713	28134	\N	3	\N	\N	3	\N	\N	\N
136123	48044	3	\N	\N	\N	1	\N	\N	\N
94212	33252	\N	1	\N	\N	3	\N	\N	\N
94213	33252	\N	2	\N	\N	3	\N	\N	\N
94214	33252	\N	3	\N	\N	3	\N	\N	\N
136124	48045	\N	3	\N	\N	0	\N	\N	\N
111781	39454	1	\N	\N	\N	1	\N	\N	\N
111782	39454	2	\N	\N	\N	1	\N	\N	\N
111783	39454	3	\N	\N	\N	1	\N	\N	\N
111784	39454	4	\N	\N	\N	1	\N	\N	\N
111785	39454	5	\N	\N	\N	1	\N	\N	\N
126954	44808	\N	1	\N	\N	0	\N	\N	\N
126955	44808	\N	2	\N	\N	0	\N	\N	\N
87947	31042	1	\N	\N	\N	3	\N	\N	\N
87948	31042	2	\N	\N	\N	3	\N	\N	\N
87949	31042	3	\N	\N	\N	3	\N	\N	\N
87950	31042	4	\N	\N	\N	3	\N	\N	\N
87951	31042	5	\N	\N	\N	3	\N	\N	\N
126956	44808	\N	3	\N	\N	0	\N	\N	\N
79714	28135	1	\N	\N	\N	3	\N	\N	\N
79715	28135	\N	1	\N	\N	3	\N	\N	\N
79716	28136	2	\N	\N	\N	3	\N	\N	\N
79717	28136	3	\N	\N	\N	3	\N	\N	\N
79718	28137	\N	3	\N	\N	3	\N	\N	\N
111786	39455	1	\N	\N	\N	0	\N	\N	\N
94232	33259	1	\N	\N	\N	3	\N	\N	\N
87952	31043	1	\N	\N	\N	3	\N	\N	\N
87953	31043	2	\N	\N	\N	3	\N	\N	\N
87954	31043	\N	1	\N	\N	3	\N	\N	\N
87955	31043	\N	2	\N	\N	3	\N	\N	\N
94233	33259	\N	1	\N	\N	3	\N	\N	\N
111787	39455	2	\N	\N	\N	0	\N	\N	\N
111788	39455	\N	1	\N	\N	0	\N	\N	\N
94234	33260	2	\N	\N	\N	3	\N	\N	\N
94235	33260	3	\N	\N	\N	3	\N	\N	\N
94236	33261	\N	3	\N	\N	3	\N	\N	\N
87956	31044	\N	1	\N	\N	3	\N	\N	\N
87957	31044	\N	2	\N	\N	3	\N	\N	\N
79719	28138	1	\N	\N	\N	3	\N	\N	\N
79720	28138	2	\N	\N	\N	3	\N	\N	\N
79721	28138	3	\N	\N	\N	3	\N	\N	\N
79722	28138	4	\N	\N	\N	3	\N	\N	\N
79723	28138	5	\N	\N	\N	3	\N	\N	\N
87958	31044	\N	3	\N	\N	3	\N	\N	\N
111789	39455	\N	2	\N	\N	0	\N	\N	\N
111790	39456	\N	1	\N	\N	0	\N	\N	\N
111791	39456	\N	2	\N	\N	0	\N	\N	\N
111792	39456	\N	3	\N	\N	0	\N	\N	\N
79724	28139	1	\N	\N	\N	3	\N	\N	\N
79725	28139	2	\N	\N	\N	3	\N	\N	\N
79726	28139	\N	1	\N	\N	3	\N	\N	\N
79727	28139	\N	2	\N	\N	3	\N	\N	\N
126974	44815	1	\N	\N	\N	3	\N	\N	\N
126975	44815	\N	1	\N	\N	3	\N	\N	\N
79728	28140	\N	1	\N	\N	3	\N	\N	\N
79729	28140	\N	2	\N	\N	3	\N	\N	\N
79730	28140	\N	3	\N	\N	3	\N	\N	\N
136125	48046	1	\N	\N	\N	0	\N	\N	\N
126976	44816	2	\N	\N	\N	3	\N	\N	\N
87959	31045	1	\N	\N	\N	3	\N	\N	\N
87960	31045	\N	1	\N	\N	3	\N	\N	\N
126977	44816	3	\N	\N	\N	3	\N	\N	\N
94237	33262	1	\N	\N	\N	3	\N	\N	\N
87961	31046	2	\N	\N	\N	3	\N	\N	\N
87962	31046	3	\N	\N	\N	3	\N	\N	\N
87963	31047	\N	3	\N	\N	3	\N	\N	\N
94238	33262	2	\N	\N	\N	3	\N	\N	\N
94239	33262	3	\N	\N	\N	3	\N	\N	\N
136126	48046	2	\N	\N	\N	0	\N	\N	\N
136127	48046	3	\N	\N	\N	0	\N	\N	\N
136128	48046	4	\N	\N	\N	0	\N	\N	\N
136129	48046	5	\N	\N	\N	0	\N	\N	\N
94220	33256	1	\N	\N	\N	1	\N	\N	\N
94221	33256	2	\N	\N	\N	1	\N	\N	\N
79731	28141	1	\N	\N	\N	3	\N	\N	\N
79732	28141	\N	1	\N	\N	3	\N	\N	\N
94222	33256	3	\N	\N	\N	1	\N	\N	\N
94223	33256	4	\N	\N	\N	1	\N	\N	\N
79733	28142	2	\N	\N	\N	3	\N	\N	\N
79734	28142	3	\N	\N	\N	3	\N	\N	\N
79735	28143	\N	3	\N	\N	3	\N	\N	\N
94224	33256	5	\N	\N	\N	1	\N	\N	\N
111798	39460	1	\N	\N	\N	3	\N	\N	\N
111799	39460	2	\N	\N	\N	3	\N	\N	\N
87964	31048	1	\N	\N	\N	3	\N	\N	\N
87965	31048	2	\N	\N	\N	3	\N	\N	\N
87966	31048	3	\N	\N	\N	3	\N	\N	\N
87967	31048	4	\N	\N	\N	3	\N	\N	\N
87968	31048	5	\N	\N	\N	3	\N	\N	\N
111800	39460	3	\N	\N	\N	3	\N	\N	\N
111801	39460	4	\N	\N	\N	3	\N	\N	\N
111802	39460	5	\N	\N	\N	3	\N	\N	\N
94225	33257	1	\N	\N	\N	0	\N	\N	\N
94226	33257	2	\N	\N	\N	0	\N	\N	\N
79736	28144	1	\N	\N	\N	3	\N	\N	\N
79737	28144	2	\N	\N	\N	3	\N	\N	\N
79738	28144	3	\N	\N	\N	3	\N	\N	\N
79739	28144	4	\N	\N	\N	3	\N	\N	\N
79740	28144	5	\N	\N	\N	3	\N	\N	\N
94227	33257	\N	1	\N	\N	0	\N	\N	\N
94228	33257	\N	2	\N	\N	0	\N	\N	\N
87969	31049	1	\N	\N	\N	3	\N	\N	\N
87970	31049	2	\N	\N	\N	3	\N	\N	\N
87971	31049	\N	1	\N	\N	3	\N	\N	\N
87972	31049	\N	2	\N	\N	3	\N	\N	\N
126962	44812	1	\N	\N	\N	0	\N	\N	\N
126963	44812	2	\N	\N	\N	0	\N	\N	\N
126964	44812	3	\N	\N	\N	0	\N	\N	\N
79741	28145	1	\N	\N	\N	3	\N	\N	\N
79742	28145	2	\N	\N	\N	3	\N	\N	\N
79743	28145	\N	1	\N	\N	3	\N	\N	\N
79744	28145	\N	2	\N	\N	3	\N	\N	\N
94229	33258	\N	1	\N	\N	0	\N	\N	\N
94230	33258	\N	2	\N	\N	0	\N	\N	\N
94231	33258	\N	3	\N	\N	0	\N	\N	\N
87973	31050	\N	1	\N	\N	3	\N	\N	\N
87974	31050	\N	2	\N	\N	3	\N	\N	\N
87975	31050	\N	3	\N	\N	3	\N	\N	\N
79745	28146	\N	1	\N	\N	3	\N	\N	\N
79746	28146	\N	2	\N	\N	3	\N	\N	\N
79747	28146	\N	3	\N	\N	3	\N	\N	\N
126965	44812	4	\N	\N	\N	0	\N	\N	\N
126966	44812	5	\N	\N	\N	0	\N	\N	\N
136130	48047	1	\N	\N	\N	0	\N	\N	\N
136131	48047	2	\N	\N	\N	0	\N	\N	\N
111803	39461	1	\N	\N	\N	3	\N	\N	\N
111804	39461	2	\N	\N	\N	3	\N	\N	\N
111805	39461	\N	1	\N	\N	3	\N	\N	\N
111806	39461	\N	2	\N	\N	3	\N	\N	\N
136132	48047	\N	1	\N	\N	0	\N	\N	\N
136133	48047	\N	2	\N	\N	0	\N	\N	\N
111807	39462	\N	1	\N	\N	3	\N	\N	\N
111808	39462	\N	2	\N	\N	3	\N	\N	\N
111809	39462	\N	3	\N	\N	3	\N	\N	\N
79748	28147	1	\N	\N	\N	3	\N	\N	\N
79749	28147	\N	1	\N	\N	3	\N	\N	\N
87976	31051	1	\N	\N	\N	3	\N	\N	\N
87977	31051	\N	1	\N	\N	3	\N	\N	\N
79750	28148	2	\N	\N	\N	3	\N	\N	\N
79751	28148	3	\N	\N	\N	3	\N	\N	\N
79752	28149	\N	3	\N	\N	3	\N	\N	\N
94240	33262	4	\N	\N	\N	3	\N	\N	\N
94241	33262	5	\N	\N	\N	3	\N	\N	\N
87978	31052	2	\N	\N	\N	3	\N	\N	\N
87979	31052	3	\N	\N	\N	3	\N	\N	\N
87980	31053	\N	3	\N	\N	3	\N	\N	\N
136134	48048	\N	1	\N	\N	0	\N	\N	\N
136135	48048	\N	2	\N	\N	0	\N	\N	\N
126967	44813	1	\N	\N	\N	0	\N	\N	\N
126968	44813	2	\N	\N	\N	0	\N	\N	\N
126969	44813	\N	1	\N	\N	0	\N	\N	\N
126970	44813	\N	2	\N	\N	0	\N	\N	\N
136136	48048	\N	3	\N	\N	0	\N	\N	\N
111810	39463	1	\N	\N	\N	3	\N	\N	\N
111811	39463	\N	1	\N	\N	3	\N	\N	\N
94242	33263	1	\N	\N	\N	3	\N	\N	\N
94243	33263	2	\N	\N	\N	3	\N	\N	\N
94244	33263	\N	1	\N	\N	3	\N	\N	\N
79753	28150	1	\N	\N	\N	3	\N	\N	\N
79754	28150	2	\N	\N	\N	3	\N	\N	\N
79755	28150	3	\N	\N	\N	3	\N	\N	\N
79756	28150	4	\N	\N	\N	3	\N	\N	\N
79757	28150	5	\N	\N	\N	3	\N	\N	\N
94245	33263	\N	2	\N	\N	3	\N	\N	\N
111812	39464	2	\N	\N	\N	3	\N	\N	\N
111813	39464	3	\N	\N	\N	3	\N	\N	\N
111814	39465	\N	3	\N	\N	1	\N	\N	\N
87981	31054	1	\N	\N	\N	3	\N	\N	\N
87982	31054	2	\N	\N	\N	3	\N	\N	\N
87983	31054	3	\N	\N	\N	3	\N	\N	\N
87984	31054	4	\N	\N	\N	3	\N	\N	\N
87985	31054	5	\N	\N	\N	3	\N	\N	\N
126971	44814	\N	1	\N	\N	0	\N	\N	\N
79758	28151	1	\N	\N	\N	3	\N	\N	\N
79759	28151	2	\N	\N	\N	3	\N	\N	\N
79760	28151	\N	1	\N	\N	3	\N	\N	\N
79761	28151	\N	2	\N	\N	3	\N	\N	\N
94246	33264	\N	1	\N	\N	3	\N	\N	\N
94247	33264	\N	2	\N	\N	3	\N	\N	\N
94248	33264	\N	3	\N	\N	3	\N	\N	\N
126972	44814	\N	2	\N	\N	0	\N	\N	\N
126973	44814	\N	3	\N	\N	0	\N	\N	\N
79762	28152	\N	1	\N	\N	3	\N	\N	\N
79763	28152	\N	2	\N	\N	3	\N	\N	\N
79764	28152	\N	3	\N	\N	3	\N	\N	\N
87986	31055	1	\N	\N	\N	3	\N	\N	\N
87987	31055	2	\N	\N	\N	3	\N	\N	\N
87988	31055	\N	1	\N	\N	3	\N	\N	\N
87989	31055	\N	2	\N	\N	3	\N	\N	\N
87990	31056	\N	1	\N	\N	3	\N	\N	\N
87991	31056	\N	2	\N	\N	3	\N	\N	\N
87992	31056	\N	3	\N	\N	3	\N	\N	\N
79765	28153	1	\N	\N	\N	3	\N	\N	\N
79766	28153	\N	1	\N	\N	3	\N	\N	\N
136205	48073	1	\N	\N	\N	3	\N	\N	\N
79767	28154	2	\N	\N	\N	3	\N	\N	\N
79768	28154	3	\N	\N	\N	3	\N	\N	\N
79769	28155	\N	3	\N	\N	3	\N	\N	\N
136206	48073	\N	1	\N	\N	3	\N	\N	\N
111815	39466	1	\N	\N	\N	1	\N	\N	\N
94266	33271	1	\N	\N	\N	3	\N	\N	\N
94267	33271	\N	1	\N	\N	3	\N	\N	\N
111816	39466	2	\N	\N	\N	1	\N	\N	\N
111817	39466	3	\N	\N	\N	1	\N	\N	\N
94268	33272	2	\N	\N	\N	3	\N	\N	\N
94269	33272	3	\N	\N	\N	3	\N	\N	\N
94270	33273	\N	3	\N	\N	3	\N	\N	\N
94249	33265	1	\N	\N	\N	3	\N	\N	\N
94250	33265	\N	1	\N	\N	3	\N	\N	\N
111818	39466	4	\N	\N	\N	1	\N	\N	\N
111819	39466	5	\N	\N	\N	1	\N	\N	\N
94251	33266	2	\N	\N	\N	3	\N	\N	\N
94252	33266	3	\N	\N	\N	3	\N	\N	\N
87993	31057	1	\N	\N	\N	3	\N	\N	\N
87994	31057	\N	1	\N	\N	3	\N	\N	\N
94253	33267	\N	3	\N	\N	1	\N	\N	\N
126978	44817	\N	3	\N	\N	1	\N	\N	\N
87995	31058	2	\N	\N	\N	3	\N	\N	\N
79770	28156	1	\N	\N	\N	3	\N	\N	\N
79771	28156	2	\N	\N	\N	3	\N	\N	\N
79772	28156	3	\N	\N	\N	3	\N	\N	\N
79773	28156	4	\N	\N	\N	3	\N	\N	\N
79774	28156	5	\N	\N	\N	3	\N	\N	\N
87996	31058	3	\N	\N	\N	3	\N	\N	\N
87997	31059	\N	3	\N	\N	3	\N	\N	\N
79775	28157	1	\N	\N	\N	3	\N	\N	\N
79776	28157	2	\N	\N	\N	3	\N	\N	\N
79777	28157	\N	1	\N	\N	3	\N	\N	\N
79778	28157	\N	2	\N	\N	3	\N	\N	\N
111820	39467	1	\N	\N	\N	0	\N	\N	\N
111821	39467	2	\N	\N	\N	0	\N	\N	\N
111822	39467	\N	1	\N	\N	0	\N	\N	\N
111823	39467	\N	2	\N	\N	0	\N	\N	\N
79779	28158	\N	1	\N	\N	3	\N	\N	\N
79780	28158	\N	2	\N	\N	3	\N	\N	\N
79781	28158	\N	3	\N	\N	3	\N	\N	\N
94254	33268	1	\N	\N	\N	1	\N	\N	\N
87998	31060	1	\N	\N	\N	3	\N	\N	\N
87999	31060	2	\N	\N	\N	3	\N	\N	\N
88000	31060	3	\N	\N	\N	3	\N	\N	\N
88001	31060	4	\N	\N	\N	3	\N	\N	\N
88002	31060	5	\N	\N	\N	3	\N	\N	\N
94255	33268	2	\N	\N	\N	1	\N	\N	\N
94256	33268	3	\N	\N	\N	1	\N	\N	\N
94257	33268	4	\N	\N	\N	1	\N	\N	\N
94258	33268	5	\N	\N	\N	1	\N	\N	\N
136142	48052	1	\N	\N	\N	3	\N	\N	\N
111824	39468	\N	1	\N	\N	0	\N	\N	\N
111825	39468	\N	2	\N	\N	0	\N	\N	\N
111826	39468	\N	3	\N	\N	0	\N	\N	\N
136143	48052	2	\N	\N	\N	3	\N	\N	\N
79782	28159	1	\N	\N	\N	3	\N	\N	\N
79783	28159	\N	1	\N	\N	3	\N	\N	\N
136144	48052	3	\N	\N	\N	3	\N	\N	\N
136145	48052	4	\N	\N	\N	3	\N	\N	\N
79784	28160	2	\N	\N	\N	3	\N	\N	\N
79785	28160	3	\N	\N	\N	3	\N	\N	\N
79786	28161	\N	3	\N	\N	3	\N	\N	\N
88003	31061	1	\N	\N	\N	3	\N	\N	\N
88004	31061	2	\N	\N	\N	3	\N	\N	\N
88005	31061	\N	1	\N	\N	3	\N	\N	\N
88006	31061	\N	2	\N	\N	3	\N	\N	\N
126979	44818	1	\N	\N	\N	1	\N	\N	\N
126980	44818	2	\N	\N	\N	1	\N	\N	\N
126981	44818	3	\N	\N	\N	1	\N	\N	\N
126982	44818	4	\N	\N	\N	1	\N	\N	\N
94259	33269	1	\N	\N	\N	0	\N	\N	\N
94260	33269	2	\N	\N	\N	0	\N	\N	\N
88007	31062	\N	1	\N	\N	3	\N	\N	\N
88008	31062	\N	2	\N	\N	3	\N	\N	\N
88009	31062	\N	3	\N	\N	3	\N	\N	\N
94261	33269	\N	1	\N	\N	0	\N	\N	\N
94262	33269	\N	2	\N	\N	0	\N	\N	\N
126983	44818	5	\N	\N	\N	1	\N	\N	\N
136146	48052	5	\N	\N	\N	3	\N	\N	\N
79787	28162	1	\N	\N	\N	3	\N	\N	\N
79788	28162	2	\N	\N	\N	3	\N	\N	\N
79789	28162	3	\N	\N	\N	3	\N	\N	\N
79790	28162	4	\N	\N	\N	3	\N	\N	\N
79791	28162	5	\N	\N	\N	3	\N	\N	\N
94263	33270	\N	1	\N	\N	0	\N	\N	\N
94264	33270	\N	2	\N	\N	0	\N	\N	\N
94265	33270	\N	3	\N	\N	0	\N	\N	\N
126984	44819	1	\N	\N	\N	0	\N	\N	\N
79792	28163	1	\N	\N	\N	3	\N	\N	\N
79793	28163	2	\N	\N	\N	3	\N	\N	\N
79794	28163	\N	1	\N	\N	3	\N	\N	\N
79795	28163	\N	2	\N	\N	3	\N	\N	\N
88010	31063	1	\N	\N	\N	3	\N	\N	\N
88011	31063	\N	1	\N	\N	3	\N	\N	\N
126985	44819	2	\N	\N	\N	0	\N	\N	\N
126986	44819	\N	1	\N	\N	0	\N	\N	\N
88012	31064	2	\N	\N	\N	3	\N	\N	\N
88013	31064	3	\N	\N	\N	3	\N	\N	\N
79796	28164	\N	1	\N	\N	3	\N	\N	\N
79797	28164	\N	2	\N	\N	3	\N	\N	\N
79798	28164	\N	3	\N	\N	3	\N	\N	\N
88014	31065	\N	3	\N	\N	3	\N	\N	\N
126987	44819	\N	2	\N	\N	0	\N	\N	\N
136147	48053	1	\N	\N	\N	3	\N	\N	\N
136148	48053	2	\N	\N	\N	3	\N	\N	\N
136149	48053	\N	1	\N	\N	3	\N	\N	\N
136150	48053	\N	2	\N	\N	3	\N	\N	\N
111827	39469	1	\N	\N	\N	3	\N	\N	\N
111828	39469	\N	1	\N	\N	3	\N	\N	\N
94283	33277	1	\N	\N	\N	3	\N	\N	\N
94284	33277	\N	1	\N	\N	3	\N	\N	\N
126988	44820	\N	1	\N	\N	0	\N	\N	\N
111829	39470	2	\N	\N	\N	3	\N	\N	\N
94285	33278	2	\N	\N	\N	3	\N	\N	\N
94286	33278	3	\N	\N	\N	3	\N	\N	\N
94287	33279	\N	3	\N	\N	1	\N	\N	\N
111830	39470	3	\N	\N	\N	3	\N	\N	\N
111831	39471	\N	3	\N	\N	3	\N	\N	\N
79799	28165	1	\N	\N	\N	3	\N	\N	\N
79800	28165	\N	1	\N	\N	3	\N	\N	\N
126989	44820	\N	2	\N	\N	0	\N	\N	\N
126990	44820	\N	3	\N	\N	0	\N	\N	\N
79801	28166	2	\N	\N	\N	3	\N	\N	\N
79802	28166	3	\N	\N	\N	3	\N	\N	\N
79803	28167	\N	3	\N	\N	3	\N	\N	\N
88015	31066	1	\N	\N	\N	3	\N	\N	\N
88016	31066	2	\N	\N	\N	3	\N	\N	\N
88017	31066	3	\N	\N	\N	3	\N	\N	\N
88018	31066	4	\N	\N	\N	3	\N	\N	\N
88019	31066	5	\N	\N	\N	3	\N	\N	\N
136151	48054	\N	1	\N	\N	3	\N	\N	\N
136152	48054	\N	2	\N	\N	3	\N	\N	\N
136153	48054	\N	3	\N	\N	3	\N	\N	\N
88020	31067	1	\N	\N	\N	3	\N	\N	\N
88021	31067	2	\N	\N	\N	3	\N	\N	\N
88022	31067	\N	1	\N	\N	3	\N	\N	\N
79804	28168	1	\N	\N	\N	3	\N	\N	\N
79805	28168	2	\N	\N	\N	3	\N	\N	\N
79806	28168	3	\N	\N	\N	3	\N	\N	\N
79807	28168	4	\N	\N	\N	3	\N	\N	\N
79808	28168	5	\N	\N	\N	3	\N	\N	\N
88023	31067	\N	2	\N	\N	3	\N	\N	\N
94288	33280	1	\N	\N	\N	1	\N	\N	\N
94289	33280	2	\N	\N	\N	1	\N	\N	\N
88024	31068	\N	1	\N	\N	3	\N	\N	\N
88025	31068	\N	2	\N	\N	3	\N	\N	\N
88026	31068	\N	3	\N	\N	3	\N	\N	\N
79809	28169	1	\N	\N	\N	3	\N	\N	\N
79810	28169	2	\N	\N	\N	3	\N	\N	\N
79811	28169	\N	1	\N	\N	3	\N	\N	\N
79812	28169	\N	2	\N	\N	3	\N	\N	\N
111832	39472	1	\N	\N	\N	3	\N	\N	\N
111833	39472	2	\N	\N	\N	3	\N	\N	\N
111834	39472	3	\N	\N	\N	3	\N	\N	\N
111835	39472	4	\N	\N	\N	3	\N	\N	\N
111836	39472	5	\N	\N	\N	3	\N	\N	\N
79813	28170	\N	1	\N	\N	3	\N	\N	\N
79814	28170	\N	2	\N	\N	3	\N	\N	\N
79815	28170	\N	3	\N	\N	3	\N	\N	\N
126991	44821	1	\N	\N	\N	3	\N	\N	\N
126992	44821	\N	1	\N	\N	3	\N	\N	\N
126993	44822	2	\N	\N	\N	1	\N	\N	\N
126994	44822	3	\N	\N	\N	1	\N	\N	\N
126995	44823	\N	3	\N	\N	0	\N	\N	\N
88027	31069	1	\N	\N	\N	3	\N	\N	\N
88028	31069	\N	1	\N	\N	3	\N	\N	\N
111837	39473	1	\N	\N	\N	3	\N	\N	\N
94271	33274	1	\N	\N	\N	3	\N	\N	\N
88029	31070	2	\N	\N	\N	3	\N	\N	\N
88030	31070	3	\N	\N	\N	3	\N	\N	\N
88031	31071	\N	3	\N	\N	3	\N	\N	\N
94272	33274	2	\N	\N	\N	3	\N	\N	\N
79816	28171	1	\N	\N	\N	3	\N	\N	\N
79817	28171	\N	1	\N	\N	3	\N	\N	\N
94273	33274	3	\N	\N	\N	3	\N	\N	\N
94274	33274	4	\N	\N	\N	3	\N	\N	\N
79818	28172	2	\N	\N	\N	3	\N	\N	\N
79819	28172	3	\N	\N	\N	3	\N	\N	\N
79820	28173	\N	3	\N	\N	3	\N	\N	\N
94275	33274	5	\N	\N	\N	3	\N	\N	\N
111838	39473	2	\N	\N	\N	3	\N	\N	\N
111839	39473	\N	1	\N	\N	3	\N	\N	\N
111840	39473	\N	2	\N	\N	3	\N	\N	\N
111841	39474	\N	1	\N	\N	3	\N	\N	\N
111842	39474	\N	2	\N	\N	3	\N	\N	\N
111843	39474	\N	3	\N	\N	3	\N	\N	\N
94276	33275	1	\N	\N	\N	3	\N	\N	\N
94277	33275	2	\N	\N	\N	3	\N	\N	\N
94278	33275	\N	1	\N	\N	3	\N	\N	\N
94279	33275	\N	2	\N	\N	3	\N	\N	\N
88032	31072	1	\N	\N	\N	3	\N	\N	\N
88033	31072	2	\N	\N	\N	3	\N	\N	\N
88034	31072	3	\N	\N	\N	3	\N	\N	\N
79821	28174	1	\N	\N	\N	3	\N	\N	\N
79822	28174	2	\N	\N	\N	3	\N	\N	\N
79823	28174	3	\N	\N	\N	3	\N	\N	\N
79824	28174	4	\N	\N	\N	3	\N	\N	\N
79825	28174	5	\N	\N	\N	3	\N	\N	\N
88035	31072	4	\N	\N	\N	3	\N	\N	\N
88036	31072	5	\N	\N	\N	3	\N	\N	\N
136154	48055	1	\N	\N	\N	3	\N	\N	\N
136155	48055	\N	1	\N	\N	3	\N	\N	\N
136156	48056	2	\N	\N	\N	3	\N	\N	\N
136157	48056	3	\N	\N	\N	3	\N	\N	\N
94280	33276	\N	1	\N	\N	3	\N	\N	\N
94281	33276	\N	2	\N	\N	3	\N	\N	\N
94282	33276	\N	3	\N	\N	3	\N	\N	\N
136158	48057	\N	3	\N	\N	1	\N	\N	\N
79826	28175	1	\N	\N	\N	3	\N	\N	\N
79827	28175	2	\N	\N	\N	3	\N	\N	\N
79828	28175	\N	1	\N	\N	3	\N	\N	\N
79829	28175	\N	2	\N	\N	3	\N	\N	\N
88037	31073	1	\N	\N	\N	3	\N	\N	\N
88038	31073	2	\N	\N	\N	3	\N	\N	\N
88039	31073	\N	1	\N	\N	3	\N	\N	\N
88040	31073	\N	2	\N	\N	3	\N	\N	\N
79830	28176	\N	1	\N	\N	3	\N	\N	\N
79831	28176	\N	2	\N	\N	3	\N	\N	\N
79832	28176	\N	3	\N	\N	3	\N	\N	\N
94290	33280	3	\N	\N	\N	1	\N	\N	\N
94291	33280	4	\N	\N	\N	1	\N	\N	\N
94292	33280	5	\N	\N	\N	1	\N	\N	\N
126996	44824	1	\N	\N	\N	0	\N	\N	\N
126997	44824	2	\N	\N	\N	0	\N	\N	\N
88041	31074	\N	1	\N	\N	3	\N	\N	\N
88042	31074	\N	2	\N	\N	3	\N	\N	\N
88043	31074	\N	3	\N	\N	3	\N	\N	\N
126998	44824	3	\N	\N	\N	0	\N	\N	\N
126999	44824	4	\N	\N	\N	0	\N	\N	\N
127000	44824	5	\N	\N	\N	0	\N	\N	\N
111844	39475	1	\N	\N	\N	3	\N	\N	\N
111845	39475	\N	1	\N	\N	3	\N	\N	\N
111846	39476	2	\N	\N	\N	3	\N	\N	\N
94293	33281	1	\N	\N	\N	0	\N	\N	\N
79833	28177	1	\N	\N	\N	3	\N	\N	\N
79834	28177	\N	1	\N	\N	3	\N	\N	\N
94294	33281	2	\N	\N	\N	0	\N	\N	\N
94295	33281	\N	1	\N	\N	0	\N	\N	\N
79835	28178	2	\N	\N	\N	3	\N	\N	\N
79836	28178	3	\N	\N	\N	3	\N	\N	\N
79837	28179	\N	3	\N	\N	3	\N	\N	\N
94296	33281	\N	2	\N	\N	0	\N	\N	\N
111847	39476	3	\N	\N	\N	3	\N	\N	\N
111848	39477	\N	3	\N	\N	1	\N	\N	\N
88044	31075	1	\N	\N	\N	3	\N	\N	\N
88045	31075	\N	1	\N	\N	3	\N	\N	\N
94297	33282	\N	1	\N	\N	0	\N	\N	\N
94298	33282	\N	2	\N	\N	0	\N	\N	\N
88046	31076	2	\N	\N	\N	3	\N	\N	\N
88047	31076	3	\N	\N	\N	3	\N	\N	\N
88048	31077	\N	3	\N	\N	3	\N	\N	\N
94299	33282	\N	3	\N	\N	0	\N	\N	\N
79838	28180	1	\N	\N	\N	3	\N	\N	\N
79839	28180	2	\N	\N	\N	3	\N	\N	\N
79840	28180	3	\N	\N	\N	3	\N	\N	\N
79841	28180	4	\N	\N	\N	3	\N	\N	\N
79842	28180	5	\N	\N	\N	3	\N	\N	\N
127001	44825	1	\N	\N	\N	0	\N	\N	\N
127002	44825	2	\N	\N	\N	0	\N	\N	\N
127003	44825	\N	1	\N	\N	0	\N	\N	\N
127004	44825	\N	2	\N	\N	0	\N	\N	\N
136159	48058	1	\N	\N	\N	1	\N	\N	\N
127005	44826	\N	1	\N	\N	0	\N	\N	\N
111849	39478	1	\N	\N	\N	1	\N	\N	\N
79843	28181	1	\N	\N	\N	3	\N	\N	\N
79844	28181	2	\N	\N	\N	3	\N	\N	\N
79845	28181	\N	1	\N	\N	3	\N	\N	\N
79846	28181	\N	2	\N	\N	3	\N	\N	\N
111850	39478	2	\N	\N	\N	1	\N	\N	\N
111851	39478	3	\N	\N	\N	1	\N	\N	\N
88049	31078	1	\N	\N	\N	3	\N	\N	\N
88050	31078	2	\N	\N	\N	3	\N	\N	\N
88051	31078	3	\N	\N	\N	3	\N	\N	\N
88052	31078	4	\N	\N	\N	3	\N	\N	\N
79847	28182	\N	1	\N	\N	3	\N	\N	\N
79848	28182	\N	2	\N	\N	3	\N	\N	\N
79849	28182	\N	3	\N	\N	3	\N	\N	\N
88053	31078	5	\N	\N	\N	3	\N	\N	\N
94317	33289	1	\N	\N	\N	3	\N	\N	\N
94318	33289	\N	1	\N	\N	3	\N	\N	\N
111852	39478	4	\N	\N	\N	1	\N	\N	\N
111853	39478	5	\N	\N	\N	1	\N	\N	\N
94319	33290	2	\N	\N	\N	3	\N	\N	\N
94320	33290	3	\N	\N	\N	3	\N	\N	\N
127006	44826	\N	2	\N	\N	0	\N	\N	\N
127007	44826	\N	3	\N	\N	0	\N	\N	\N
136160	48058	2	\N	\N	\N	1	\N	\N	\N
136161	48058	3	\N	\N	\N	1	\N	\N	\N
136162	48058	4	\N	\N	\N	1	\N	\N	\N
136163	48058	5	\N	\N	\N	1	\N	\N	\N
88054	31079	1	\N	\N	\N	3	\N	\N	\N
88055	31079	2	\N	\N	\N	3	\N	\N	\N
88056	31079	\N	1	\N	\N	3	\N	\N	\N
88057	31079	\N	2	\N	\N	3	\N	\N	\N
79850	28183	1	\N	\N	\N	3	\N	\N	\N
79851	28183	\N	1	\N	\N	3	\N	\N	\N
79852	28184	2	\N	\N	\N	3	\N	\N	\N
79853	28184	3	\N	\N	\N	3	\N	\N	\N
79854	28185	\N	3	\N	\N	3	\N	\N	\N
88058	31080	\N	1	\N	\N	3	\N	\N	\N
88059	31080	\N	2	\N	\N	3	\N	\N	\N
88060	31080	\N	3	\N	\N	3	\N	\N	\N
111854	39479	1	\N	\N	\N	0	\N	\N	\N
111855	39479	2	\N	\N	\N	0	\N	\N	\N
111856	39479	\N	1	\N	\N	0	\N	\N	\N
111857	39479	\N	2	\N	\N	0	\N	\N	\N
94300	33283	1	\N	\N	\N	3	\N	\N	\N
94301	33283	\N	1	\N	\N	3	\N	\N	\N
94302	33284	2	\N	\N	\N	3	\N	\N	\N
94303	33284	3	\N	\N	\N	3	\N	\N	\N
94304	33285	\N	3	\N	\N	3	\N	\N	\N
79855	28186	1	\N	\N	\N	3	\N	\N	\N
79856	28186	2	\N	\N	\N	3	\N	\N	\N
79857	28186	3	\N	\N	\N	3	\N	\N	\N
79858	28186	4	\N	\N	\N	3	\N	\N	\N
79859	28186	5	\N	\N	\N	3	\N	\N	\N
111858	39480	\N	1	\N	\N	0	\N	\N	\N
111859	39480	\N	2	\N	\N	0	\N	\N	\N
111860	39480	\N	3	\N	\N	0	\N	\N	\N
136164	48059	1	\N	\N	\N	0	\N	\N	\N
88061	31081	1	\N	\N	\N	3	\N	\N	\N
88062	31081	\N	1	\N	\N	3	\N	\N	\N
136165	48059	2	\N	\N	\N	0	\N	\N	\N
136166	48059	\N	1	\N	\N	0	\N	\N	\N
88063	31082	2	\N	\N	\N	3	\N	\N	\N
88064	31082	3	\N	\N	\N	3	\N	\N	\N
88065	31083	\N	3	\N	\N	3	\N	\N	\N
127025	44833	1	\N	\N	\N	3	\N	\N	\N
79860	28187	1	\N	\N	\N	3	\N	\N	\N
79861	28187	2	\N	\N	\N	3	\N	\N	\N
79862	28187	\N	1	\N	\N	3	\N	\N	\N
79863	28187	\N	2	\N	\N	3	\N	\N	\N
127026	44833	\N	1	\N	\N	3	\N	\N	\N
136167	48059	\N	2	\N	\N	0	\N	\N	\N
127027	44834	2	\N	\N	\N	1	\N	\N	\N
127028	44834	3	\N	\N	\N	1	\N	\N	\N
127029	44835	\N	3	\N	\N	0	\N	\N	\N
79864	28188	\N	1	\N	\N	3	\N	\N	\N
79865	28188	\N	2	\N	\N	3	\N	\N	\N
79866	28188	\N	3	\N	\N	3	\N	\N	\N
94305	33286	1	\N	\N	\N	3	\N	\N	\N
94306	33286	2	\N	\N	\N	3	\N	\N	\N
94307	33286	3	\N	\N	\N	3	\N	\N	\N
94308	33286	4	\N	\N	\N	3	\N	\N	\N
94309	33286	5	\N	\N	\N	3	\N	\N	\N
136168	48060	\N	1	\N	\N	0	\N	\N	\N
136169	48060	\N	2	\N	\N	0	\N	\N	\N
136170	48060	\N	3	\N	\N	0	\N	\N	\N
88066	31084	1	\N	\N	\N	3	\N	\N	\N
88067	31084	2	\N	\N	\N	3	\N	\N	\N
88068	31084	3	\N	\N	\N	3	\N	\N	\N
88069	31084	4	\N	\N	\N	3	\N	\N	\N
88070	31084	5	\N	\N	\N	3	\N	\N	\N
79867	28189	1	\N	\N	\N	3	\N	\N	\N
79868	28189	\N	1	\N	\N	3	\N	\N	\N
79869	28190	2	\N	\N	\N	3	\N	\N	\N
79870	28190	3	\N	\N	\N	3	\N	\N	\N
79871	28191	\N	3	\N	\N	3	\N	\N	\N
127008	44827	1	\N	\N	\N	3	\N	\N	\N
127009	44827	\N	1	\N	\N	3	\N	\N	\N
94310	33287	1	\N	\N	\N	3	\N	\N	\N
94311	33287	2	\N	\N	\N	3	\N	\N	\N
94312	33287	\N	1	\N	\N	3	\N	\N	\N
94313	33287	\N	2	\N	\N	3	\N	\N	\N
88071	31085	1	\N	\N	\N	3	\N	\N	\N
88072	31085	2	\N	\N	\N	3	\N	\N	\N
88073	31085	\N	1	\N	\N	3	\N	\N	\N
88074	31085	\N	2	\N	\N	3	\N	\N	\N
127010	44828	2	\N	\N	\N	3	\N	\N	\N
127011	44828	3	\N	\N	\N	3	\N	\N	\N
127012	44829	\N	3	\N	\N	1	\N	\N	\N
111861	39481	1	\N	\N	\N	3	\N	\N	\N
111862	39481	\N	1	\N	\N	3	\N	\N	\N
94314	33288	\N	1	\N	\N	3	\N	\N	\N
88075	31086	\N	1	\N	\N	3	\N	\N	\N
79872	28192	1	\N	\N	\N	3	\N	\N	\N
79873	28192	2	\N	\N	\N	3	\N	\N	\N
79874	28192	3	\N	\N	\N	3	\N	\N	\N
79875	28192	4	\N	\N	\N	3	\N	\N	\N
79876	28192	5	\N	\N	\N	3	\N	\N	\N
88076	31086	\N	2	\N	\N	3	\N	\N	\N
88077	31086	\N	3	\N	\N	3	\N	\N	\N
94315	33288	\N	2	\N	\N	3	\N	\N	\N
94316	33288	\N	3	\N	\N	3	\N	\N	\N
111863	39482	2	\N	\N	\N	3	\N	\N	\N
111864	39482	3	\N	\N	\N	3	\N	\N	\N
111865	39483	\N	3	\N	\N	3	\N	\N	\N
79877	28193	1	\N	\N	\N	3	\N	\N	\N
79878	28193	2	\N	\N	\N	3	\N	\N	\N
79879	28193	\N	1	\N	\N	3	\N	\N	\N
79880	28193	\N	2	\N	\N	3	\N	\N	\N
136171	48061	1	\N	\N	\N	3	\N	\N	\N
136172	48061	\N	1	\N	\N	3	\N	\N	\N
136173	48062	2	\N	\N	\N	3	\N	\N	\N
79881	28194	\N	1	\N	\N	3	\N	\N	\N
79882	28194	\N	2	\N	\N	3	\N	\N	\N
79883	28194	\N	3	\N	\N	3	\N	\N	\N
136174	48062	3	\N	\N	\N	3	\N	\N	\N
136175	48063	\N	3	\N	\N	3	\N	\N	\N
88078	31087	1	\N	\N	\N	3	\N	\N	\N
88079	31087	\N	1	\N	\N	3	\N	\N	\N
88080	31088	2	\N	\N	\N	3	\N	\N	\N
88081	31088	3	\N	\N	\N	3	\N	\N	\N
88082	31089	\N	3	\N	\N	3	\N	\N	\N
94334	33295	1	\N	\N	\N	3	\N	\N	\N
94335	33295	\N	1	\N	\N	3	\N	\N	\N
94336	33296	2	\N	\N	\N	3	\N	\N	\N
94337	33296	3	\N	\N	\N	3	\N	\N	\N
94338	33297	\N	3	\N	\N	3	\N	\N	\N
79884	28195	1	\N	\N	\N	3	\N	\N	\N
79885	28195	\N	1	\N	\N	3	\N	\N	\N
127013	44830	1	\N	\N	\N	1	\N	\N	\N
127014	44830	2	\N	\N	\N	1	\N	\N	\N
79886	28196	2	\N	\N	\N	3	\N	\N	\N
79887	28196	3	\N	\N	\N	3	\N	\N	\N
79888	28197	\N	3	\N	\N	3	\N	\N	\N
111866	39484	1	\N	\N	\N	3	\N	\N	\N
111867	39484	2	\N	\N	\N	3	\N	\N	\N
111868	39484	3	\N	\N	\N	3	\N	\N	\N
111869	39484	4	\N	\N	\N	3	\N	\N	\N
111870	39484	5	\N	\N	\N	3	\N	\N	\N
94321	33291	\N	3	\N	\N	1	\N	\N	\N
127015	44830	3	\N	\N	\N	1	\N	\N	\N
127016	44830	4	\N	\N	\N	1	\N	\N	\N
127017	44830	5	\N	\N	\N	1	\N	\N	\N
88083	31090	1	\N	\N	\N	3	\N	\N	\N
88084	31090	2	\N	\N	\N	3	\N	\N	\N
88085	31090	3	\N	\N	\N	3	\N	\N	\N
88086	31090	4	\N	\N	\N	3	\N	\N	\N
88087	31090	5	\N	\N	\N	3	\N	\N	\N
79889	28198	1	\N	\N	\N	3	\N	\N	\N
79890	28198	2	\N	\N	\N	3	\N	\N	\N
79891	28198	3	\N	\N	\N	3	\N	\N	\N
79892	28198	4	\N	\N	\N	3	\N	\N	\N
79893	28198	5	\N	\N	\N	3	\N	\N	\N
111871	39485	1	\N	\N	\N	3	\N	\N	\N
111872	39485	2	\N	\N	\N	3	\N	\N	\N
111873	39485	\N	1	\N	\N	3	\N	\N	\N
88088	31091	1	\N	\N	\N	3	\N	\N	\N
88089	31091	2	\N	\N	\N	3	\N	\N	\N
88090	31091	\N	1	\N	\N	3	\N	\N	\N
88091	31091	\N	2	\N	\N	3	\N	\N	\N
111874	39485	\N	2	\N	\N	3	\N	\N	\N
79894	28199	1	\N	\N	\N	3	\N	\N	\N
79895	28199	2	\N	\N	\N	3	\N	\N	\N
79896	28199	\N	1	\N	\N	3	\N	\N	\N
79897	28199	\N	2	\N	\N	3	\N	\N	\N
127018	44831	1	\N	\N	\N	0	\N	\N	\N
94322	33292	1	\N	\N	\N	1	\N	\N	\N
88092	31092	\N	1	\N	\N	3	\N	\N	\N
88093	31092	\N	2	\N	\N	3	\N	\N	\N
79898	28200	\N	1	\N	\N	3	\N	\N	\N
79899	28200	\N	2	\N	\N	3	\N	\N	\N
79900	28200	\N	3	\N	\N	3	\N	\N	\N
88094	31092	\N	3	\N	\N	3	\N	\N	\N
94323	33292	2	\N	\N	\N	1	\N	\N	\N
94324	33292	3	\N	\N	\N	1	\N	\N	\N
94325	33292	4	\N	\N	\N	1	\N	\N	\N
94326	33292	5	\N	\N	\N	1	\N	\N	\N
127019	44831	2	\N	\N	\N	0	\N	\N	\N
127020	44831	\N	1	\N	\N	0	\N	\N	\N
111875	39486	\N	1	\N	\N	3	\N	\N	\N
111876	39486	\N	2	\N	\N	3	\N	\N	\N
111877	39486	\N	3	\N	\N	3	\N	\N	\N
127021	44831	\N	2	\N	\N	0	\N	\N	\N
136176	48064	1	\N	\N	\N	3	\N	\N	\N
136177	48064	2	\N	\N	\N	3	\N	\N	\N
136178	48064	3	\N	\N	\N	3	\N	\N	\N
136179	48064	4	\N	\N	\N	3	\N	\N	\N
136180	48064	5	\N	\N	\N	3	\N	\N	\N
94327	33293	1	\N	\N	\N	0	\N	\N	\N
94328	33293	2	\N	\N	\N	0	\N	\N	\N
79901	28201	1	\N	\N	\N	3	\N	\N	\N
79902	28201	\N	1	\N	\N	3	\N	\N	\N
94329	33293	\N	1	\N	\N	0	\N	\N	\N
88095	31093	1	\N	\N	\N	3	\N	\N	\N
79903	28202	2	\N	\N	\N	3	\N	\N	\N
79904	28202	3	\N	\N	\N	3	\N	\N	\N
79905	28203	\N	3	\N	\N	3	\N	\N	\N
88096	31093	\N	1	\N	\N	3	\N	\N	\N
94330	33293	\N	2	\N	\N	0	\N	\N	\N
127022	44832	\N	1	\N	\N	0	\N	\N	\N
88097	31094	2	\N	\N	\N	3	\N	\N	\N
88098	31094	3	\N	\N	\N	3	\N	\N	\N
88099	31095	\N	3	\N	\N	3	\N	\N	\N
127023	44832	\N	2	\N	\N	0	\N	\N	\N
127024	44832	\N	3	\N	\N	0	\N	\N	\N
94331	33294	\N	1	\N	\N	0	\N	\N	\N
94332	33294	\N	2	\N	\N	0	\N	\N	\N
94333	33294	\N	3	\N	\N	0	\N	\N	\N
111878	39487	1	\N	\N	\N	3	\N	\N	\N
111879	39487	\N	1	\N	\N	3	\N	\N	\N
79906	28204	1	\N	\N	\N	3	\N	\N	\N
79907	28204	2	\N	\N	\N	3	\N	\N	\N
79908	28204	3	\N	\N	\N	3	\N	\N	\N
79909	28204	4	\N	\N	\N	3	\N	\N	\N
79910	28204	5	\N	\N	\N	3	\N	\N	\N
111880	39488	2	\N	\N	\N	3	\N	\N	\N
111881	39488	3	\N	\N	\N	3	\N	\N	\N
111882	39489	\N	3	\N	\N	1	\N	\N	\N
88100	31096	1	\N	\N	\N	3	\N	\N	\N
88101	31096	2	\N	\N	\N	3	\N	\N	\N
88102	31096	3	\N	\N	\N	3	\N	\N	\N
88103	31096	4	\N	\N	\N	3	\N	\N	\N
88104	31096	5	\N	\N	\N	3	\N	\N	\N
79911	28205	1	\N	\N	\N	3	\N	\N	\N
79912	28205	2	\N	\N	\N	3	\N	\N	\N
79913	28205	\N	1	\N	\N	3	\N	\N	\N
79914	28205	\N	2	\N	\N	3	\N	\N	\N
94339	33298	1	\N	\N	\N	3	\N	\N	\N
94340	33298	2	\N	\N	\N	3	\N	\N	\N
94341	33298	3	\N	\N	\N	3	\N	\N	\N
94342	33298	4	\N	\N	\N	3	\N	\N	\N
94343	33298	5	\N	\N	\N	3	\N	\N	\N
79915	28206	\N	1	\N	\N	3	\N	\N	\N
79916	28206	\N	2	\N	\N	3	\N	\N	\N
79917	28206	\N	3	\N	\N	3	\N	\N	\N
136181	48065	1	\N	\N	\N	3	\N	\N	\N
136182	48065	2	\N	\N	\N	3	\N	\N	\N
136183	48065	\N	1	\N	\N	3	\N	\N	\N
136184	48065	\N	2	\N	\N	3	\N	\N	\N
88105	31097	1	\N	\N	\N	3	\N	\N	\N
88106	31097	2	\N	\N	\N	3	\N	\N	\N
88107	31097	\N	1	\N	\N	3	\N	\N	\N
88108	31097	\N	2	\N	\N	3	\N	\N	\N
127030	44836	1	\N	\N	\N	0	\N	\N	\N
127031	44836	2	\N	\N	\N	0	\N	\N	\N
127032	44836	3	\N	\N	\N	0	\N	\N	\N
127033	44836	4	\N	\N	\N	0	\N	\N	\N
127034	44836	5	\N	\N	\N	0	\N	\N	\N
88109	31098	\N	1	\N	\N	3	\N	\N	\N
88110	31098	\N	2	\N	\N	3	\N	\N	\N
88111	31098	\N	3	\N	\N	3	\N	\N	\N
79918	28207	1	\N	\N	\N	3	\N	\N	\N
79919	28207	\N	1	\N	\N	3	\N	\N	\N
94344	33299	1	\N	\N	\N	3	\N	\N	\N
94345	33299	2	\N	\N	\N	3	\N	\N	\N
79920	28208	2	\N	\N	\N	3	\N	\N	\N
79921	28208	3	\N	\N	\N	3	\N	\N	\N
79922	28209	\N	3	\N	\N	3	\N	\N	\N
94346	33299	\N	1	\N	\N	3	\N	\N	\N
94347	33299	\N	2	\N	\N	3	\N	\N	\N
136185	48066	\N	1	\N	\N	3	\N	\N	\N
111883	39490	1	\N	\N	\N	1	\N	\N	\N
111884	39490	2	\N	\N	\N	1	\N	\N	\N
94348	33300	\N	1	\N	\N	3	\N	\N	\N
94349	33300	\N	2	\N	\N	3	\N	\N	\N
94350	33300	\N	3	\N	\N	3	\N	\N	\N
111885	39490	3	\N	\N	\N	1	\N	\N	\N
111886	39490	4	\N	\N	\N	1	\N	\N	\N
111887	39490	5	\N	\N	\N	1	\N	\N	\N
136186	48066	\N	2	\N	\N	3	\N	\N	\N
136187	48066	\N	3	\N	\N	3	\N	\N	\N
88112	31099	1	\N	\N	\N	3	\N	\N	\N
88113	31099	\N	1	\N	\N	3	\N	\N	\N
79923	28210	1	\N	\N	\N	3	\N	\N	\N
79924	28210	2	\N	\N	\N	3	\N	\N	\N
79925	28210	3	\N	\N	\N	3	\N	\N	\N
79926	28210	4	\N	\N	\N	3	\N	\N	\N
79927	28210	5	\N	\N	\N	3	\N	\N	\N
88114	31100	2	\N	\N	\N	3	\N	\N	\N
88115	31100	3	\N	\N	\N	3	\N	\N	\N
88116	31101	\N	3	\N	\N	3	\N	\N	\N
127035	44837	1	\N	\N	\N	0	\N	\N	\N
127036	44837	2	\N	\N	\N	0	\N	\N	\N
127037	44837	\N	1	\N	\N	0	\N	\N	\N
127038	44837	\N	2	\N	\N	0	\N	\N	\N
111888	39491	1	\N	\N	\N	0	\N	\N	\N
79928	28211	1	\N	\N	\N	3	\N	\N	\N
79929	28211	2	\N	\N	\N	3	\N	\N	\N
79930	28211	\N	1	\N	\N	3	\N	\N	\N
79931	28211	\N	2	\N	\N	3	\N	\N	\N
111889	39491	2	\N	\N	\N	0	\N	\N	\N
111890	39491	\N	1	\N	\N	0	\N	\N	\N
111891	39491	\N	2	\N	\N	0	\N	\N	\N
79932	28212	\N	1	\N	\N	3	\N	\N	\N
79933	28212	\N	2	\N	\N	3	\N	\N	\N
79934	28212	\N	3	\N	\N	3	\N	\N	\N
127039	44838	\N	1	\N	\N	0	\N	\N	\N
94351	33301	1	\N	\N	\N	3	\N	\N	\N
94352	33301	\N	1	\N	\N	3	\N	\N	\N
127040	44838	\N	2	\N	\N	0	\N	\N	\N
88117	31102	1	\N	\N	\N	3	\N	\N	\N
88118	31102	2	\N	\N	\N	3	\N	\N	\N
88119	31102	3	\N	\N	\N	3	\N	\N	\N
88120	31102	4	\N	\N	\N	3	\N	\N	\N
88121	31102	5	\N	\N	\N	3	\N	\N	\N
111892	39492	\N	1	\N	\N	0	\N	\N	\N
94353	33302	2	\N	\N	\N	3	\N	\N	\N
94354	33302	3	\N	\N	\N	3	\N	\N	\N
94355	33303	\N	3	\N	\N	1	\N	\N	\N
111893	39492	\N	2	\N	\N	0	\N	\N	\N
111894	39492	\N	3	\N	\N	0	\N	\N	\N
127041	44838	\N	3	\N	\N	0	\N	\N	\N
79935	28213	1	\N	\N	\N	3	\N	\N	\N
79936	28213	\N	1	\N	\N	3	\N	\N	\N
79937	28214	2	\N	\N	\N	3	\N	\N	\N
79938	28214	3	\N	\N	\N	3	\N	\N	\N
79939	28215	\N	3	\N	\N	3	\N	\N	\N
88122	31103	1	\N	\N	\N	3	\N	\N	\N
88123	31103	2	\N	\N	\N	3	\N	\N	\N
88124	31103	\N	1	\N	\N	3	\N	\N	\N
88125	31103	\N	2	\N	\N	3	\N	\N	\N
88126	31104	\N	1	\N	\N	3	\N	\N	\N
88127	31104	\N	2	\N	\N	3	\N	\N	\N
88128	31104	\N	3	\N	\N	3	\N	\N	\N
136188	48067	1	\N	\N	\N	3	\N	\N	\N
136189	48067	\N	1	\N	\N	3	\N	\N	\N
136190	48068	2	\N	\N	\N	3	\N	\N	\N
136191	48068	3	\N	\N	\N	3	\N	\N	\N
79940	28216	1	\N	\N	\N	3	\N	\N	\N
79941	28216	2	\N	\N	\N	3	\N	\N	\N
79942	28216	3	\N	\N	\N	3	\N	\N	\N
79943	28216	4	\N	\N	\N	3	\N	\N	\N
79944	28216	5	\N	\N	\N	3	\N	\N	\N
94356	33304	1	\N	\N	\N	1	\N	\N	\N
94357	33304	2	\N	\N	\N	1	\N	\N	\N
94358	33304	3	\N	\N	\N	1	\N	\N	\N
94359	33304	4	\N	\N	\N	1	\N	\N	\N
94360	33304	5	\N	\N	\N	1	\N	\N	\N
136192	48069	\N	3	\N	\N	1	\N	\N	\N
111912	39499	1	\N	\N	\N	3	\N	\N	\N
111913	39499	\N	1	\N	\N	3	\N	\N	\N
127059	44845	1	\N	\N	\N	3	\N	\N	\N
111914	39500	2	\N	\N	\N	3	\N	\N	\N
111915	39500	3	\N	\N	\N	3	\N	\N	\N
79945	28217	1	\N	\N	\N	3	\N	\N	\N
79946	28217	2	\N	\N	\N	3	\N	\N	\N
79947	28217	\N	1	\N	\N	3	\N	\N	\N
79948	28217	\N	2	\N	\N	3	\N	\N	\N
88129	31105	1	\N	\N	\N	3	\N	\N	\N
88130	31105	\N	1	\N	\N	3	\N	\N	\N
88131	31106	2	\N	\N	\N	3	\N	\N	\N
79949	28218	\N	1	\N	\N	3	\N	\N	\N
79950	28218	\N	2	\N	\N	3	\N	\N	\N
79951	28218	\N	3	\N	\N	3	\N	\N	\N
88132	31106	3	\N	\N	\N	3	\N	\N	\N
88133	31107	\N	3	\N	\N	3	\N	\N	\N
111895	39493	1	\N	\N	\N	3	\N	\N	\N
111896	39493	\N	1	\N	\N	3	\N	\N	\N
94361	33305	1	\N	\N	\N	0	\N	\N	\N
94362	33305	2	\N	\N	\N	0	\N	\N	\N
94363	33305	\N	1	\N	\N	0	\N	\N	\N
94364	33305	\N	2	\N	\N	0	\N	\N	\N
111897	39494	2	\N	\N	\N	3	\N	\N	\N
111898	39494	3	\N	\N	\N	3	\N	\N	\N
111899	39495	\N	3	\N	\N	3	\N	\N	\N
94365	33306	\N	1	\N	\N	0	\N	\N	\N
94366	33306	\N	2	\N	\N	0	\N	\N	\N
94367	33306	\N	3	\N	\N	0	\N	\N	\N
79952	28219	1	\N	\N	\N	3	\N	\N	\N
79953	28219	\N	1	\N	\N	3	\N	\N	\N
79954	28220	2	\N	\N	\N	3	\N	\N	\N
79955	28220	3	\N	\N	\N	3	\N	\N	\N
79956	28221	\N	3	\N	\N	3	\N	\N	\N
88134	31108	1	\N	\N	\N	3	\N	\N	\N
88135	31108	2	\N	\N	\N	3	\N	\N	\N
88136	31108	3	\N	\N	\N	3	\N	\N	\N
88137	31108	4	\N	\N	\N	3	\N	\N	\N
88138	31108	5	\N	\N	\N	3	\N	\N	\N
127042	44839	1	\N	\N	\N	3	\N	\N	\N
127043	44839	\N	1	\N	\N	3	\N	\N	\N
127044	44840	2	\N	\N	\N	3	\N	\N	\N
127045	44840	3	\N	\N	\N	3	\N	\N	\N
127046	44841	\N	3	\N	\N	1	\N	\N	\N
88139	31109	1	\N	\N	\N	3	\N	\N	\N
88140	31109	2	\N	\N	\N	3	\N	\N	\N
79957	28222	1	\N	\N	\N	3	\N	\N	\N
79958	28222	2	\N	\N	\N	3	\N	\N	\N
79959	28222	3	\N	\N	\N	3	\N	\N	\N
79960	28222	4	\N	\N	\N	3	\N	\N	\N
79961	28222	5	\N	\N	\N	3	\N	\N	\N
88141	31109	\N	1	\N	\N	3	\N	\N	\N
88142	31109	\N	2	\N	\N	3	\N	\N	\N
136193	48070	1	\N	\N	\N	1	\N	\N	\N
94385	33313	1	\N	\N	\N	3	\N	\N	\N
94386	33313	\N	1	\N	\N	3	\N	\N	\N
111900	39496	1	\N	\N	\N	3	\N	\N	\N
111901	39496	2	\N	\N	\N	3	\N	\N	\N
88143	31110	\N	1	\N	\N	3	\N	\N	\N
88144	31110	\N	2	\N	\N	3	\N	\N	\N
88145	31110	\N	3	\N	\N	3	\N	\N	\N
94387	33314	2	\N	\N	\N	3	\N	\N	\N
79962	28223	1	\N	\N	\N	3	\N	\N	\N
79963	28223	2	\N	\N	\N	3	\N	\N	\N
79964	28223	\N	1	\N	\N	3	\N	\N	\N
79965	28223	\N	2	\N	\N	3	\N	\N	\N
94388	33314	3	\N	\N	\N	3	\N	\N	\N
94389	33315	\N	3	\N	\N	1	\N	\N	\N
111902	39496	3	\N	\N	\N	3	\N	\N	\N
111903	39496	4	\N	\N	\N	3	\N	\N	\N
111904	39496	5	\N	\N	\N	3	\N	\N	\N
136194	48070	2	\N	\N	\N	1	\N	\N	\N
79966	28224	\N	1	\N	\N	3	\N	\N	\N
79967	28224	\N	2	\N	\N	3	\N	\N	\N
79968	28224	\N	3	\N	\N	3	\N	\N	\N
136195	48070	3	\N	\N	\N	1	\N	\N	\N
136196	48070	4	\N	\N	\N	1	\N	\N	\N
136197	48070	5	\N	\N	\N	1	\N	\N	\N
111905	39497	1	\N	\N	\N	3	\N	\N	\N
88146	31111	1	\N	\N	\N	3	\N	\N	\N
88147	31111	\N	1	\N	\N	3	\N	\N	\N
111906	39497	2	\N	\N	\N	3	\N	\N	\N
111907	39497	\N	1	\N	\N	3	\N	\N	\N
88148	31112	2	\N	\N	\N	3	\N	\N	\N
88149	31112	3	\N	\N	\N	3	\N	\N	\N
88150	31113	\N	3	\N	\N	3	\N	\N	\N
79969	28225	1	\N	\N	\N	3	\N	\N	\N
79970	28225	\N	1	\N	\N	3	\N	\N	\N
94368	33307	1	\N	\N	\N	3	\N	\N	\N
94369	33307	\N	1	\N	\N	3	\N	\N	\N
79971	28226	2	\N	\N	\N	3	\N	\N	\N
79972	28226	3	\N	\N	\N	3	\N	\N	\N
79973	28227	\N	3	\N	\N	3	\N	\N	\N
111908	39497	\N	2	\N	\N	3	\N	\N	\N
94370	33308	2	\N	\N	\N	3	\N	\N	\N
94371	33308	3	\N	\N	\N	3	\N	\N	\N
94372	33309	\N	3	\N	\N	3	\N	\N	\N
127047	44842	1	\N	\N	\N	1	\N	\N	\N
127048	44842	2	\N	\N	\N	1	\N	\N	\N
127049	44842	3	\N	\N	\N	1	\N	\N	\N
111909	39498	\N	1	\N	\N	3	\N	\N	\N
111910	39498	\N	2	\N	\N	3	\N	\N	\N
111911	39498	\N	3	\N	\N	3	\N	\N	\N
127050	44842	4	\N	\N	\N	1	\N	\N	\N
127051	44842	5	\N	\N	\N	1	\N	\N	\N
136198	48071	1	\N	\N	\N	0	\N	\N	\N
136199	48071	2	\N	\N	\N	0	\N	\N	\N
88151	31114	1	\N	\N	\N	3	\N	\N	\N
88152	31114	2	\N	\N	\N	3	\N	\N	\N
79974	28228	1	\N	\N	\N	3	\N	\N	\N
79975	28228	2	\N	\N	\N	3	\N	\N	\N
79976	28228	3	\N	\N	\N	3	\N	\N	\N
79977	28228	4	\N	\N	\N	3	\N	\N	\N
79978	28228	5	\N	\N	\N	3	\N	\N	\N
88153	31114	3	\N	\N	\N	3	\N	\N	\N
88154	31114	4	\N	\N	\N	3	\N	\N	\N
88155	31114	5	\N	\N	\N	3	\N	\N	\N
136200	48071	\N	1	\N	\N	0	\N	\N	\N
136201	48071	\N	2	\N	\N	0	\N	\N	\N
94373	33310	1	\N	\N	\N	3	\N	\N	\N
94374	33310	2	\N	\N	\N	3	\N	\N	\N
79979	28229	1	\N	\N	\N	3	\N	\N	\N
79980	28229	2	\N	\N	\N	3	\N	\N	\N
79981	28229	\N	1	\N	\N	3	\N	\N	\N
79982	28229	\N	2	\N	\N	3	\N	\N	\N
94375	33310	3	\N	\N	\N	3	\N	\N	\N
94376	33310	4	\N	\N	\N	3	\N	\N	\N
94377	33310	5	\N	\N	\N	3	\N	\N	\N
88156	31115	1	\N	\N	\N	3	\N	\N	\N
88157	31115	2	\N	\N	\N	3	\N	\N	\N
88158	31115	\N	1	\N	\N	3	\N	\N	\N
79983	28230	\N	1	\N	\N	3	\N	\N	\N
79984	28230	\N	2	\N	\N	3	\N	\N	\N
79985	28230	\N	3	\N	\N	3	\N	\N	\N
88159	31115	\N	2	\N	\N	3	\N	\N	\N
136202	48072	\N	1	\N	\N	0	\N	\N	\N
127052	44843	1	\N	\N	\N	0	\N	\N	\N
127053	44843	2	\N	\N	\N	0	\N	\N	\N
127054	44843	\N	1	\N	\N	0	\N	\N	\N
127055	44843	\N	2	\N	\N	0	\N	\N	\N
88160	31116	\N	1	\N	\N	3	\N	\N	\N
88161	31116	\N	2	\N	\N	3	\N	\N	\N
88162	31116	\N	3	\N	\N	3	\N	\N	\N
136203	48072	\N	2	\N	\N	0	\N	\N	\N
111929	39505	1	\N	\N	\N	3	\N	\N	\N
111930	39505	\N	1	\N	\N	3	\N	\N	\N
136204	48072	\N	3	\N	\N	0	\N	\N	\N
111916	39501	\N	3	\N	\N	1	\N	\N	\N
94378	33311	1	\N	\N	\N	3	\N	\N	\N
94379	33311	2	\N	\N	\N	3	\N	\N	\N
94380	33311	\N	1	\N	\N	3	\N	\N	\N
79986	28231	1	\N	\N	\N	3	\N	\N	\N
79987	28231	\N	1	\N	\N	3	\N	\N	\N
94381	33311	\N	2	\N	\N	3	\N	\N	\N
79988	28232	2	\N	\N	\N	3	\N	\N	\N
79989	28232	3	\N	\N	\N	3	\N	\N	\N
79990	28233	\N	3	\N	\N	3	\N	\N	\N
136207	48074	2	\N	\N	\N	1	\N	\N	\N
127056	44844	\N	1	\N	\N	0	\N	\N	\N
127057	44844	\N	2	\N	\N	0	\N	\N	\N
127058	44844	\N	3	\N	\N	0	\N	\N	\N
94382	33312	\N	1	\N	\N	3	\N	\N	\N
94383	33312	\N	2	\N	\N	3	\N	\N	\N
94384	33312	\N	3	\N	\N	3	\N	\N	\N
88163	31117	1	\N	\N	\N	3	\N	\N	\N
88164	31117	\N	1	\N	\N	3	\N	\N	\N
136208	48074	3	\N	\N	\N	1	\N	\N	\N
136209	48075	\N	3	\N	\N	0	\N	\N	\N
88165	31118	2	\N	\N	\N	3	\N	\N	\N
88166	31118	3	\N	\N	\N	3	\N	\N	\N
88167	31119	\N	3	\N	\N	3	\N	\N	\N
79991	28234	1	\N	\N	\N	3	\N	\N	\N
79992	28234	2	\N	\N	\N	3	\N	\N	\N
79993	28234	3	\N	\N	\N	3	\N	\N	\N
79994	28234	4	\N	\N	\N	3	\N	\N	\N
79995	28234	5	\N	\N	\N	3	\N	\N	\N
111917	39502	1	\N	\N	\N	1	\N	\N	\N
111918	39502	2	\N	\N	\N	1	\N	\N	\N
111919	39502	3	\N	\N	\N	1	\N	\N	\N
111920	39502	4	\N	\N	\N	1	\N	\N	\N
111921	39502	5	\N	\N	\N	1	\N	\N	\N
79996	28235	1	\N	\N	\N	3	\N	\N	\N
79997	28235	2	\N	\N	\N	3	\N	\N	\N
79998	28235	\N	1	\N	\N	3	\N	\N	\N
79999	28235	\N	2	\N	\N	3	\N	\N	\N
94402	33319	1	\N	\N	\N	3	\N	\N	\N
94403	33319	\N	1	\N	\N	3	\N	\N	\N
88168	31120	1	\N	\N	\N	3	\N	\N	\N
88169	31120	2	\N	\N	\N	3	\N	\N	\N
88170	31120	3	\N	\N	\N	3	\N	\N	\N
80000	28236	\N	1	\N	\N	3	\N	\N	\N
80001	28236	\N	2	\N	\N	3	\N	\N	\N
80002	28236	\N	3	\N	\N	3	\N	\N	\N
88171	31120	4	\N	\N	\N	3	\N	\N	\N
88172	31120	5	\N	\N	\N	3	\N	\N	\N
94404	33320	2	\N	\N	\N	3	\N	\N	\N
94405	33320	3	\N	\N	\N	3	\N	\N	\N
94406	33321	\N	3	\N	\N	3	\N	\N	\N
127076	44851	1	\N	\N	\N	3	\N	\N	\N
127077	44851	\N	1	\N	\N	3	\N	\N	\N
127078	44852	2	\N	\N	\N	3	\N	\N	\N
88173	31121	1	\N	\N	\N	3	\N	\N	\N
88174	31121	2	\N	\N	\N	3	\N	\N	\N
88175	31121	\N	1	\N	\N	3	\N	\N	\N
88176	31121	\N	2	\N	\N	3	\N	\N	\N
127079	44852	3	\N	\N	\N	3	\N	\N	\N
80003	28237	1	\N	\N	\N	3	\N	\N	\N
80004	28237	\N	1	\N	\N	3	\N	\N	\N
127080	44853	\N	3	\N	\N	1	\N	\N	\N
111922	39503	1	\N	\N	\N	0	\N	\N	\N
80005	28238	2	\N	\N	\N	3	\N	\N	\N
80006	28238	3	\N	\N	\N	3	\N	\N	\N
80007	28239	\N	3	\N	\N	3	\N	\N	\N
111923	39503	2	\N	\N	\N	0	\N	\N	\N
111924	39503	\N	1	\N	\N	0	\N	\N	\N
111925	39503	\N	2	\N	\N	0	\N	\N	\N
88177	31122	\N	1	\N	\N	3	\N	\N	\N
88178	31122	\N	2	\N	\N	3	\N	\N	\N
88179	31122	\N	3	\N	\N	3	\N	\N	\N
127060	44845	\N	1	\N	\N	3	\N	\N	\N
136210	48076	1	\N	\N	\N	0	\N	\N	\N
127061	44846	2	\N	\N	\N	1	\N	\N	\N
127062	44846	3	\N	\N	\N	1	\N	\N	\N
127063	44847	\N	3	\N	\N	0	\N	\N	\N
111926	39504	\N	1	\N	\N	0	\N	\N	\N
111927	39504	\N	2	\N	\N	0	\N	\N	\N
111928	39504	\N	3	\N	\N	0	\N	\N	\N
136211	48076	2	\N	\N	\N	0	\N	\N	\N
136212	48076	3	\N	\N	\N	0	\N	\N	\N
94390	33316	1	\N	\N	\N	1	\N	\N	\N
94391	33316	2	\N	\N	\N	1	\N	\N	\N
94392	33316	3	\N	\N	\N	1	\N	\N	\N
80008	28240	1	\N	\N	\N	3	\N	\N	\N
80009	28240	2	\N	\N	\N	3	\N	\N	\N
80010	28240	3	\N	\N	\N	3	\N	\N	\N
80011	28240	4	\N	\N	\N	3	\N	\N	\N
80012	28240	5	\N	\N	\N	3	\N	\N	\N
94393	33316	4	\N	\N	\N	1	\N	\N	\N
94394	33316	5	\N	\N	\N	1	\N	\N	\N
136213	48076	4	\N	\N	\N	0	\N	\N	\N
136214	48076	5	\N	\N	\N	0	\N	\N	\N
88180	31123	1	\N	\N	\N	3	\N	\N	\N
88181	31123	\N	1	\N	\N	3	\N	\N	\N
88182	31124	2	\N	\N	\N	3	\N	\N	\N
88183	31124	3	\N	\N	\N	3	\N	\N	\N
88184	31125	\N	3	\N	\N	3	\N	\N	\N
80013	28241	1	\N	\N	\N	3	\N	\N	\N
80014	28241	2	\N	\N	\N	3	\N	\N	\N
80015	28241	\N	1	\N	\N	3	\N	\N	\N
80016	28241	\N	2	\N	\N	3	\N	\N	\N
80017	28242	\N	1	\N	\N	3	\N	\N	\N
80018	28242	\N	2	\N	\N	3	\N	\N	\N
80019	28242	\N	3	\N	\N	3	\N	\N	\N
94395	33317	1	\N	\N	\N	0	\N	\N	\N
94396	33317	2	\N	\N	\N	0	\N	\N	\N
94397	33317	\N	1	\N	\N	0	\N	\N	\N
94398	33317	\N	2	\N	\N	0	\N	\N	\N
136215	48077	1	\N	\N	\N	0	\N	\N	\N
136216	48077	2	\N	\N	\N	0	\N	\N	\N
136217	48077	\N	1	\N	\N	0	\N	\N	\N
111946	39511	1	\N	\N	\N	3	\N	\N	\N
94399	33318	\N	1	\N	\N	0	\N	\N	\N
94400	33318	\N	2	\N	\N	0	\N	\N	\N
94401	33318	\N	3	\N	\N	0	\N	\N	\N
88185	31126	1	\N	\N	\N	3	\N	\N	\N
88186	31126	2	\N	\N	\N	3	\N	\N	\N
88187	31126	3	\N	\N	\N	3	\N	\N	\N
88188	31126	4	\N	\N	\N	3	\N	\N	\N
88189	31126	5	\N	\N	\N	3	\N	\N	\N
80020	28243	1	\N	\N	\N	3	\N	\N	\N
80021	28243	\N	1	\N	\N	3	\N	\N	\N
111947	39511	\N	1	\N	\N	3	\N	\N	\N
136218	48077	\N	2	\N	\N	0	\N	\N	\N
80022	28244	2	\N	\N	\N	3	\N	\N	\N
80023	28244	3	\N	\N	\N	3	\N	\N	\N
80024	28245	\N	3	\N	\N	3	\N	\N	\N
127064	44848	1	\N	\N	\N	0	\N	\N	\N
111948	39512	2	\N	\N	\N	3	\N	\N	\N
111949	39512	3	\N	\N	\N	3	\N	\N	\N
111950	39513	\N	3	\N	\N	1	\N	\N	\N
127065	44848	2	\N	\N	\N	0	\N	\N	\N
127066	44848	3	\N	\N	\N	0	\N	\N	\N
127067	44848	4	\N	\N	\N	0	\N	\N	\N
127068	44848	5	\N	\N	\N	0	\N	\N	\N
88190	31127	1	\N	\N	\N	3	\N	\N	\N
88191	31127	2	\N	\N	\N	3	\N	\N	\N
88192	31127	\N	1	\N	\N	3	\N	\N	\N
88193	31127	\N	2	\N	\N	3	\N	\N	\N
111931	39506	2	\N	\N	\N	3	\N	\N	\N
111932	39506	3	\N	\N	\N	3	\N	\N	\N
111933	39507	\N	3	\N	\N	3	\N	\N	\N
80025	28246	1	\N	\N	\N	3	\N	\N	\N
80026	28246	2	\N	\N	\N	3	\N	\N	\N
80027	28246	3	\N	\N	\N	3	\N	\N	\N
80028	28246	4	\N	\N	\N	3	\N	\N	\N
80029	28246	5	\N	\N	\N	3	\N	\N	\N
88194	31128	\N	1	\N	\N	3	\N	\N	\N
88195	31128	\N	2	\N	\N	3	\N	\N	\N
88196	31128	\N	3	\N	\N	3	\N	\N	\N
136219	48078	\N	1	\N	\N	0	\N	\N	\N
94407	33322	1	\N	\N	\N	3	\N	\N	\N
94408	33322	2	\N	\N	\N	3	\N	\N	\N
94409	33322	3	\N	\N	\N	3	\N	\N	\N
94410	33322	4	\N	\N	\N	3	\N	\N	\N
94411	33322	5	\N	\N	\N	3	\N	\N	\N
136220	48078	\N	2	\N	\N	0	\N	\N	\N
136221	48078	\N	3	\N	\N	0	\N	\N	\N
80030	28247	1	\N	\N	\N	3	\N	\N	\N
80031	28247	2	\N	\N	\N	3	\N	\N	\N
80032	28247	\N	1	\N	\N	3	\N	\N	\N
80033	28247	\N	2	\N	\N	3	\N	\N	\N
127069	44849	1	\N	\N	\N	0	\N	\N	\N
127070	44849	2	\N	\N	\N	0	\N	\N	\N
127071	44849	\N	1	\N	\N	0	\N	\N	\N
80034	28248	\N	1	\N	\N	3	\N	\N	\N
80035	28248	\N	2	\N	\N	3	\N	\N	\N
80036	28248	\N	3	\N	\N	3	\N	\N	\N
127072	44849	\N	2	\N	\N	0	\N	\N	\N
88197	31129	1	\N	\N	\N	3	\N	\N	\N
88198	31129	\N	1	\N	\N	3	\N	\N	\N
94412	33323	1	\N	\N	\N	3	\N	\N	\N
94413	33323	2	\N	\N	\N	3	\N	\N	\N
88199	31130	2	\N	\N	\N	3	\N	\N	\N
88200	31130	3	\N	\N	\N	3	\N	\N	\N
88201	31131	\N	3	\N	\N	3	\N	\N	\N
94414	33323	\N	1	\N	\N	3	\N	\N	\N
94415	33323	\N	2	\N	\N	3	\N	\N	\N
111934	39508	1	\N	\N	\N	3	\N	\N	\N
111935	39508	2	\N	\N	\N	3	\N	\N	\N
111936	39508	3	\N	\N	\N	3	\N	\N	\N
80037	28249	1	\N	\N	\N	3	\N	\N	\N
80038	28249	\N	1	\N	\N	3	\N	\N	\N
94416	33324	\N	1	\N	\N	3	\N	\N	\N
94417	33324	\N	2	\N	\N	3	\N	\N	\N
80039	28250	2	\N	\N	\N	3	\N	\N	\N
80040	28250	3	\N	\N	\N	3	\N	\N	\N
80041	28251	\N	3	\N	\N	3	\N	\N	\N
94418	33324	\N	3	\N	\N	3	\N	\N	\N
111937	39508	4	\N	\N	\N	3	\N	\N	\N
111938	39508	5	\N	\N	\N	3	\N	\N	\N
127073	44850	\N	1	\N	\N	0	\N	\N	\N
127074	44850	\N	2	\N	\N	0	\N	\N	\N
127075	44850	\N	3	\N	\N	0	\N	\N	\N
88202	31132	1	\N	\N	\N	3	\N	\N	\N
88203	31132	2	\N	\N	\N	3	\N	\N	\N
88204	31132	3	\N	\N	\N	3	\N	\N	\N
88205	31132	4	\N	\N	\N	3	\N	\N	\N
88206	31132	5	\N	\N	\N	3	\N	\N	\N
80042	28252	1	\N	\N	\N	3	\N	\N	\N
80043	28252	2	\N	\N	\N	3	\N	\N	\N
80044	28252	3	\N	\N	\N	3	\N	\N	\N
80045	28252	4	\N	\N	\N	3	\N	\N	\N
80046	28252	5	\N	\N	\N	3	\N	\N	\N
111939	39509	1	\N	\N	\N	3	\N	\N	\N
111940	39509	2	\N	\N	\N	3	\N	\N	\N
111941	39509	\N	1	\N	\N	3	\N	\N	\N
111942	39509	\N	2	\N	\N	3	\N	\N	\N
88207	31133	1	\N	\N	\N	3	\N	\N	\N
88208	31133	2	\N	\N	\N	3	\N	\N	\N
88209	31133	\N	1	\N	\N	3	\N	\N	\N
88210	31133	\N	2	\N	\N	3	\N	\N	\N
94419	33325	1	\N	\N	\N	3	\N	\N	\N
80047	28253	1	\N	\N	\N	3	\N	\N	\N
80048	28253	2	\N	\N	\N	3	\N	\N	\N
80049	28253	\N	1	\N	\N	3	\N	\N	\N
80050	28253	\N	2	\N	\N	3	\N	\N	\N
94420	33325	\N	1	\N	\N	3	\N	\N	\N
94421	33326	2	\N	\N	\N	3	\N	\N	\N
94422	33326	3	\N	\N	\N	3	\N	\N	\N
88211	31134	\N	1	\N	\N	3	\N	\N	\N
80051	28254	\N	1	\N	\N	3	\N	\N	\N
80052	28254	\N	2	\N	\N	3	\N	\N	\N
80053	28254	\N	3	\N	\N	3	\N	\N	\N
88212	31134	\N	2	\N	\N	3	\N	\N	\N
88213	31134	\N	3	\N	\N	3	\N	\N	\N
94423	33327	\N	3	\N	\N	1	\N	\N	\N
111943	39510	\N	1	\N	\N	3	\N	\N	\N
111944	39510	\N	2	\N	\N	3	\N	\N	\N
111945	39510	\N	3	\N	\N	3	\N	\N	\N
136222	48079	1	\N	\N	\N	3	\N	\N	\N
136223	48079	\N	1	\N	\N	3	\N	\N	\N
80054	28255	1	\N	\N	\N	3	\N	\N	\N
80055	28255	\N	1	\N	\N	3	\N	\N	\N
80056	28256	2	\N	\N	\N	3	\N	\N	\N
80057	28256	3	\N	\N	\N	3	\N	\N	\N
80058	28257	\N	3	\N	\N	3	\N	\N	\N
88214	31135	1	\N	\N	\N	3	\N	\N	\N
88215	31135	\N	1	\N	\N	3	\N	\N	\N
127081	44854	1	\N	\N	\N	1	\N	\N	\N
127082	44854	2	\N	\N	\N	1	\N	\N	\N
88216	31136	2	\N	\N	\N	3	\N	\N	\N
88217	31136	3	\N	\N	\N	3	\N	\N	\N
88218	31137	\N	3	\N	\N	3	\N	\N	\N
94424	33328	1	\N	\N	\N	1	\N	\N	\N
94425	33328	2	\N	\N	\N	1	\N	\N	\N
94426	33328	3	\N	\N	\N	1	\N	\N	\N
94427	33328	4	\N	\N	\N	1	\N	\N	\N
94428	33328	5	\N	\N	\N	1	\N	\N	\N
127083	44854	3	\N	\N	\N	1	\N	\N	\N
127084	44854	4	\N	\N	\N	1	\N	\N	\N
127085	44854	5	\N	\N	\N	1	\N	\N	\N
111963	39517	1	\N	\N	\N	3	\N	\N	\N
111964	39517	\N	1	\N	\N	3	\N	\N	\N
136224	48080	2	\N	\N	\N	3	\N	\N	\N
136225	48080	3	\N	\N	\N	3	\N	\N	\N
111965	39518	2	\N	\N	\N	3	\N	\N	\N
80059	28258	1	\N	\N	\N	3	\N	\N	\N
80060	28258	2	\N	\N	\N	3	\N	\N	\N
80061	28258	3	\N	\N	\N	3	\N	\N	\N
80062	28258	4	\N	\N	\N	3	\N	\N	\N
80063	28258	5	\N	\N	\N	3	\N	\N	\N
111966	39518	3	\N	\N	\N	3	\N	\N	\N
111967	39519	\N	3	\N	\N	3	\N	\N	\N
136226	48081	\N	3	\N	\N	3	\N	\N	\N
94429	33329	1	\N	\N	\N	0	\N	\N	\N
94430	33329	2	\N	\N	\N	0	\N	\N	\N
94431	33329	\N	1	\N	\N	0	\N	\N	\N
88219	31138	1	\N	\N	\N	3	\N	\N	\N
88220	31138	2	\N	\N	\N	3	\N	\N	\N
88221	31138	3	\N	\N	\N	3	\N	\N	\N
88222	31138	4	\N	\N	\N	3	\N	\N	\N
88223	31138	5	\N	\N	\N	3	\N	\N	\N
80064	28259	1	\N	\N	\N	3	\N	\N	\N
80065	28259	2	\N	\N	\N	3	\N	\N	\N
80066	28259	\N	1	\N	\N	3	\N	\N	\N
80067	28259	\N	2	\N	\N	3	\N	\N	\N
94432	33329	\N	2	\N	\N	0	\N	\N	\N
80068	28260	\N	1	\N	\N	3	\N	\N	\N
80069	28260	\N	2	\N	\N	3	\N	\N	\N
80070	28260	\N	3	\N	\N	3	\N	\N	\N
94433	33330	\N	1	\N	\N	0	\N	\N	\N
94434	33330	\N	2	\N	\N	0	\N	\N	\N
94435	33330	\N	3	\N	\N	0	\N	\N	\N
88224	31139	1	\N	\N	\N	3	\N	\N	\N
88225	31139	2	\N	\N	\N	3	\N	\N	\N
88226	31139	\N	1	\N	\N	3	\N	\N	\N
88227	31139	\N	2	\N	\N	3	\N	\N	\N
127086	44855	1	\N	\N	\N	0	\N	\N	\N
127087	44855	2	\N	\N	\N	0	\N	\N	\N
127088	44855	\N	1	\N	\N	0	\N	\N	\N
127089	44855	\N	2	\N	\N	0	\N	\N	\N
88228	31140	\N	1	\N	\N	3	\N	\N	\N
88229	31140	\N	2	\N	\N	3	\N	\N	\N
88230	31140	\N	3	\N	\N	3	\N	\N	\N
80071	28261	1	\N	\N	\N	3	\N	\N	\N
80072	28261	\N	1	\N	\N	3	\N	\N	\N
111951	39514	1	\N	\N	\N	1	\N	\N	\N
111952	39514	2	\N	\N	\N	1	\N	\N	\N
80073	28262	2	\N	\N	\N	3	\N	\N	\N
80074	28262	3	\N	\N	\N	3	\N	\N	\N
80075	28263	\N	3	\N	\N	3	\N	\N	\N
111953	39514	3	\N	\N	\N	1	\N	\N	\N
111954	39514	4	\N	\N	\N	1	\N	\N	\N
111955	39514	5	\N	\N	\N	1	\N	\N	\N
127090	44856	\N	1	\N	\N	0	\N	\N	\N
127091	44856	\N	2	\N	\N	0	\N	\N	\N
94453	33337	1	\N	\N	\N	3	\N	\N	\N
94454	33337	\N	1	\N	\N	3	\N	\N	\N
127092	44856	\N	3	\N	\N	0	\N	\N	\N
94455	33338	2	\N	\N	\N	3	\N	\N	\N
94456	33338	3	\N	\N	\N	3	\N	\N	\N
94457	33339	\N	3	\N	\N	1	\N	\N	\N
88231	31141	1	\N	\N	\N	3	\N	\N	\N
88232	31141	\N	1	\N	\N	3	\N	\N	\N
80076	28264	1	\N	\N	\N	3	\N	\N	\N
80077	28264	2	\N	\N	\N	3	\N	\N	\N
80078	28264	3	\N	\N	\N	3	\N	\N	\N
80079	28264	4	\N	\N	\N	3	\N	\N	\N
80080	28264	5	\N	\N	\N	3	\N	\N	\N
88233	31142	2	\N	\N	\N	3	\N	\N	\N
88234	31142	3	\N	\N	\N	3	\N	\N	\N
88235	31143	\N	3	\N	\N	3	\N	\N	\N
111956	39515	1	\N	\N	\N	0	\N	\N	\N
111957	39515	2	\N	\N	\N	0	\N	\N	\N
111958	39515	\N	1	\N	\N	0	\N	\N	\N
111959	39515	\N	2	\N	\N	0	\N	\N	\N
136227	48082	1	\N	\N	\N	3	\N	\N	\N
136228	48082	2	\N	\N	\N	3	\N	\N	\N
136229	48082	3	\N	\N	\N	3	\N	\N	\N
80081	28265	1	\N	\N	\N	3	\N	\N	\N
80082	28265	2	\N	\N	\N	3	\N	\N	\N
80083	28265	\N	1	\N	\N	3	\N	\N	\N
80084	28265	\N	2	\N	\N	3	\N	\N	\N
136230	48082	4	\N	\N	\N	3	\N	\N	\N
136231	48082	5	\N	\N	\N	3	\N	\N	\N
111960	39516	\N	1	\N	\N	0	\N	\N	\N
111961	39516	\N	2	\N	\N	0	\N	\N	\N
111962	39516	\N	3	\N	\N	0	\N	\N	\N
80085	28266	\N	1	\N	\N	3	\N	\N	\N
80086	28266	\N	2	\N	\N	3	\N	\N	\N
80087	28266	\N	3	\N	\N	3	\N	\N	\N
94436	33331	1	\N	\N	\N	3	\N	\N	\N
88236	31144	1	\N	\N	\N	3	\N	\N	\N
88237	31144	2	\N	\N	\N	3	\N	\N	\N
88238	31144	3	\N	\N	\N	3	\N	\N	\N
88239	31144	4	\N	\N	\N	3	\N	\N	\N
88240	31144	5	\N	\N	\N	3	\N	\N	\N
94437	33331	\N	1	\N	\N	3	\N	\N	\N
94438	33332	2	\N	\N	\N	3	\N	\N	\N
94439	33332	3	\N	\N	\N	3	\N	\N	\N
94440	33333	\N	3	\N	\N	3	\N	\N	\N
80088	28267	1	\N	\N	\N	3	\N	\N	\N
80089	28267	\N	1	\N	\N	3	\N	\N	\N
127093	44857	1	\N	\N	\N	3	\N	\N	\N
80090	28268	2	\N	\N	\N	3	\N	\N	\N
80091	28268	3	\N	\N	\N	3	\N	\N	\N
80092	28269	\N	3	\N	\N	3	\N	\N	\N
127094	44857	\N	1	\N	\N	3	\N	\N	\N
88241	31145	1	\N	\N	\N	3	\N	\N	\N
88242	31145	2	\N	\N	\N	3	\N	\N	\N
88243	31145	\N	1	\N	\N	3	\N	\N	\N
88244	31145	\N	2	\N	\N	3	\N	\N	\N
136232	48083	1	\N	\N	\N	3	\N	\N	\N
127095	44858	2	\N	\N	\N	1	\N	\N	\N
127096	44858	3	\N	\N	\N	1	\N	\N	\N
127097	44859	\N	3	\N	\N	0	\N	\N	\N
136233	48083	2	\N	\N	\N	3	\N	\N	\N
111968	39520	1	\N	\N	\N	3	\N	\N	\N
88245	31146	\N	1	\N	\N	3	\N	\N	\N
88246	31146	\N	2	\N	\N	3	\N	\N	\N
88247	31146	\N	3	\N	\N	3	\N	\N	\N
111969	39520	2	\N	\N	\N	3	\N	\N	\N
111970	39520	3	\N	\N	\N	3	\N	\N	\N
111971	39520	4	\N	\N	\N	3	\N	\N	\N
111972	39520	5	\N	\N	\N	3	\N	\N	\N
136234	48083	\N	1	\N	\N	3	\N	\N	\N
80093	28270	1	\N	\N	\N	3	\N	\N	\N
80094	28270	2	\N	\N	\N	3	\N	\N	\N
80095	28270	3	\N	\N	\N	3	\N	\N	\N
80096	28270	4	\N	\N	\N	3	\N	\N	\N
80097	28270	5	\N	\N	\N	3	\N	\N	\N
136235	48083	\N	2	\N	\N	3	\N	\N	\N
94441	33334	1	\N	\N	\N	3	\N	\N	\N
94442	33334	2	\N	\N	\N	3	\N	\N	\N
94443	33334	3	\N	\N	\N	3	\N	\N	\N
94444	33334	4	\N	\N	\N	3	\N	\N	\N
94445	33334	5	\N	\N	\N	3	\N	\N	\N
80098	28271	1	\N	\N	\N	3	\N	\N	\N
80099	28271	2	\N	\N	\N	3	\N	\N	\N
80100	28271	\N	1	\N	\N	3	\N	\N	\N
80101	28271	\N	2	\N	\N	3	\N	\N	\N
136236	48084	\N	1	\N	\N	3	\N	\N	\N
136237	48084	\N	2	\N	\N	3	\N	\N	\N
88248	31147	1	\N	\N	\N	3	\N	\N	\N
88249	31147	\N	1	\N	\N	3	\N	\N	\N
136238	48084	\N	3	\N	\N	3	\N	\N	\N
80102	28272	\N	1	\N	\N	3	\N	\N	\N
80103	28272	\N	2	\N	\N	3	\N	\N	\N
80104	28272	\N	3	\N	\N	3	\N	\N	\N
88250	31148	2	\N	\N	\N	3	\N	\N	\N
88251	31148	3	\N	\N	\N	3	\N	\N	\N
88252	31149	\N	3	\N	\N	3	\N	\N	\N
111973	39521	1	\N	\N	\N	3	\N	\N	\N
111974	39521	2	\N	\N	\N	3	\N	\N	\N
111975	39521	\N	1	\N	\N	3	\N	\N	\N
111976	39521	\N	2	\N	\N	3	\N	\N	\N
94446	33335	1	\N	\N	\N	3	\N	\N	\N
94447	33335	2	\N	\N	\N	3	\N	\N	\N
94448	33335	\N	1	\N	\N	3	\N	\N	\N
94449	33335	\N	2	\N	\N	3	\N	\N	\N
94450	33336	\N	1	\N	\N	3	\N	\N	\N
94451	33336	\N	2	\N	\N	3	\N	\N	\N
80105	28273	1	\N	\N	\N	3	\N	\N	\N
80106	28273	\N	1	\N	\N	3	\N	\N	\N
94452	33336	\N	3	\N	\N	3	\N	\N	\N
111977	39522	\N	1	\N	\N	3	\N	\N	\N
80107	28274	2	\N	\N	\N	3	\N	\N	\N
80108	28274	3	\N	\N	\N	3	\N	\N	\N
80109	28275	\N	3	\N	\N	3	\N	\N	\N
111978	39522	\N	2	\N	\N	3	\N	\N	\N
111979	39522	\N	3	\N	\N	3	\N	\N	\N
88253	31150	1	\N	\N	\N	3	\N	\N	\N
88254	31150	2	\N	\N	\N	3	\N	\N	\N
88255	31150	3	\N	\N	\N	3	\N	\N	\N
88256	31150	4	\N	\N	\N	3	\N	\N	\N
88257	31150	5	\N	\N	\N	3	\N	\N	\N
127098	44860	1	\N	\N	\N	0	\N	\N	\N
127099	44860	2	\N	\N	\N	0	\N	\N	\N
127100	44860	3	\N	\N	\N	0	\N	\N	\N
127101	44860	4	\N	\N	\N	0	\N	\N	\N
127102	44860	5	\N	\N	\N	0	\N	\N	\N
88258	31151	1	\N	\N	\N	3	\N	\N	\N
80110	28276	1	\N	\N	\N	3	\N	\N	\N
80111	28276	2	\N	\N	\N	3	\N	\N	\N
80112	28276	3	\N	\N	\N	3	\N	\N	\N
80113	28276	4	\N	\N	\N	3	\N	\N	\N
80114	28276	5	\N	\N	\N	3	\N	\N	\N
88259	31151	2	\N	\N	\N	3	\N	\N	\N
88260	31151	\N	1	\N	\N	3	\N	\N	\N
88261	31151	\N	2	\N	\N	3	\N	\N	\N
94470	33343	1	\N	\N	\N	3	\N	\N	\N
94471	33343	\N	1	\N	\N	3	\N	\N	\N
88262	31152	\N	1	\N	\N	3	\N	\N	\N
88263	31152	\N	2	\N	\N	3	\N	\N	\N
88264	31152	\N	3	\N	\N	3	\N	\N	\N
80115	28277	1	\N	\N	\N	3	\N	\N	\N
80116	28277	2	\N	\N	\N	3	\N	\N	\N
80117	28277	\N	1	\N	\N	3	\N	\N	\N
80118	28277	\N	2	\N	\N	3	\N	\N	\N
136239	48085	1	\N	\N	\N	3	\N	\N	\N
94472	33344	2	\N	\N	\N	3	\N	\N	\N
94473	33344	3	\N	\N	\N	3	\N	\N	\N
94474	33345	\N	3	\N	\N	3	\N	\N	\N
127103	44861	1	\N	\N	\N	0	\N	\N	\N
80119	28278	\N	1	\N	\N	3	\N	\N	\N
80120	28278	\N	2	\N	\N	3	\N	\N	\N
80121	28278	\N	3	\N	\N	3	\N	\N	\N
111997	39529	1	\N	\N	\N	3	\N	\N	\N
111998	39529	\N	1	\N	\N	3	\N	\N	\N
127104	44861	2	\N	\N	\N	0	\N	\N	\N
127105	44861	\N	1	\N	\N	0	\N	\N	\N
111999	39530	2	\N	\N	\N	3	\N	\N	\N
112000	39530	3	\N	\N	\N	3	\N	\N	\N
112001	39531	\N	3	\N	\N	3	\N	\N	\N
127106	44861	\N	2	\N	\N	0	\N	\N	\N
136240	48085	\N	1	\N	\N	3	\N	\N	\N
136241	48086	2	\N	\N	\N	3	\N	\N	\N
136242	48086	3	\N	\N	\N	3	\N	\N	\N
88265	31153	1	\N	\N	\N	3	\N	\N	\N
88266	31153	\N	1	\N	\N	3	\N	\N	\N
136243	48087	\N	3	\N	\N	1	\N	\N	\N
127107	44862	\N	1	\N	\N	0	\N	\N	\N
88267	31154	2	\N	\N	\N	3	\N	\N	\N
88268	31154	3	\N	\N	\N	3	\N	\N	\N
80122	28279	1	\N	\N	\N	3	\N	\N	\N
80123	28279	\N	1	\N	\N	3	\N	\N	\N
88269	31155	\N	3	\N	\N	3	\N	\N	\N
127108	44862	\N	2	\N	\N	0	\N	\N	\N
80124	28280	2	\N	\N	\N	3	\N	\N	\N
80125	28280	3	\N	\N	\N	3	\N	\N	\N
80126	28281	\N	3	\N	\N	3	\N	\N	\N
127109	44862	\N	3	\N	\N	0	\N	\N	\N
94458	33340	1	\N	\N	\N	1	\N	\N	\N
94459	33340	2	\N	\N	\N	1	\N	\N	\N
94460	33340	3	\N	\N	\N	1	\N	\N	\N
94461	33340	4	\N	\N	\N	1	\N	\N	\N
94462	33340	5	\N	\N	\N	1	\N	\N	\N
88270	31156	1	\N	\N	\N	3	\N	\N	\N
80127	28282	1	\N	\N	\N	3	\N	\N	\N
80128	28282	2	\N	\N	\N	3	\N	\N	\N
80129	28282	3	\N	\N	\N	3	\N	\N	\N
80130	28282	4	\N	\N	\N	3	\N	\N	\N
80131	28282	5	\N	\N	\N	3	\N	\N	\N
88271	31156	2	\N	\N	\N	3	\N	\N	\N
88272	31156	3	\N	\N	\N	3	\N	\N	\N
88273	31156	4	\N	\N	\N	3	\N	\N	\N
88274	31156	5	\N	\N	\N	3	\N	\N	\N
94463	33341	1	\N	\N	\N	0	\N	\N	\N
94464	33341	2	\N	\N	\N	0	\N	\N	\N
94465	33341	\N	1	\N	\N	0	\N	\N	\N
94466	33341	\N	2	\N	\N	0	\N	\N	\N
80132	28283	1	\N	\N	\N	3	\N	\N	\N
80133	28283	2	\N	\N	\N	3	\N	\N	\N
80134	28283	\N	1	\N	\N	3	\N	\N	\N
80135	28283	\N	2	\N	\N	3	\N	\N	\N
111980	39523	1	\N	\N	\N	3	\N	\N	\N
111981	39523	\N	1	\N	\N	3	\N	\N	\N
94467	33342	\N	1	\N	\N	0	\N	\N	\N
88275	31157	1	\N	\N	\N	3	\N	\N	\N
88276	31157	2	\N	\N	\N	3	\N	\N	\N
80136	28284	\N	1	\N	\N	3	\N	\N	\N
80137	28284	\N	2	\N	\N	3	\N	\N	\N
80138	28284	\N	3	\N	\N	3	\N	\N	\N
88277	31157	\N	1	\N	\N	3	\N	\N	\N
88278	31157	\N	2	\N	\N	3	\N	\N	\N
94468	33342	\N	2	\N	\N	0	\N	\N	\N
94469	33342	\N	3	\N	\N	0	\N	\N	\N
127212	44899	1	\N	\N	\N	3	\N	\N	\N
111982	39524	2	\N	\N	\N	3	\N	\N	\N
111983	39524	3	\N	\N	\N	3	\N	\N	\N
88279	31158	\N	1	\N	\N	3	\N	\N	\N
88280	31158	\N	2	\N	\N	3	\N	\N	\N
88281	31158	\N	3	\N	\N	3	\N	\N	\N
111984	39525	\N	3	\N	\N	1	\N	\N	\N
127213	44899	\N	1	\N	\N	3	\N	\N	\N
136244	48088	1	\N	\N	\N	1	\N	\N	\N
127214	44900	2	\N	\N	\N	1	\N	\N	\N
127215	44900	3	\N	\N	\N	1	\N	\N	\N
127216	44901	\N	3	\N	\N	0	\N	\N	\N
136245	48088	2	\N	\N	\N	1	\N	\N	\N
80139	28285	1	\N	\N	\N	3	\N	\N	\N
80140	28285	\N	1	\N	\N	3	\N	\N	\N
136246	48088	3	\N	\N	\N	1	\N	\N	\N
136247	48088	4	\N	\N	\N	1	\N	\N	\N
80141	28286	2	\N	\N	\N	3	\N	\N	\N
80142	28286	3	\N	\N	\N	3	\N	\N	\N
80143	28287	\N	3	\N	\N	3	\N	\N	\N
136248	48088	5	\N	\N	\N	1	\N	\N	\N
94487	33349	1	\N	\N	\N	3	\N	\N	\N
94488	33349	\N	1	\N	\N	3	\N	\N	\N
88282	31159	1	\N	\N	\N	3	\N	\N	\N
88283	31159	\N	1	\N	\N	3	\N	\N	\N
88284	31160	2	\N	\N	\N	3	\N	\N	\N
88285	31160	3	\N	\N	\N	3	\N	\N	\N
88286	31161	\N	3	\N	\N	3	\N	\N	\N
94475	33346	1	\N	\N	\N	3	\N	\N	\N
94476	33346	2	\N	\N	\N	3	\N	\N	\N
94477	33346	3	\N	\N	\N	3	\N	\N	\N
80144	28288	1	\N	\N	\N	3	\N	\N	\N
80145	28288	2	\N	\N	\N	3	\N	\N	\N
80146	28288	3	\N	\N	\N	3	\N	\N	\N
80147	28288	4	\N	\N	\N	3	\N	\N	\N
80148	28288	5	\N	\N	\N	3	\N	\N	\N
94478	33346	4	\N	\N	\N	3	\N	\N	\N
94479	33346	5	\N	\N	\N	3	\N	\N	\N
111985	39526	1	\N	\N	\N	1	\N	\N	\N
111986	39526	2	\N	\N	\N	1	\N	\N	\N
111987	39526	3	\N	\N	\N	1	\N	\N	\N
111988	39526	4	\N	\N	\N	1	\N	\N	\N
111989	39526	5	\N	\N	\N	1	\N	\N	\N
136249	48089	1	\N	\N	\N	0	\N	\N	\N
136250	48089	2	\N	\N	\N	0	\N	\N	\N
80149	28289	1	\N	\N	\N	3	\N	\N	\N
80150	28289	2	\N	\N	\N	3	\N	\N	\N
80151	28289	\N	1	\N	\N	3	\N	\N	\N
80152	28289	\N	2	\N	\N	3	\N	\N	\N
127110	44863	1	\N	\N	\N	3	\N	\N	\N
127111	44863	\N	1	\N	\N	3	\N	\N	\N
94480	33347	1	\N	\N	\N	3	\N	\N	\N
94481	33347	2	\N	\N	\N	3	\N	\N	\N
88287	31162	1	\N	\N	\N	3	\N	\N	\N
88288	31162	2	\N	\N	\N	3	\N	\N	\N
80153	28290	\N	1	\N	\N	3	\N	\N	\N
80154	28290	\N	2	\N	\N	3	\N	\N	\N
80155	28290	\N	3	\N	\N	3	\N	\N	\N
88289	31162	3	\N	\N	\N	3	\N	\N	\N
88290	31162	4	\N	\N	\N	3	\N	\N	\N
88291	31162	5	\N	\N	\N	3	\N	\N	\N
94482	33347	\N	1	\N	\N	3	\N	\N	\N
94483	33347	\N	2	\N	\N	3	\N	\N	\N
136251	48089	\N	1	\N	\N	0	\N	\N	\N
136252	48089	\N	2	\N	\N	0	\N	\N	\N
127112	44864	2	\N	\N	\N	3	\N	\N	\N
127113	44864	3	\N	\N	\N	3	\N	\N	\N
127114	44865	\N	3	\N	\N	1	\N	\N	\N
94484	33348	\N	1	\N	\N	3	\N	\N	\N
94485	33348	\N	2	\N	\N	3	\N	\N	\N
94486	33348	\N	3	\N	\N	3	\N	\N	\N
111990	39527	1	\N	\N	\N	0	\N	\N	\N
88292	31163	1	\N	\N	\N	3	\N	\N	\N
88293	31163	2	\N	\N	\N	3	\N	\N	\N
88294	31163	\N	1	\N	\N	3	\N	\N	\N
88295	31163	\N	2	\N	\N	3	\N	\N	\N
80156	28291	1	\N	\N	\N	3	\N	\N	\N
80157	28291	\N	1	\N	\N	3	\N	\N	\N
111991	39527	2	\N	\N	\N	0	\N	\N	\N
111992	39527	\N	1	\N	\N	0	\N	\N	\N
80158	28292	2	\N	\N	\N	3	\N	\N	\N
80159	28292	3	\N	\N	\N	3	\N	\N	\N
80160	28293	\N	3	\N	\N	3	\N	\N	\N
111993	39527	\N	2	\N	\N	0	\N	\N	\N
88296	31164	\N	1	\N	\N	3	\N	\N	\N
88297	31164	\N	2	\N	\N	3	\N	\N	\N
88298	31164	\N	3	\N	\N	3	\N	\N	\N
136253	48090	\N	1	\N	\N	0	\N	\N	\N
111994	39528	\N	1	\N	\N	0	\N	\N	\N
111995	39528	\N	2	\N	\N	0	\N	\N	\N
111996	39528	\N	3	\N	\N	0	\N	\N	\N
136254	48090	\N	2	\N	\N	0	\N	\N	\N
136255	48090	\N	3	\N	\N	0	\N	\N	\N
94504	33355	1	\N	\N	\N	3	\N	\N	\N
80161	28294	1	\N	\N	\N	3	\N	\N	\N
80162	28294	2	\N	\N	\N	3	\N	\N	\N
80163	28294	3	\N	\N	\N	3	\N	\N	\N
80164	28294	4	\N	\N	\N	3	\N	\N	\N
80165	28294	5	\N	\N	\N	3	\N	\N	\N
94489	33350	2	\N	\N	\N	3	\N	\N	\N
94490	33350	3	\N	\N	\N	3	\N	\N	\N
94491	33351	\N	3	\N	\N	1	\N	\N	\N
88299	31165	1	\N	\N	\N	3	\N	\N	\N
88300	31165	\N	1	\N	\N	3	\N	\N	\N
88301	31166	2	\N	\N	\N	3	\N	\N	\N
88302	31166	3	\N	\N	\N	3	\N	\N	\N
80166	28295	1	\N	\N	\N	3	\N	\N	\N
80167	28295	2	\N	\N	\N	3	\N	\N	\N
80168	28295	\N	1	\N	\N	3	\N	\N	\N
80169	28295	\N	2	\N	\N	3	\N	\N	\N
88303	31167	\N	3	\N	\N	3	\N	\N	\N
127115	44866	1	\N	\N	\N	1	\N	\N	\N
127116	44866	2	\N	\N	\N	1	\N	\N	\N
127117	44866	3	\N	\N	\N	1	\N	\N	\N
80170	28296	\N	1	\N	\N	3	\N	\N	\N
80171	28296	\N	2	\N	\N	3	\N	\N	\N
80172	28296	\N	3	\N	\N	3	\N	\N	\N
127118	44866	4	\N	\N	\N	1	\N	\N	\N
112002	39532	1	\N	\N	\N	3	\N	\N	\N
112003	39532	2	\N	\N	\N	3	\N	\N	\N
112004	39532	3	\N	\N	\N	3	\N	\N	\N
112005	39532	4	\N	\N	\N	3	\N	\N	\N
112006	39532	5	\N	\N	\N	3	\N	\N	\N
127119	44866	5	\N	\N	\N	1	\N	\N	\N
94492	33352	1	\N	\N	\N	1	\N	\N	\N
94493	33352	2	\N	\N	\N	1	\N	\N	\N
94494	33352	3	\N	\N	\N	1	\N	\N	\N
94495	33352	4	\N	\N	\N	1	\N	\N	\N
94496	33352	5	\N	\N	\N	1	\N	\N	\N
88304	31168	1	\N	\N	\N	3	\N	\N	\N
88305	31168	2	\N	\N	\N	3	\N	\N	\N
88306	31168	3	\N	\N	\N	3	\N	\N	\N
88307	31168	4	\N	\N	\N	3	\N	\N	\N
80173	28297	1	\N	\N	\N	3	\N	\N	\N
80174	28297	\N	1	\N	\N	3	\N	\N	\N
88308	31168	5	\N	\N	\N	3	\N	\N	\N
80175	28298	2	\N	\N	\N	3	\N	\N	\N
80176	28298	3	\N	\N	\N	3	\N	\N	\N
80177	28299	\N	3	\N	\N	3	\N	\N	\N
112007	39533	1	\N	\N	\N	3	\N	\N	\N
112008	39533	2	\N	\N	\N	3	\N	\N	\N
112009	39533	\N	1	\N	\N	3	\N	\N	\N
112010	39533	\N	2	\N	\N	3	\N	\N	\N
88309	31169	1	\N	\N	\N	3	\N	\N	\N
88310	31169	2	\N	\N	\N	3	\N	\N	\N
88311	31169	\N	1	\N	\N	3	\N	\N	\N
88312	31169	\N	2	\N	\N	3	\N	\N	\N
94497	33353	1	\N	\N	\N	0	\N	\N	\N
94498	33353	2	\N	\N	\N	0	\N	\N	\N
94499	33353	\N	1	\N	\N	0	\N	\N	\N
94500	33353	\N	2	\N	\N	0	\N	\N	\N
136256	48091	1	\N	\N	\N	3	\N	\N	\N
80178	28300	1	\N	\N	\N	3	\N	\N	\N
80179	28300	2	\N	\N	\N	3	\N	\N	\N
80180	28300	3	\N	\N	\N	3	\N	\N	\N
80181	28300	4	\N	\N	\N	3	\N	\N	\N
80182	28300	5	\N	\N	\N	3	\N	\N	\N
127120	44867	1	\N	\N	\N	0	\N	\N	\N
88313	31170	\N	1	\N	\N	3	\N	\N	\N
88314	31170	\N	2	\N	\N	3	\N	\N	\N
88315	31170	\N	3	\N	\N	3	\N	\N	\N
127121	44867	2	\N	\N	\N	0	\N	\N	\N
127122	44867	\N	1	\N	\N	0	\N	\N	\N
127123	44867	\N	2	\N	\N	0	\N	\N	\N
136257	48091	\N	1	\N	\N	3	\N	\N	\N
94501	33354	\N	1	\N	\N	0	\N	\N	\N
94502	33354	\N	2	\N	\N	0	\N	\N	\N
94503	33354	\N	3	\N	\N	0	\N	\N	\N
112011	39534	\N	1	\N	\N	3	\N	\N	\N
80183	28301	1	\N	\N	\N	3	\N	\N	\N
80184	28301	2	\N	\N	\N	3	\N	\N	\N
80185	28301	\N	1	\N	\N	3	\N	\N	\N
80186	28301	\N	2	\N	\N	3	\N	\N	\N
112012	39534	\N	2	\N	\N	3	\N	\N	\N
112013	39534	\N	3	\N	\N	3	\N	\N	\N
136258	48092	2	\N	\N	\N	3	\N	\N	\N
136259	48092	3	\N	\N	\N	3	\N	\N	\N
80187	28302	\N	1	\N	\N	3	\N	\N	\N
80188	28302	\N	2	\N	\N	3	\N	\N	\N
80189	28302	\N	3	\N	\N	3	\N	\N	\N
136260	48093	\N	3	\N	\N	3	\N	\N	\N
127124	44868	\N	1	\N	\N	0	\N	\N	\N
127125	44868	\N	2	\N	\N	0	\N	\N	\N
127126	44868	\N	3	\N	\N	0	\N	\N	\N
88316	31171	1	\N	\N	\N	3	\N	\N	\N
88317	31171	\N	1	\N	\N	3	\N	\N	\N
88318	31172	2	\N	\N	\N	3	\N	\N	\N
88319	31172	3	\N	\N	\N	3	\N	\N	\N
88320	31173	\N	3	\N	\N	3	\N	\N	\N
94521	33361	1	\N	\N	\N	3	\N	\N	\N
94522	33361	\N	1	\N	\N	3	\N	\N	\N
80190	28303	1	\N	\N	\N	3	\N	\N	\N
80191	28303	\N	1	\N	\N	3	\N	\N	\N
80192	28304	2	\N	\N	\N	3	\N	\N	\N
80193	28304	3	\N	\N	\N	3	\N	\N	\N
80194	28305	\N	3	\N	\N	3	\N	\N	\N
94523	33362	2	\N	\N	\N	3	\N	\N	\N
94524	33362	3	\N	\N	\N	3	\N	\N	\N
94525	33363	\N	3	\N	\N	1	\N	\N	\N
112031	39541	1	\N	\N	\N	3	\N	\N	\N
112032	39541	\N	1	\N	\N	3	\N	\N	\N
112033	39542	2	\N	\N	\N	3	\N	\N	\N
112034	39542	3	\N	\N	\N	3	\N	\N	\N
112035	39543	\N	3	\N	\N	3	\N	\N	\N
88321	31174	1	\N	\N	\N	3	\N	\N	\N
88322	31174	2	\N	\N	\N	3	\N	\N	\N
88323	31174	3	\N	\N	\N	3	\N	\N	\N
88324	31174	4	\N	\N	\N	3	\N	\N	\N
88325	31174	5	\N	\N	\N	3	\N	\N	\N
80195	28306	1	\N	\N	\N	3	\N	\N	\N
80196	28306	2	\N	\N	\N	3	\N	\N	\N
80197	28306	3	\N	\N	\N	3	\N	\N	\N
80198	28306	4	\N	\N	\N	3	\N	\N	\N
80199	28306	5	\N	\N	\N	3	\N	\N	\N
127144	44875	1	\N	\N	\N	3	\N	\N	\N
127145	44875	\N	1	\N	\N	3	\N	\N	\N
136261	48094	1	\N	\N	\N	3	\N	\N	\N
127146	44876	2	\N	\N	\N	3	\N	\N	\N
127147	44876	3	\N	\N	\N	3	\N	\N	\N
88326	31175	1	\N	\N	\N	3	\N	\N	\N
88327	31175	2	\N	\N	\N	3	\N	\N	\N
88328	31175	\N	1	\N	\N	3	\N	\N	\N
88329	31175	\N	2	\N	\N	3	\N	\N	\N
80200	28307	1	\N	\N	\N	3	\N	\N	\N
80201	28307	2	\N	\N	\N	3	\N	\N	\N
80202	28307	\N	1	\N	\N	3	\N	\N	\N
80203	28307	\N	2	\N	\N	3	\N	\N	\N
94526	33364	1	\N	\N	\N	1	\N	\N	\N
94527	33364	2	\N	\N	\N	1	\N	\N	\N
94528	33364	3	\N	\N	\N	1	\N	\N	\N
94529	33364	4	\N	\N	\N	1	\N	\N	\N
94505	33355	\N	1	\N	\N	3	\N	\N	\N
136262	48094	2	\N	\N	\N	3	\N	\N	\N
80204	28308	\N	1	\N	\N	3	\N	\N	\N
80205	28308	\N	2	\N	\N	3	\N	\N	\N
80206	28308	\N	3	\N	\N	3	\N	\N	\N
88330	31176	\N	1	\N	\N	3	\N	\N	\N
88331	31176	\N	2	\N	\N	3	\N	\N	\N
88332	31176	\N	3	\N	\N	3	\N	\N	\N
136263	48094	3	\N	\N	\N	3	\N	\N	\N
94506	33356	2	\N	\N	\N	3	\N	\N	\N
94507	33356	3	\N	\N	\N	3	\N	\N	\N
94508	33357	\N	3	\N	\N	3	\N	\N	\N
136264	48094	4	\N	\N	\N	3	\N	\N	\N
127127	44869	1	\N	\N	\N	3	\N	\N	\N
127128	44869	\N	1	\N	\N	3	\N	\N	\N
136265	48094	5	\N	\N	\N	3	\N	\N	\N
127129	44870	2	\N	\N	\N	3	\N	\N	\N
127130	44870	3	\N	\N	\N	3	\N	\N	\N
127131	44871	\N	3	\N	\N	3	\N	\N	\N
112014	39535	1	\N	\N	\N	3	\N	\N	\N
80207	28309	1	\N	\N	\N	3	\N	\N	\N
80208	28309	\N	1	\N	\N	3	\N	\N	\N
112015	39535	\N	1	\N	\N	3	\N	\N	\N
80209	28310	2	\N	\N	\N	3	\N	\N	\N
80210	28310	3	\N	\N	\N	3	\N	\N	\N
80211	28311	\N	3	\N	\N	3	\N	\N	\N
88333	31177	1	\N	\N	\N	3	\N	\N	\N
88334	31177	\N	1	\N	\N	3	\N	\N	\N
112016	39536	2	\N	\N	\N	3	\N	\N	\N
112017	39536	3	\N	\N	\N	3	\N	\N	\N
88335	31178	2	\N	\N	\N	3	\N	\N	\N
88336	31178	3	\N	\N	\N	3	\N	\N	\N
88337	31179	\N	3	\N	\N	3	\N	\N	\N
112018	39537	\N	3	\N	\N	1	\N	\N	\N
94509	33358	1	\N	\N	\N	3	\N	\N	\N
94510	33358	2	\N	\N	\N	3	\N	\N	\N
94511	33358	3	\N	\N	\N	3	\N	\N	\N
94512	33358	4	\N	\N	\N	3	\N	\N	\N
94513	33358	5	\N	\N	\N	3	\N	\N	\N
80212	28312	1	\N	\N	\N	3	\N	\N	\N
80213	28312	2	\N	\N	\N	3	\N	\N	\N
80214	28312	3	\N	\N	\N	3	\N	\N	\N
80215	28312	4	\N	\N	\N	3	\N	\N	\N
80216	28312	5	\N	\N	\N	3	\N	\N	\N
136266	48095	1	\N	\N	\N	3	\N	\N	\N
136267	48095	2	\N	\N	\N	3	\N	\N	\N
136268	48095	\N	1	\N	\N	3	\N	\N	\N
136269	48095	\N	2	\N	\N	3	\N	\N	\N
88338	31180	1	\N	\N	\N	3	\N	\N	\N
88339	31180	2	\N	\N	\N	3	\N	\N	\N
88340	31180	3	\N	\N	\N	3	\N	\N	\N
88341	31180	4	\N	\N	\N	3	\N	\N	\N
80217	28313	1	\N	\N	\N	3	\N	\N	\N
80218	28313	2	\N	\N	\N	3	\N	\N	\N
80219	28313	\N	1	\N	\N	3	\N	\N	\N
80220	28313	\N	2	\N	\N	3	\N	\N	\N
88342	31180	5	\N	\N	\N	3	\N	\N	\N
94514	33359	1	\N	\N	\N	3	\N	\N	\N
94515	33359	2	\N	\N	\N	3	\N	\N	\N
94516	33359	\N	1	\N	\N	3	\N	\N	\N
94517	33359	\N	2	\N	\N	3	\N	\N	\N
80221	28314	\N	1	\N	\N	3	\N	\N	\N
80222	28314	\N	2	\N	\N	3	\N	\N	\N
80223	28314	\N	3	\N	\N	3	\N	\N	\N
127132	44872	1	\N	\N	\N	3	\N	\N	\N
127133	44872	2	\N	\N	\N	3	\N	\N	\N
127134	44872	3	\N	\N	\N	3	\N	\N	\N
127135	44872	4	\N	\N	\N	3	\N	\N	\N
127136	44872	5	\N	\N	\N	3	\N	\N	\N
94518	33360	\N	1	\N	\N	3	\N	\N	\N
94519	33360	\N	2	\N	\N	3	\N	\N	\N
88343	31181	1	\N	\N	\N	3	\N	\N	\N
88344	31181	2	\N	\N	\N	3	\N	\N	\N
88345	31181	\N	1	\N	\N	3	\N	\N	\N
88346	31181	\N	2	\N	\N	3	\N	\N	\N
94520	33360	\N	3	\N	\N	3	\N	\N	\N
112019	39538	1	\N	\N	\N	1	\N	\N	\N
112020	39538	2	\N	\N	\N	1	\N	\N	\N
112021	39538	3	\N	\N	\N	1	\N	\N	\N
112022	39538	4	\N	\N	\N	1	\N	\N	\N
112023	39538	5	\N	\N	\N	1	\N	\N	\N
88347	31182	\N	1	\N	\N	3	\N	\N	\N
88348	31182	\N	2	\N	\N	3	\N	\N	\N
80224	28315	1	\N	\N	\N	3	\N	\N	\N
80225	28315	\N	1	\N	\N	3	\N	\N	\N
88349	31182	\N	3	\N	\N	3	\N	\N	\N
80226	28316	2	\N	\N	\N	3	\N	\N	\N
80227	28316	3	\N	\N	\N	3	\N	\N	\N
80228	28317	\N	3	\N	\N	3	\N	\N	\N
136270	48096	\N	1	\N	\N	3	\N	\N	\N
136271	48096	\N	2	\N	\N	3	\N	\N	\N
136272	48096	\N	3	\N	\N	3	\N	\N	\N
112024	39539	1	\N	\N	\N	0	\N	\N	\N
112025	39539	2	\N	\N	\N	0	\N	\N	\N
94538	33367	1	\N	\N	\N	3	\N	\N	\N
94539	33367	\N	1	\N	\N	3	\N	\N	\N
112026	39539	\N	1	\N	\N	0	\N	\N	\N
112027	39539	\N	2	\N	\N	0	\N	\N	\N
94540	33368	2	\N	\N	\N	3	\N	\N	\N
88350	31183	1	\N	\N	\N	3	\N	\N	\N
88351	31183	\N	1	\N	\N	3	\N	\N	\N
80229	28318	1	\N	\N	\N	3	\N	\N	\N
80230	28318	2	\N	\N	\N	3	\N	\N	\N
80231	28318	3	\N	\N	\N	3	\N	\N	\N
80232	28318	4	\N	\N	\N	3	\N	\N	\N
80233	28318	5	\N	\N	\N	3	\N	\N	\N
94541	33368	3	\N	\N	\N	3	\N	\N	\N
94542	33369	\N	3	\N	\N	3	\N	\N	\N
88352	31184	2	\N	\N	\N	3	\N	\N	\N
88353	31184	3	\N	\N	\N	3	\N	\N	\N
88354	31185	\N	3	\N	\N	3	\N	\N	\N
127137	44873	1	\N	\N	\N	3	\N	\N	\N
127138	44873	2	\N	\N	\N	3	\N	\N	\N
127139	44873	\N	1	\N	\N	3	\N	\N	\N
127140	44873	\N	2	\N	\N	3	\N	\N	\N
112028	39540	\N	1	\N	\N	0	\N	\N	\N
80234	28319	1	\N	\N	\N	3	\N	\N	\N
80235	28319	2	\N	\N	\N	3	\N	\N	\N
80236	28319	\N	1	\N	\N	3	\N	\N	\N
80237	28319	\N	2	\N	\N	3	\N	\N	\N
112029	39540	\N	2	\N	\N	0	\N	\N	\N
112030	39540	\N	3	\N	\N	0	\N	\N	\N
80238	28320	\N	1	\N	\N	3	\N	\N	\N
80239	28320	\N	2	\N	\N	3	\N	\N	\N
80240	28320	\N	3	\N	\N	3	\N	\N	\N
127141	44874	\N	1	\N	\N	3	\N	\N	\N
127142	44874	\N	2	\N	\N	3	\N	\N	\N
127143	44874	\N	3	\N	\N	3	\N	\N	\N
88355	31186	1	\N	\N	\N	3	\N	\N	\N
88356	31186	2	\N	\N	\N	3	\N	\N	\N
88357	31186	3	\N	\N	\N	3	\N	\N	\N
88358	31186	4	\N	\N	\N	3	\N	\N	\N
88359	31186	5	\N	\N	\N	3	\N	\N	\N
94543	33370	1	\N	\N	\N	3	\N	\N	\N
94544	33370	2	\N	\N	\N	3	\N	\N	\N
94545	33370	3	\N	\N	\N	3	\N	\N	\N
94546	33370	4	\N	\N	\N	3	\N	\N	\N
94547	33370	5	\N	\N	\N	3	\N	\N	\N
136290	48103	1	\N	\N	\N	3	\N	\N	\N
80241	28321	1	\N	\N	\N	3	\N	\N	\N
80242	28321	\N	1	\N	\N	3	\N	\N	\N
94530	33364	5	\N	\N	\N	1	\N	\N	\N
127148	44877	\N	3	\N	\N	1	\N	\N	\N
80243	28322	2	\N	\N	\N	3	\N	\N	\N
80244	28322	3	\N	\N	\N	3	\N	\N	\N
80245	28323	\N	3	\N	\N	3	\N	\N	\N
136273	48097	1	\N	\N	\N	3	\N	\N	\N
136274	48097	\N	1	\N	\N	3	\N	\N	\N
88360	31187	1	\N	\N	\N	3	\N	\N	\N
88361	31187	2	\N	\N	\N	3	\N	\N	\N
88362	31187	\N	1	\N	\N	3	\N	\N	\N
88363	31187	\N	2	\N	\N	3	\N	\N	\N
136275	48098	2	\N	\N	\N	1	\N	\N	\N
136276	48098	3	\N	\N	\N	1	\N	\N	\N
112036	39544	1	\N	\N	\N	3	\N	\N	\N
112037	39544	2	\N	\N	\N	3	\N	\N	\N
88364	31188	\N	1	\N	\N	3	\N	\N	\N
88365	31188	\N	2	\N	\N	3	\N	\N	\N
88366	31188	\N	3	\N	\N	3	\N	\N	\N
112038	39544	3	\N	\N	\N	3	\N	\N	\N
112039	39544	4	\N	\N	\N	3	\N	\N	\N
94531	33365	1	\N	\N	\N	0	\N	\N	\N
94532	33365	2	\N	\N	\N	0	\N	\N	\N
80246	28324	1	\N	\N	\N	3	\N	\N	\N
80247	28324	2	\N	\N	\N	3	\N	\N	\N
80248	28324	3	\N	\N	\N	3	\N	\N	\N
80249	28324	4	\N	\N	\N	3	\N	\N	\N
80250	28324	5	\N	\N	\N	3	\N	\N	\N
94533	33365	\N	1	\N	\N	0	\N	\N	\N
94534	33365	\N	2	\N	\N	0	\N	\N	\N
112040	39544	5	\N	\N	\N	3	\N	\N	\N
136277	48099	\N	3	\N	\N	0	\N	\N	\N
94535	33366	\N	1	\N	\N	0	\N	\N	\N
94536	33366	\N	2	\N	\N	0	\N	\N	\N
94537	33366	\N	3	\N	\N	0	\N	\N	\N
80251	28325	1	\N	\N	\N	3	\N	\N	\N
80252	28325	2	\N	\N	\N	3	\N	\N	\N
80253	28325	\N	1	\N	\N	3	\N	\N	\N
80254	28325	\N	2	\N	\N	3	\N	\N	\N
88367	31189	1	\N	\N	\N	3	\N	\N	\N
88368	31189	\N	1	\N	\N	3	\N	\N	\N
80255	28326	\N	1	\N	\N	3	\N	\N	\N
80256	28326	\N	2	\N	\N	3	\N	\N	\N
80257	28326	\N	3	\N	\N	3	\N	\N	\N
88369	31190	2	\N	\N	\N	3	\N	\N	\N
88370	31190	3	\N	\N	\N	3	\N	\N	\N
88371	31191	\N	3	\N	\N	3	\N	\N	\N
112041	39545	1	\N	\N	\N	3	\N	\N	\N
112042	39545	2	\N	\N	\N	3	\N	\N	\N
112043	39545	\N	1	\N	\N	3	\N	\N	\N
112044	39545	\N	2	\N	\N	3	\N	\N	\N
127149	44878	1	\N	\N	\N	1	\N	\N	\N
127150	44878	2	\N	\N	\N	1	\N	\N	\N
127151	44878	3	\N	\N	\N	1	\N	\N	\N
127152	44878	4	\N	\N	\N	1	\N	\N	\N
127153	44878	5	\N	\N	\N	1	\N	\N	\N
112045	39546	\N	1	\N	\N	3	\N	\N	\N
112046	39546	\N	2	\N	\N	3	\N	\N	\N
94555	33373	1	\N	\N	\N	3	\N	\N	\N
94556	33373	\N	1	\N	\N	3	\N	\N	\N
80258	28327	1	\N	\N	\N	3	\N	\N	\N
80259	28327	\N	1	\N	\N	3	\N	\N	\N
112047	39546	\N	3	\N	\N	3	\N	\N	\N
80260	28328	2	\N	\N	\N	3	\N	\N	\N
80261	28328	3	\N	\N	\N	3	\N	\N	\N
80262	28329	\N	3	\N	\N	3	\N	\N	\N
94557	33374	2	\N	\N	\N	3	\N	\N	\N
94558	33374	3	\N	\N	\N	3	\N	\N	\N
94559	33375	\N	3	\N	\N	1	\N	\N	\N
88372	31192	1	\N	\N	\N	3	\N	\N	\N
88373	31192	2	\N	\N	\N	3	\N	\N	\N
88374	31192	3	\N	\N	\N	3	\N	\N	\N
88375	31192	4	\N	\N	\N	3	\N	\N	\N
88376	31192	5	\N	\N	\N	3	\N	\N	\N
112048	39547	1	\N	\N	\N	3	\N	\N	\N
112049	39547	\N	1	\N	\N	3	\N	\N	\N
136278	48100	1	\N	\N	\N	0	\N	\N	\N
94548	33371	1	\N	\N	\N	3	\N	\N	\N
94549	33371	2	\N	\N	\N	3	\N	\N	\N
80263	28330	1	\N	\N	\N	3	\N	\N	\N
80264	28330	2	\N	\N	\N	3	\N	\N	\N
80265	28330	3	\N	\N	\N	3	\N	\N	\N
80266	28330	4	\N	\N	\N	3	\N	\N	\N
80267	28330	5	\N	\N	\N	3	\N	\N	\N
88377	31193	1	\N	\N	\N	3	\N	\N	\N
88378	31193	2	\N	\N	\N	3	\N	\N	\N
88379	31193	\N	1	\N	\N	3	\N	\N	\N
88380	31193	\N	2	\N	\N	3	\N	\N	\N
94550	33371	\N	1	\N	\N	3	\N	\N	\N
94551	33371	\N	2	\N	\N	3	\N	\N	\N
112050	39548	2	\N	\N	\N	3	\N	\N	\N
112051	39548	3	\N	\N	\N	3	\N	\N	\N
112052	39549	\N	3	\N	\N	1	\N	\N	\N
136279	48100	2	\N	\N	\N	0	\N	\N	\N
88381	31194	\N	1	\N	\N	3	\N	\N	\N
88382	31194	\N	2	\N	\N	3	\N	\N	\N
80268	28331	1	\N	\N	\N	3	\N	\N	\N
80269	28331	2	\N	\N	\N	3	\N	\N	\N
80270	28331	\N	1	\N	\N	3	\N	\N	\N
80271	28331	\N	2	\N	\N	3	\N	\N	\N
88383	31194	\N	3	\N	\N	3	\N	\N	\N
136280	48100	3	\N	\N	\N	0	\N	\N	\N
136281	48100	4	\N	\N	\N	0	\N	\N	\N
94552	33372	\N	1	\N	\N	3	\N	\N	\N
94553	33372	\N	2	\N	\N	3	\N	\N	\N
94554	33372	\N	3	\N	\N	3	\N	\N	\N
80272	28332	\N	1	\N	\N	3	\N	\N	\N
80273	28332	\N	2	\N	\N	3	\N	\N	\N
80274	28332	\N	3	\N	\N	3	\N	\N	\N
127154	44879	1	\N	\N	\N	0	\N	\N	\N
127155	44879	2	\N	\N	\N	0	\N	\N	\N
127156	44879	\N	1	\N	\N	0	\N	\N	\N
127157	44879	\N	2	\N	\N	0	\N	\N	\N
136282	48100	5	\N	\N	\N	0	\N	\N	\N
127158	44880	\N	1	\N	\N	0	\N	\N	\N
127159	44880	\N	2	\N	\N	0	\N	\N	\N
127160	44880	\N	3	\N	\N	0	\N	\N	\N
88384	31195	1	\N	\N	\N	3	\N	\N	\N
88385	31195	\N	1	\N	\N	3	\N	\N	\N
88386	31196	2	\N	\N	\N	3	\N	\N	\N
80275	28333	1	\N	\N	\N	3	\N	\N	\N
80276	28333	\N	1	\N	\N	3	\N	\N	\N
88387	31196	3	\N	\N	\N	3	\N	\N	\N
88388	31197	\N	3	\N	\N	3	\N	\N	\N
80277	28334	2	\N	\N	\N	3	\N	\N	\N
80278	28334	3	\N	\N	\N	3	\N	\N	\N
80279	28335	\N	3	\N	\N	3	\N	\N	\N
112053	39550	1	\N	\N	\N	1	\N	\N	\N
112054	39550	2	\N	\N	\N	1	\N	\N	\N
94572	33379	1	\N	\N	\N	3	\N	\N	\N
94573	33379	\N	1	\N	\N	3	\N	\N	\N
112055	39550	3	\N	\N	\N	1	\N	\N	\N
112056	39550	4	\N	\N	\N	1	\N	\N	\N
94574	33380	2	\N	\N	\N	3	\N	\N	\N
94575	33380	3	\N	\N	\N	3	\N	\N	\N
94576	33381	\N	3	\N	\N	3	\N	\N	\N
112057	39550	5	\N	\N	\N	1	\N	\N	\N
136283	48101	1	\N	\N	\N	0	\N	\N	\N
136284	48101	2	\N	\N	\N	0	\N	\N	\N
136285	48101	\N	1	\N	\N	0	\N	\N	\N
136286	48101	\N	2	\N	\N	0	\N	\N	\N
80280	28336	1	\N	\N	\N	3	\N	\N	\N
80281	28336	2	\N	\N	\N	3	\N	\N	\N
80282	28336	3	\N	\N	\N	3	\N	\N	\N
80283	28336	4	\N	\N	\N	3	\N	\N	\N
80284	28336	5	\N	\N	\N	3	\N	\N	\N
88389	31198	1	\N	\N	\N	3	\N	\N	\N
88390	31198	2	\N	\N	\N	3	\N	\N	\N
88391	31198	3	\N	\N	\N	3	\N	\N	\N
88392	31198	4	\N	\N	\N	3	\N	\N	\N
88393	31198	5	\N	\N	\N	3	\N	\N	\N
112058	39551	1	\N	\N	\N	0	\N	\N	\N
112059	39551	2	\N	\N	\N	0	\N	\N	\N
112060	39551	\N	1	\N	\N	0	\N	\N	\N
112061	39551	\N	2	\N	\N	0	\N	\N	\N
80285	28337	1	\N	\N	\N	3	\N	\N	\N
80286	28337	2	\N	\N	\N	3	\N	\N	\N
80287	28337	\N	1	\N	\N	3	\N	\N	\N
80288	28337	\N	2	\N	\N	3	\N	\N	\N
136287	48102	\N	1	\N	\N	0	\N	\N	\N
136288	48102	\N	2	\N	\N	0	\N	\N	\N
136289	48102	\N	3	\N	\N	0	\N	\N	\N
88394	31199	1	\N	\N	\N	3	\N	\N	\N
80289	28338	\N	1	\N	\N	3	\N	\N	\N
80290	28338	\N	2	\N	\N	3	\N	\N	\N
80291	28338	\N	3	\N	\N	3	\N	\N	\N
88395	31199	2	\N	\N	\N	3	\N	\N	\N
88396	31199	\N	1	\N	\N	3	\N	\N	\N
88397	31199	\N	2	\N	\N	3	\N	\N	\N
112062	39552	\N	1	\N	\N	0	\N	\N	\N
112063	39552	\N	2	\N	\N	0	\N	\N	\N
112064	39552	\N	3	\N	\N	0	\N	\N	\N
94560	33376	1	\N	\N	\N	1	\N	\N	\N
88398	31200	\N	1	\N	\N	3	\N	\N	\N
88399	31200	\N	2	\N	\N	3	\N	\N	\N
88400	31200	\N	3	\N	\N	3	\N	\N	\N
94561	33376	2	\N	\N	\N	1	\N	\N	\N
94562	33376	3	\N	\N	\N	1	\N	\N	\N
94563	33376	4	\N	\N	\N	1	\N	\N	\N
94564	33376	5	\N	\N	\N	1	\N	\N	\N
127161	44881	1	\N	\N	\N	3	\N	\N	\N
127162	44881	\N	1	\N	\N	3	\N	\N	\N
80292	28339	1	\N	\N	\N	3	\N	\N	\N
80293	28339	\N	1	\N	\N	3	\N	\N	\N
127163	44882	2	\N	\N	\N	3	\N	\N	\N
80294	28340	2	\N	\N	\N	3	\N	\N	\N
80295	28340	3	\N	\N	\N	3	\N	\N	\N
80296	28341	\N	3	\N	\N	3	\N	\N	\N
127164	44882	3	\N	\N	\N	3	\N	\N	\N
127165	44883	\N	3	\N	\N	3	\N	\N	\N
94565	33377	1	\N	\N	\N	0	\N	\N	\N
94566	33377	2	\N	\N	\N	0	\N	\N	\N
94567	33377	\N	1	\N	\N	0	\N	\N	\N
88401	31201	1	\N	\N	\N	3	\N	\N	\N
88402	31201	\N	1	\N	\N	3	\N	\N	\N
94568	33377	\N	2	\N	\N	0	\N	\N	\N
88403	31202	2	\N	\N	\N	3	\N	\N	\N
88404	31202	3	\N	\N	\N	3	\N	\N	\N
88405	31203	\N	3	\N	\N	3	\N	\N	\N
80297	28342	1	\N	\N	\N	3	\N	\N	\N
80298	28342	2	\N	\N	\N	3	\N	\N	\N
80299	28342	3	\N	\N	\N	3	\N	\N	\N
80300	28342	4	\N	\N	\N	3	\N	\N	\N
80301	28342	5	\N	\N	\N	3	\N	\N	\N
94569	33378	\N	1	\N	\N	0	\N	\N	\N
94570	33378	\N	2	\N	\N	0	\N	\N	\N
94571	33378	\N	3	\N	\N	0	\N	\N	\N
136291	48103	\N	1	\N	\N	3	\N	\N	\N
136292	48104	2	\N	\N	\N	3	\N	\N	\N
136293	48104	3	\N	\N	\N	3	\N	\N	\N
136294	48105	\N	3	\N	\N	3	\N	\N	\N
80302	28343	1	\N	\N	\N	3	\N	\N	\N
80303	28343	2	\N	\N	\N	3	\N	\N	\N
80304	28343	\N	1	\N	\N	3	\N	\N	\N
80305	28343	\N	2	\N	\N	3	\N	\N	\N
127166	44884	1	\N	\N	\N	3	\N	\N	\N
127167	44884	2	\N	\N	\N	3	\N	\N	\N
127168	44884	3	\N	\N	\N	3	\N	\N	\N
88406	31204	1	\N	\N	\N	3	\N	\N	\N
80306	28344	\N	1	\N	\N	3	\N	\N	\N
80307	28344	\N	2	\N	\N	3	\N	\N	\N
80308	28344	\N	3	\N	\N	3	\N	\N	\N
88407	31204	2	\N	\N	\N	3	\N	\N	\N
88408	31204	3	\N	\N	\N	3	\N	\N	\N
88409	31204	4	\N	\N	\N	3	\N	\N	\N
88410	31204	5	\N	\N	\N	3	\N	\N	\N
127169	44884	4	\N	\N	\N	3	\N	\N	\N
127170	44884	5	\N	\N	\N	3	\N	\N	\N
112065	39553	1	\N	\N	\N	3	\N	\N	\N
94589	33385	1	\N	\N	\N	3	\N	\N	\N
94590	33385	\N	1	\N	\N	3	\N	\N	\N
112066	39553	\N	1	\N	\N	3	\N	\N	\N
94591	33386	2	\N	\N	\N	3	\N	\N	\N
88411	31205	1	\N	\N	\N	3	\N	\N	\N
88412	31205	2	\N	\N	\N	3	\N	\N	\N
88413	31205	\N	1	\N	\N	3	\N	\N	\N
80309	28345	1	\N	\N	\N	3	\N	\N	\N
80310	28345	\N	1	\N	\N	3	\N	\N	\N
88414	31205	\N	2	\N	\N	3	\N	\N	\N
94592	33386	3	\N	\N	\N	3	\N	\N	\N
80311	28346	2	\N	\N	\N	3	\N	\N	\N
80312	28346	3	\N	\N	\N	3	\N	\N	\N
80313	28347	\N	3	\N	\N	3	\N	\N	\N
94593	33387	\N	3	\N	\N	1	\N	\N	\N
112067	39554	2	\N	\N	\N	3	\N	\N	\N
112068	39554	3	\N	\N	\N	3	\N	\N	\N
112069	39555	\N	3	\N	\N	3	\N	\N	\N
88415	31206	\N	1	\N	\N	3	\N	\N	\N
88416	31206	\N	2	\N	\N	3	\N	\N	\N
88417	31206	\N	3	\N	\N	3	\N	\N	\N
127171	44885	1	\N	\N	\N	3	\N	\N	\N
127172	44885	2	\N	\N	\N	3	\N	\N	\N
127173	44885	\N	1	\N	\N	3	\N	\N	\N
127174	44885	\N	2	\N	\N	3	\N	\N	\N
80314	28348	1	\N	\N	\N	3	\N	\N	\N
80315	28348	2	\N	\N	\N	3	\N	\N	\N
80316	28348	3	\N	\N	\N	3	\N	\N	\N
80317	28348	4	\N	\N	\N	3	\N	\N	\N
80318	28348	5	\N	\N	\N	3	\N	\N	\N
136295	48106	1	\N	\N	\N	3	\N	\N	\N
94594	33388	1	\N	\N	\N	1	\N	\N	\N
94595	33388	2	\N	\N	\N	1	\N	\N	\N
94596	33388	3	\N	\N	\N	1	\N	\N	\N
88418	31207	1	\N	\N	\N	3	\N	\N	\N
88419	31207	\N	1	\N	\N	3	\N	\N	\N
94597	33388	4	\N	\N	\N	1	\N	\N	\N
94598	33388	5	\N	\N	\N	1	\N	\N	\N
88420	31208	2	\N	\N	\N	3	\N	\N	\N
80319	28349	1	\N	\N	\N	3	\N	\N	\N
80320	28349	2	\N	\N	\N	3	\N	\N	\N
80321	28349	\N	1	\N	\N	3	\N	\N	\N
80322	28349	\N	2	\N	\N	3	\N	\N	\N
88421	31208	3	\N	\N	\N	3	\N	\N	\N
88422	31209	\N	3	\N	\N	3	\N	\N	\N
127175	44886	\N	1	\N	\N	3	\N	\N	\N
127176	44886	\N	2	\N	\N	3	\N	\N	\N
127177	44886	\N	3	\N	\N	3	\N	\N	\N
136296	48106	2	\N	\N	\N	3	\N	\N	\N
80323	28350	\N	1	\N	\N	3	\N	\N	\N
80324	28350	\N	2	\N	\N	3	\N	\N	\N
80325	28350	\N	3	\N	\N	3	\N	\N	\N
112070	39556	1	\N	\N	\N	3	\N	\N	\N
112071	39556	2	\N	\N	\N	3	\N	\N	\N
112072	39556	3	\N	\N	\N	3	\N	\N	\N
112073	39556	4	\N	\N	\N	3	\N	\N	\N
112074	39556	5	\N	\N	\N	3	\N	\N	\N
136297	48106	3	\N	\N	\N	3	\N	\N	\N
136298	48106	4	\N	\N	\N	3	\N	\N	\N
136299	48106	5	\N	\N	\N	3	\N	\N	\N
94577	33382	1	\N	\N	\N	3	\N	\N	\N
94578	33382	2	\N	\N	\N	3	\N	\N	\N
94579	33382	3	\N	\N	\N	3	\N	\N	\N
94580	33382	4	\N	\N	\N	3	\N	\N	\N
94581	33382	5	\N	\N	\N	3	\N	\N	\N
88423	31210	1	\N	\N	\N	3	\N	\N	\N
88424	31210	2	\N	\N	\N	3	\N	\N	\N
88425	31210	3	\N	\N	\N	3	\N	\N	\N
80326	28351	1	\N	\N	\N	3	\N	\N	\N
80327	28351	\N	1	\N	\N	3	\N	\N	\N
88426	31210	4	\N	\N	\N	3	\N	\N	\N
88427	31210	5	\N	\N	\N	3	\N	\N	\N
80328	28352	2	\N	\N	\N	3	\N	\N	\N
80329	28352	3	\N	\N	\N	3	\N	\N	\N
80330	28353	\N	3	\N	\N	3	\N	\N	\N
112075	39557	1	\N	\N	\N	3	\N	\N	\N
112076	39557	2	\N	\N	\N	3	\N	\N	\N
112077	39557	\N	1	\N	\N	3	\N	\N	\N
112078	39557	\N	2	\N	\N	3	\N	\N	\N
94582	33383	1	\N	\N	\N	3	\N	\N	\N
94583	33383	2	\N	\N	\N	3	\N	\N	\N
88428	31211	1	\N	\N	\N	3	\N	\N	\N
88429	31211	2	\N	\N	\N	3	\N	\N	\N
88430	31211	\N	1	\N	\N	3	\N	\N	\N
88431	31211	\N	2	\N	\N	3	\N	\N	\N
94584	33383	\N	1	\N	\N	3	\N	\N	\N
94585	33383	\N	2	\N	\N	3	\N	\N	\N
80331	28354	1	\N	\N	\N	3	\N	\N	\N
80332	28354	2	\N	\N	\N	3	\N	\N	\N
80333	28354	3	\N	\N	\N	3	\N	\N	\N
80334	28354	4	\N	\N	\N	3	\N	\N	\N
80335	28354	5	\N	\N	\N	3	\N	\N	\N
136300	48107	1	\N	\N	\N	3	\N	\N	\N
88432	31212	\N	1	\N	\N	3	\N	\N	\N
88433	31212	\N	2	\N	\N	3	\N	\N	\N
88434	31212	\N	3	\N	\N	3	\N	\N	\N
136301	48107	2	\N	\N	\N	3	\N	\N	\N
136302	48107	\N	1	\N	\N	3	\N	\N	\N
94586	33384	\N	1	\N	\N	3	\N	\N	\N
94587	33384	\N	2	\N	\N	3	\N	\N	\N
94588	33384	\N	3	\N	\N	3	\N	\N	\N
112079	39558	\N	1	\N	\N	3	\N	\N	\N
112080	39558	\N	2	\N	\N	3	\N	\N	\N
80336	28355	1	\N	\N	\N	3	\N	\N	\N
80337	28355	2	\N	\N	\N	3	\N	\N	\N
80338	28355	\N	1	\N	\N	3	\N	\N	\N
80339	28355	\N	2	\N	\N	3	\N	\N	\N
112081	39558	\N	3	\N	\N	3	\N	\N	\N
127195	44893	1	\N	\N	\N	3	\N	\N	\N
127196	44893	\N	1	\N	\N	3	\N	\N	\N
136303	48107	\N	2	\N	\N	3	\N	\N	\N
127197	44894	2	\N	\N	\N	3	\N	\N	\N
80340	28356	\N	1	\N	\N	3	\N	\N	\N
80341	28356	\N	2	\N	\N	3	\N	\N	\N
80342	28356	\N	3	\N	\N	3	\N	\N	\N
127198	44894	3	\N	\N	\N	3	\N	\N	\N
127199	44895	\N	3	\N	\N	3	\N	\N	\N
112082	39559	1	\N	\N	\N	3	\N	\N	\N
112083	39559	\N	1	\N	\N	3	\N	\N	\N
88435	31213	1	\N	\N	\N	3	\N	\N	\N
88436	31213	\N	1	\N	\N	3	\N	\N	\N
112084	39560	2	\N	\N	\N	3	\N	\N	\N
88437	31214	2	\N	\N	\N	3	\N	\N	\N
88438	31214	3	\N	\N	\N	3	\N	\N	\N
88439	31215	\N	3	\N	\N	3	\N	\N	\N
112085	39560	3	\N	\N	\N	3	\N	\N	\N
112086	39561	\N	3	\N	\N	1	\N	\N	\N
136304	48108	\N	1	\N	\N	3	\N	\N	\N
136305	48108	\N	2	\N	\N	3	\N	\N	\N
80343	28357	1	\N	\N	\N	3	\N	\N	\N
80344	28357	\N	1	\N	\N	3	\N	\N	\N
136306	48108	\N	3	\N	\N	3	\N	\N	\N
94599	33389	1	\N	\N	\N	0	\N	\N	\N
80345	28358	2	\N	\N	\N	3	\N	\N	\N
80346	28358	3	\N	\N	\N	3	\N	\N	\N
80347	28359	\N	3	\N	\N	3	\N	\N	\N
94600	33389	2	\N	\N	\N	0	\N	\N	\N
94601	33389	\N	1	\N	\N	0	\N	\N	\N
94602	33389	\N	2	\N	\N	0	\N	\N	\N
127178	44887	1	\N	\N	\N	3	\N	\N	\N
127179	44887	\N	1	\N	\N	3	\N	\N	\N
94603	33390	\N	1	\N	\N	0	\N	\N	\N
94604	33390	\N	2	\N	\N	0	\N	\N	\N
94605	33390	\N	3	\N	\N	0	\N	\N	\N
88440	31216	1	\N	\N	\N	3	\N	\N	\N
88441	31216	2	\N	\N	\N	3	\N	\N	\N
88442	31216	3	\N	\N	\N	3	\N	\N	\N
88443	31216	4	\N	\N	\N	3	\N	\N	\N
88444	31216	5	\N	\N	\N	3	\N	\N	\N
127180	44888	2	\N	\N	\N	3	\N	\N	\N
127181	44888	3	\N	\N	\N	3	\N	\N	\N
127182	44889	\N	3	\N	\N	1	\N	\N	\N
80348	28360	1	\N	\N	\N	3	\N	\N	\N
80349	28360	2	\N	\N	\N	3	\N	\N	\N
80350	28360	3	\N	\N	\N	3	\N	\N	\N
80351	28360	4	\N	\N	\N	3	\N	\N	\N
80352	28360	5	\N	\N	\N	3	\N	\N	\N
112087	39562	1	\N	\N	\N	1	\N	\N	\N
112088	39562	2	\N	\N	\N	1	\N	\N	\N
112089	39562	3	\N	\N	\N	1	\N	\N	\N
88445	31217	1	\N	\N	\N	3	\N	\N	\N
88446	31217	2	\N	\N	\N	3	\N	\N	\N
88447	31217	\N	1	\N	\N	3	\N	\N	\N
80353	28361	1	\N	\N	\N	3	\N	\N	\N
80354	28361	2	\N	\N	\N	3	\N	\N	\N
80355	28361	\N	1	\N	\N	3	\N	\N	\N
80356	28361	\N	2	\N	\N	3	\N	\N	\N
88448	31217	\N	2	\N	\N	3	\N	\N	\N
112090	39562	4	\N	\N	\N	1	\N	\N	\N
112091	39562	5	\N	\N	\N	1	\N	\N	\N
80357	28362	\N	1	\N	\N	3	\N	\N	\N
80358	28362	\N	2	\N	\N	3	\N	\N	\N
80359	28362	\N	3	\N	\N	3	\N	\N	\N
88449	31218	\N	1	\N	\N	3	\N	\N	\N
88450	31218	\N	2	\N	\N	3	\N	\N	\N
88451	31218	\N	3	\N	\N	3	\N	\N	\N
94623	33397	1	\N	\N	\N	3	\N	\N	\N
94624	33397	\N	1	\N	\N	3	\N	\N	\N
94625	33398	2	\N	\N	\N	3	\N	\N	\N
94626	33398	3	\N	\N	\N	3	\N	\N	\N
94627	33399	\N	3	\N	\N	1	\N	\N	\N
136324	48115	1	\N	\N	\N	3	\N	\N	\N
112092	39563	1	\N	\N	\N	0	\N	\N	\N
112093	39563	2	\N	\N	\N	0	\N	\N	\N
80360	28363	1	\N	\N	\N	3	\N	\N	\N
80361	28363	\N	1	\N	\N	3	\N	\N	\N
112094	39563	\N	1	\N	\N	0	\N	\N	\N
112095	39563	\N	2	\N	\N	0	\N	\N	\N
80362	28364	2	\N	\N	\N	3	\N	\N	\N
80363	28364	3	\N	\N	\N	3	\N	\N	\N
80364	28365	\N	3	\N	\N	3	\N	\N	\N
88452	31219	1	\N	\N	\N	3	\N	\N	\N
88453	31219	\N	1	\N	\N	3	\N	\N	\N
94606	33391	1	\N	\N	\N	3	\N	\N	\N
94607	33391	\N	1	\N	\N	3	\N	\N	\N
88454	31220	2	\N	\N	\N	3	\N	\N	\N
88455	31220	3	\N	\N	\N	3	\N	\N	\N
88456	31221	\N	3	\N	\N	3	\N	\N	\N
127183	44890	1	\N	\N	\N	1	\N	\N	\N
127184	44890	2	\N	\N	\N	1	\N	\N	\N
94608	33392	2	\N	\N	\N	3	\N	\N	\N
94609	33392	3	\N	\N	\N	3	\N	\N	\N
94610	33393	\N	3	\N	\N	3	\N	\N	\N
127185	44890	3	\N	\N	\N	1	\N	\N	\N
127186	44890	4	\N	\N	\N	1	\N	\N	\N
112096	39564	\N	1	\N	\N	0	\N	\N	\N
112097	39564	\N	2	\N	\N	0	\N	\N	\N
112098	39564	\N	3	\N	\N	0	\N	\N	\N
127187	44890	5	\N	\N	\N	1	\N	\N	\N
80365	28366	1	\N	\N	\N	3	\N	\N	\N
80366	28366	2	\N	\N	\N	3	\N	\N	\N
80367	28366	3	\N	\N	\N	3	\N	\N	\N
80368	28366	4	\N	\N	\N	3	\N	\N	\N
80369	28366	5	\N	\N	\N	3	\N	\N	\N
88457	31222	1	\N	\N	\N	3	\N	\N	\N
88458	31222	2	\N	\N	\N	3	\N	\N	\N
88459	31222	3	\N	\N	\N	3	\N	\N	\N
80370	28367	1	\N	\N	\N	3	\N	\N	\N
80371	28367	2	\N	\N	\N	3	\N	\N	\N
80372	28367	\N	1	\N	\N	3	\N	\N	\N
80373	28367	\N	2	\N	\N	3	\N	\N	\N
88460	31222	4	\N	\N	\N	3	\N	\N	\N
88461	31222	5	\N	\N	\N	3	\N	\N	\N
136307	48109	1	\N	\N	\N	3	\N	\N	\N
127188	44891	1	\N	\N	\N	0	\N	\N	\N
80374	28368	\N	1	\N	\N	3	\N	\N	\N
80375	28368	\N	2	\N	\N	3	\N	\N	\N
80376	28368	\N	3	\N	\N	3	\N	\N	\N
127189	44891	2	\N	\N	\N	0	\N	\N	\N
94611	33394	1	\N	\N	\N	3	\N	\N	\N
94612	33394	2	\N	\N	\N	3	\N	\N	\N
94613	33394	3	\N	\N	\N	3	\N	\N	\N
94614	33394	4	\N	\N	\N	3	\N	\N	\N
94615	33394	5	\N	\N	\N	3	\N	\N	\N
127190	44891	\N	1	\N	\N	0	\N	\N	\N
127191	44891	\N	2	\N	\N	0	\N	\N	\N
88462	31223	1	\N	\N	\N	3	\N	\N	\N
88463	31223	2	\N	\N	\N	3	\N	\N	\N
88464	31223	\N	1	\N	\N	3	\N	\N	\N
88465	31223	\N	2	\N	\N	3	\N	\N	\N
136308	48109	\N	1	\N	\N	3	\N	\N	\N
112116	39571	1	\N	\N	\N	3	\N	\N	\N
112117	39571	\N	1	\N	\N	3	\N	\N	\N
136309	48110	2	\N	\N	\N	3	\N	\N	\N
88466	31224	\N	1	\N	\N	3	\N	\N	\N
80377	28369	1	\N	\N	\N	3	\N	\N	\N
80378	28369	\N	1	\N	\N	3	\N	\N	\N
88467	31224	\N	2	\N	\N	3	\N	\N	\N
88468	31224	\N	3	\N	\N	3	\N	\N	\N
80379	28370	2	\N	\N	\N	3	\N	\N	\N
80380	28370	3	\N	\N	\N	3	\N	\N	\N
80381	28371	\N	3	\N	\N	3	\N	\N	\N
112118	39572	2	\N	\N	\N	3	\N	\N	\N
136310	48110	3	\N	\N	\N	3	\N	\N	\N
136311	48111	\N	3	\N	\N	1	\N	\N	\N
127192	44892	\N	1	\N	\N	0	\N	\N	\N
94616	33395	1	\N	\N	\N	3	\N	\N	\N
94617	33395	2	\N	\N	\N	3	\N	\N	\N
94618	33395	\N	1	\N	\N	3	\N	\N	\N
94619	33395	\N	2	\N	\N	3	\N	\N	\N
127193	44892	\N	2	\N	\N	0	\N	\N	\N
127194	44892	\N	3	\N	\N	0	\N	\N	\N
94620	33396	\N	1	\N	\N	3	\N	\N	\N
94621	33396	\N	2	\N	\N	3	\N	\N	\N
94622	33396	\N	3	\N	\N	3	\N	\N	\N
88469	31225	1	\N	\N	\N	3	\N	\N	\N
80382	28372	1	\N	\N	\N	3	\N	\N	\N
80383	28372	2	\N	\N	\N	3	\N	\N	\N
80384	28372	3	\N	\N	\N	3	\N	\N	\N
80385	28372	4	\N	\N	\N	3	\N	\N	\N
80386	28372	5	\N	\N	\N	3	\N	\N	\N
88470	31225	\N	1	\N	\N	3	\N	\N	\N
112099	39565	1	\N	\N	\N	3	\N	\N	\N
112100	39565	\N	1	\N	\N	3	\N	\N	\N
88471	31226	2	\N	\N	\N	3	\N	\N	\N
88472	31226	3	\N	\N	\N	3	\N	\N	\N
88473	31227	\N	3	\N	\N	3	\N	\N	\N
112101	39566	2	\N	\N	\N	3	\N	\N	\N
112102	39566	3	\N	\N	\N	3	\N	\N	\N
112103	39567	\N	3	\N	\N	3	\N	\N	\N
80387	28373	1	\N	\N	\N	3	\N	\N	\N
80388	28373	2	\N	\N	\N	3	\N	\N	\N
80389	28373	\N	1	\N	\N	3	\N	\N	\N
80390	28373	\N	2	\N	\N	3	\N	\N	\N
80391	28374	\N	1	\N	\N	3	\N	\N	\N
80392	28374	\N	2	\N	\N	3	\N	\N	\N
80393	28374	\N	3	\N	\N	3	\N	\N	\N
94640	33403	1	\N	\N	\N	3	\N	\N	\N
94641	33403	\N	1	\N	\N	3	\N	\N	\N
127246	44911	1	\N	\N	\N	3	\N	\N	\N
94642	33404	2	\N	\N	\N	3	\N	\N	\N
88474	31228	1	\N	\N	\N	3	\N	\N	\N
88475	31228	2	\N	\N	\N	3	\N	\N	\N
88476	31228	3	\N	\N	\N	3	\N	\N	\N
88477	31228	4	\N	\N	\N	3	\N	\N	\N
88478	31228	5	\N	\N	\N	3	\N	\N	\N
94643	33404	3	\N	\N	\N	3	\N	\N	\N
94644	33405	\N	3	\N	\N	3	\N	\N	\N
127247	44911	\N	1	\N	\N	3	\N	\N	\N
136312	48112	1	\N	\N	\N	1	\N	\N	\N
127248	44912	2	\N	\N	\N	3	\N	\N	\N
80394	28375	1	\N	\N	\N	3	\N	\N	\N
80395	28375	\N	1	\N	\N	3	\N	\N	\N
127249	44912	3	\N	\N	\N	3	\N	\N	\N
127250	44913	\N	3	\N	\N	1	\N	\N	\N
80396	28376	2	\N	\N	\N	3	\N	\N	\N
80397	28376	3	\N	\N	\N	3	\N	\N	\N
80398	28377	\N	3	\N	\N	3	\N	\N	\N
136313	48112	2	\N	\N	\N	1	\N	\N	\N
136314	48112	3	\N	\N	\N	1	\N	\N	\N
112104	39568	1	\N	\N	\N	3	\N	\N	\N
112105	39568	2	\N	\N	\N	3	\N	\N	\N
88479	31229	1	\N	\N	\N	3	\N	\N	\N
88480	31229	2	\N	\N	\N	3	\N	\N	\N
88481	31229	\N	1	\N	\N	3	\N	\N	\N
88482	31229	\N	2	\N	\N	3	\N	\N	\N
112106	39568	3	\N	\N	\N	3	\N	\N	\N
112107	39568	4	\N	\N	\N	3	\N	\N	\N
112108	39568	5	\N	\N	\N	3	\N	\N	\N
136315	48112	4	\N	\N	\N	1	\N	\N	\N
136316	48112	5	\N	\N	\N	1	\N	\N	\N
88483	31230	\N	1	\N	\N	3	\N	\N	\N
88484	31230	\N	2	\N	\N	3	\N	\N	\N
88485	31230	\N	3	\N	\N	3	\N	\N	\N
80399	28378	1	\N	\N	\N	3	\N	\N	\N
80400	28378	2	\N	\N	\N	3	\N	\N	\N
80401	28378	3	\N	\N	\N	3	\N	\N	\N
80402	28378	4	\N	\N	\N	3	\N	\N	\N
80403	28378	5	\N	\N	\N	3	\N	\N	\N
112109	39569	1	\N	\N	\N	3	\N	\N	\N
112110	39569	2	\N	\N	\N	3	\N	\N	\N
112111	39569	\N	1	\N	\N	3	\N	\N	\N
112112	39569	\N	2	\N	\N	3	\N	\N	\N
80404	28379	1	\N	\N	\N	3	\N	\N	\N
80405	28379	2	\N	\N	\N	3	\N	\N	\N
80406	28379	\N	1	\N	\N	3	\N	\N	\N
80407	28379	\N	2	\N	\N	3	\N	\N	\N
136317	48113	1	\N	\N	\N	0	\N	\N	\N
94628	33400	1	\N	\N	\N	1	\N	\N	\N
94629	33400	2	\N	\N	\N	1	\N	\N	\N
94630	33400	3	\N	\N	\N	1	\N	\N	\N
88486	31231	1	\N	\N	\N	3	\N	\N	\N
88487	31231	\N	1	\N	\N	3	\N	\N	\N
80408	28380	\N	1	\N	\N	3	\N	\N	\N
80409	28380	\N	2	\N	\N	3	\N	\N	\N
80410	28380	\N	3	\N	\N	3	\N	\N	\N
94631	33400	4	\N	\N	\N	1	\N	\N	\N
94632	33400	5	\N	\N	\N	1	\N	\N	\N
88488	31232	2	\N	\N	\N	3	\N	\N	\N
88489	31232	3	\N	\N	\N	3	\N	\N	\N
88490	31233	\N	3	\N	\N	3	\N	\N	\N
136318	48113	2	\N	\N	\N	0	\N	\N	\N
136319	48113	\N	1	\N	\N	0	\N	\N	\N
136320	48113	\N	2	\N	\N	0	\N	\N	\N
112113	39570	\N	1	\N	\N	3	\N	\N	\N
112114	39570	\N	2	\N	\N	3	\N	\N	\N
112115	39570	\N	3	\N	\N	3	\N	\N	\N
127200	44896	1	\N	\N	\N	3	\N	\N	\N
127201	44896	2	\N	\N	\N	3	\N	\N	\N
127202	44896	3	\N	\N	\N	3	\N	\N	\N
94633	33401	1	\N	\N	\N	0	\N	\N	\N
94634	33401	2	\N	\N	\N	0	\N	\N	\N
80411	28381	1	\N	\N	\N	3	\N	\N	\N
80412	28381	\N	1	\N	\N	3	\N	\N	\N
94635	33401	\N	1	\N	\N	0	\N	\N	\N
94636	33401	\N	2	\N	\N	0	\N	\N	\N
80413	28382	2	\N	\N	\N	3	\N	\N	\N
80414	28382	3	\N	\N	\N	3	\N	\N	\N
80415	28383	\N	3	\N	\N	3	\N	\N	\N
127203	44896	4	\N	\N	\N	3	\N	\N	\N
127204	44896	5	\N	\N	\N	3	\N	\N	\N
88491	31234	1	\N	\N	\N	3	\N	\N	\N
88492	31234	2	\N	\N	\N	3	\N	\N	\N
88493	31234	3	\N	\N	\N	3	\N	\N	\N
88494	31234	4	\N	\N	\N	3	\N	\N	\N
88495	31234	5	\N	\N	\N	3	\N	\N	\N
136321	48114	\N	1	\N	\N	0	\N	\N	\N
94637	33402	\N	1	\N	\N	0	\N	\N	\N
94638	33402	\N	2	\N	\N	0	\N	\N	\N
94639	33402	\N	3	\N	\N	0	\N	\N	\N
136322	48114	\N	2	\N	\N	0	\N	\N	\N
136323	48114	\N	3	\N	\N	0	\N	\N	\N
80416	28384	1	\N	\N	\N	3	\N	\N	\N
80417	28384	2	\N	\N	\N	3	\N	\N	\N
80418	28384	3	\N	\N	\N	3	\N	\N	\N
80419	28384	4	\N	\N	\N	3	\N	\N	\N
80420	28384	5	\N	\N	\N	3	\N	\N	\N
112119	39572	3	\N	\N	\N	3	\N	\N	\N
88496	31235	1	\N	\N	\N	3	\N	\N	\N
88497	31235	2	\N	\N	\N	3	\N	\N	\N
88498	31235	\N	1	\N	\N	3	\N	\N	\N
88499	31235	\N	2	\N	\N	3	\N	\N	\N
112120	39573	\N	3	\N	\N	1	\N	\N	\N
136325	48115	\N	1	\N	\N	3	\N	\N	\N
127205	44897	1	\N	\N	\N	3	\N	\N	\N
94645	33406	1	\N	\N	\N	3	\N	\N	\N
94646	33406	2	\N	\N	\N	3	\N	\N	\N
88500	31236	\N	1	\N	\N	3	\N	\N	\N
80421	28385	1	\N	\N	\N	3	\N	\N	\N
80422	28385	2	\N	\N	\N	3	\N	\N	\N
80423	28385	\N	1	\N	\N	3	\N	\N	\N
80424	28385	\N	2	\N	\N	3	\N	\N	\N
88501	31236	\N	2	\N	\N	3	\N	\N	\N
88502	31236	\N	3	\N	\N	3	\N	\N	\N
94647	33406	3	\N	\N	\N	3	\N	\N	\N
94648	33406	4	\N	\N	\N	3	\N	\N	\N
94649	33406	5	\N	\N	\N	3	\N	\N	\N
127206	44897	2	\N	\N	\N	3	\N	\N	\N
80425	28386	\N	1	\N	\N	3	\N	\N	\N
80426	28386	\N	2	\N	\N	3	\N	\N	\N
80427	28386	\N	3	\N	\N	3	\N	\N	\N
127207	44897	\N	1	\N	\N	3	\N	\N	\N
127208	44897	\N	2	\N	\N	3	\N	\N	\N
136326	48116	2	\N	\N	\N	3	\N	\N	\N
136327	48116	3	\N	\N	\N	3	\N	\N	\N
136328	48117	\N	3	\N	\N	3	\N	\N	\N
127209	44898	\N	1	\N	\N	3	\N	\N	\N
127210	44898	\N	2	\N	\N	3	\N	\N	\N
127211	44898	\N	3	\N	\N	3	\N	\N	\N
94650	33407	1	\N	\N	\N	3	\N	\N	\N
94651	33407	2	\N	\N	\N	3	\N	\N	\N
94652	33407	\N	1	\N	\N	3	\N	\N	\N
94653	33407	\N	2	\N	\N	3	\N	\N	\N
88503	31237	1	\N	\N	\N	3	\N	\N	\N
88504	31237	\N	1	\N	\N	3	\N	\N	\N
80428	28387	1	\N	\N	\N	3	\N	\N	\N
80429	28387	\N	1	\N	\N	3	\N	\N	\N
88505	31238	2	\N	\N	\N	3	\N	\N	\N
88506	31238	3	\N	\N	\N	3	\N	\N	\N
80430	28388	2	\N	\N	\N	3	\N	\N	\N
80431	28388	3	\N	\N	\N	3	\N	\N	\N
80432	28389	\N	3	\N	\N	3	\N	\N	\N
88507	31239	\N	3	\N	\N	3	\N	\N	\N
112121	39574	1	\N	\N	\N	1	\N	\N	\N
94654	33408	\N	1	\N	\N	3	\N	\N	\N
94655	33408	\N	2	\N	\N	3	\N	\N	\N
94656	33408	\N	3	\N	\N	3	\N	\N	\N
112122	39574	2	\N	\N	\N	1	\N	\N	\N
112123	39574	3	\N	\N	\N	1	\N	\N	\N
112124	39574	4	\N	\N	\N	1	\N	\N	\N
112125	39574	5	\N	\N	\N	1	\N	\N	\N
80433	28390	1	\N	\N	\N	3	\N	\N	\N
80434	28390	2	\N	\N	\N	3	\N	\N	\N
80435	28390	3	\N	\N	\N	3	\N	\N	\N
80436	28390	4	\N	\N	\N	3	\N	\N	\N
80437	28390	5	\N	\N	\N	3	\N	\N	\N
88508	31240	1	\N	\N	\N	3	\N	\N	\N
88509	31240	2	\N	\N	\N	3	\N	\N	\N
88510	31240	3	\N	\N	\N	3	\N	\N	\N
88511	31240	4	\N	\N	\N	3	\N	\N	\N
88512	31240	5	\N	\N	\N	3	\N	\N	\N
112126	39575	1	\N	\N	\N	0	\N	\N	\N
112127	39575	2	\N	\N	\N	0	\N	\N	\N
112128	39575	\N	1	\N	\N	0	\N	\N	\N
80438	28391	1	\N	\N	\N	3	\N	\N	\N
80439	28391	2	\N	\N	\N	3	\N	\N	\N
80440	28391	\N	1	\N	\N	3	\N	\N	\N
80441	28391	\N	2	\N	\N	3	\N	\N	\N
112129	39575	\N	2	\N	\N	0	\N	\N	\N
136329	48118	1	\N	\N	\N	3	\N	\N	\N
136330	48118	2	\N	\N	\N	3	\N	\N	\N
136331	48118	3	\N	\N	\N	3	\N	\N	\N
136332	48118	4	\N	\N	\N	3	\N	\N	\N
80442	28392	\N	1	\N	\N	3	\N	\N	\N
80443	28392	\N	2	\N	\N	3	\N	\N	\N
80444	28392	\N	3	\N	\N	3	\N	\N	\N
88513	31241	1	\N	\N	\N	3	\N	\N	\N
88514	31241	2	\N	\N	\N	3	\N	\N	\N
88515	31241	\N	1	\N	\N	3	\N	\N	\N
88516	31241	\N	2	\N	\N	3	\N	\N	\N
136333	48118	5	\N	\N	\N	3	\N	\N	\N
112130	39576	\N	1	\N	\N	0	\N	\N	\N
112131	39576	\N	2	\N	\N	0	\N	\N	\N
112132	39576	\N	3	\N	\N	0	\N	\N	\N
88517	31242	\N	1	\N	\N	3	\N	\N	\N
88518	31242	\N	2	\N	\N	3	\N	\N	\N
88519	31242	\N	3	\N	\N	3	\N	\N	\N
94657	33409	1	\N	\N	\N	3	\N	\N	\N
94658	33409	\N	1	\N	\N	3	\N	\N	\N
127217	44902	1	\N	\N	\N	0	\N	\N	\N
94659	33410	2	\N	\N	\N	3	\N	\N	\N
80445	28393	1	\N	\N	\N	3	\N	\N	\N
80446	28393	\N	1	\N	\N	3	\N	\N	\N
94660	33410	3	\N	\N	\N	3	\N	\N	\N
94661	33411	\N	3	\N	\N	1	\N	\N	\N
80447	28394	2	\N	\N	\N	3	\N	\N	\N
80448	28394	3	\N	\N	\N	3	\N	\N	\N
80449	28395	\N	3	\N	\N	3	\N	\N	\N
127218	44902	2	\N	\N	\N	0	\N	\N	\N
127219	44902	3	\N	\N	\N	0	\N	\N	\N
127220	44902	4	\N	\N	\N	0	\N	\N	\N
127221	44902	5	\N	\N	\N	0	\N	\N	\N
88520	31243	1	\N	\N	\N	3	\N	\N	\N
88521	31243	\N	1	\N	\N	3	\N	\N	\N
136334	48119	1	\N	\N	\N	3	\N	\N	\N
88522	31244	2	\N	\N	\N	3	\N	\N	\N
88523	31244	3	\N	\N	\N	3	\N	\N	\N
88524	31245	\N	3	\N	\N	3	\N	\N	\N
136335	48119	2	\N	\N	\N	3	\N	\N	\N
112150	39583	1	\N	\N	\N	3	\N	\N	\N
80450	28396	1	\N	\N	\N	3	\N	\N	\N
80451	28396	2	\N	\N	\N	3	\N	\N	\N
80452	28396	3	\N	\N	\N	3	\N	\N	\N
80453	28396	4	\N	\N	\N	3	\N	\N	\N
80454	28396	5	\N	\N	\N	3	\N	\N	\N
112151	39583	\N	1	\N	\N	3	\N	\N	\N
136336	48119	\N	1	\N	\N	3	\N	\N	\N
136337	48119	\N	2	\N	\N	3	\N	\N	\N
112152	39584	2	\N	\N	\N	3	\N	\N	\N
112153	39584	3	\N	\N	\N	3	\N	\N	\N
94662	33412	1	\N	\N	\N	1	\N	\N	\N
94663	33412	2	\N	\N	\N	1	\N	\N	\N
94664	33412	3	\N	\N	\N	1	\N	\N	\N
94665	33412	4	\N	\N	\N	1	\N	\N	\N
94666	33412	5	\N	\N	\N	1	\N	\N	\N
112154	39585	\N	3	\N	\N	1	\N	\N	\N
127222	44903	1	\N	\N	\N	0	\N	\N	\N
80455	28397	1	\N	\N	\N	3	\N	\N	\N
80456	28397	2	\N	\N	\N	3	\N	\N	\N
80457	28397	\N	1	\N	\N	3	\N	\N	\N
80458	28397	\N	2	\N	\N	3	\N	\N	\N
127223	44903	2	\N	\N	\N	0	\N	\N	\N
127224	44903	\N	1	\N	\N	0	\N	\N	\N
127225	44903	\N	2	\N	\N	0	\N	\N	\N
80459	28398	\N	1	\N	\N	3	\N	\N	\N
80460	28398	\N	2	\N	\N	3	\N	\N	\N
80461	28398	\N	3	\N	\N	3	\N	\N	\N
88525	31246	1	\N	\N	\N	3	\N	\N	\N
88526	31246	2	\N	\N	\N	3	\N	\N	\N
88527	31246	3	\N	\N	\N	3	\N	\N	\N
88528	31246	4	\N	\N	\N	3	\N	\N	\N
88529	31246	5	\N	\N	\N	3	\N	\N	\N
112133	39577	1	\N	\N	\N	3	\N	\N	\N
112134	39577	\N	1	\N	\N	3	\N	\N	\N
94667	33413	1	\N	\N	\N	0	\N	\N	\N
94668	33413	2	\N	\N	\N	0	\N	\N	\N
94669	33413	\N	1	\N	\N	0	\N	\N	\N
94670	33413	\N	2	\N	\N	0	\N	\N	\N
112135	39578	2	\N	\N	\N	3	\N	\N	\N
112136	39578	3	\N	\N	\N	3	\N	\N	\N
112137	39579	\N	3	\N	\N	3	\N	\N	\N
88530	31247	1	\N	\N	\N	3	\N	\N	\N
88531	31247	2	\N	\N	\N	3	\N	\N	\N
80462	28399	1	\N	\N	\N	3	\N	\N	\N
80463	28399	\N	1	\N	\N	3	\N	\N	\N
88532	31247	\N	1	\N	\N	3	\N	\N	\N
88533	31247	\N	2	\N	\N	3	\N	\N	\N
80464	28400	2	\N	\N	\N	3	\N	\N	\N
80465	28400	3	\N	\N	\N	3	\N	\N	\N
80466	28401	\N	3	\N	\N	3	\N	\N	\N
127226	44904	\N	1	\N	\N	0	\N	\N	\N
127227	44904	\N	2	\N	\N	0	\N	\N	\N
94671	33414	\N	1	\N	\N	0	\N	\N	\N
94672	33414	\N	2	\N	\N	0	\N	\N	\N
94673	33414	\N	3	\N	\N	0	\N	\N	\N
127228	44904	\N	3	\N	\N	0	\N	\N	\N
88534	31248	\N	1	\N	\N	3	\N	\N	\N
88535	31248	\N	2	\N	\N	3	\N	\N	\N
88536	31248	\N	3	\N	\N	3	\N	\N	\N
136338	48120	\N	1	\N	\N	3	\N	\N	\N
136339	48120	\N	2	\N	\N	3	\N	\N	\N
136340	48120	\N	3	\N	\N	3	\N	\N	\N
80467	28402	1	\N	\N	\N	3	\N	\N	\N
80468	28402	2	\N	\N	\N	3	\N	\N	\N
80469	28402	3	\N	\N	\N	3	\N	\N	\N
80470	28402	4	\N	\N	\N	3	\N	\N	\N
80471	28402	5	\N	\N	\N	3	\N	\N	\N
112138	39580	1	\N	\N	\N	3	\N	\N	\N
94691	33421	1	\N	\N	\N	3	\N	\N	\N
88537	31249	1	\N	\N	\N	3	\N	\N	\N
88538	31249	\N	1	\N	\N	3	\N	\N	\N
94692	33421	\N	1	\N	\N	3	\N	\N	\N
112139	39580	2	\N	\N	\N	3	\N	\N	\N
80472	28403	1	\N	\N	\N	3	\N	\N	\N
80473	28403	2	\N	\N	\N	3	\N	\N	\N
80474	28403	\N	1	\N	\N	3	\N	\N	\N
80475	28403	\N	2	\N	\N	3	\N	\N	\N
88539	31250	2	\N	\N	\N	3	\N	\N	\N
88540	31250	3	\N	\N	\N	3	\N	\N	\N
88541	31251	\N	3	\N	\N	3	\N	\N	\N
112140	39580	3	\N	\N	\N	3	\N	\N	\N
94693	33422	2	\N	\N	\N	3	\N	\N	\N
94694	33422	3	\N	\N	\N	3	\N	\N	\N
80476	28404	\N	1	\N	\N	3	\N	\N	\N
80477	28404	\N	2	\N	\N	3	\N	\N	\N
80478	28404	\N	3	\N	\N	3	\N	\N	\N
94695	33423	\N	3	\N	\N	1	\N	\N	\N
112141	39580	4	\N	\N	\N	3	\N	\N	\N
112142	39580	5	\N	\N	\N	3	\N	\N	\N
127263	44917	1	\N	\N	\N	3	\N	\N	\N
127264	44917	\N	1	\N	\N	3	\N	\N	\N
127265	44918	2	\N	\N	\N	1	\N	\N	\N
127266	44918	3	\N	\N	\N	1	\N	\N	\N
94674	33415	1	\N	\N	\N	3	\N	\N	\N
94675	33415	\N	1	\N	\N	3	\N	\N	\N
94676	33416	2	\N	\N	\N	3	\N	\N	\N
94677	33416	3	\N	\N	\N	3	\N	\N	\N
88542	31252	1	\N	\N	\N	3	\N	\N	\N
88543	31252	2	\N	\N	\N	3	\N	\N	\N
80479	28405	1	\N	\N	\N	3	\N	\N	\N
80480	28405	\N	1	\N	\N	3	\N	\N	\N
88544	31252	3	\N	\N	\N	3	\N	\N	\N
88545	31252	4	\N	\N	\N	3	\N	\N	\N
80481	28406	2	\N	\N	\N	3	\N	\N	\N
80482	28406	3	\N	\N	\N	3	\N	\N	\N
80483	28407	\N	3	\N	\N	3	\N	\N	\N
88546	31252	5	\N	\N	\N	3	\N	\N	\N
94678	33417	\N	3	\N	\N	3	\N	\N	\N
127229	44905	1	\N	\N	\N	3	\N	\N	\N
127230	44905	\N	1	\N	\N	3	\N	\N	\N
112143	39581	1	\N	\N	\N	3	\N	\N	\N
112144	39581	2	\N	\N	\N	3	\N	\N	\N
112145	39581	\N	1	\N	\N	3	\N	\N	\N
112146	39581	\N	2	\N	\N	3	\N	\N	\N
127231	44906	2	\N	\N	\N	3	\N	\N	\N
127232	44906	3	\N	\N	\N	3	\N	\N	\N
127233	44907	\N	3	\N	\N	3	\N	\N	\N
88547	31253	1	\N	\N	\N	3	\N	\N	\N
88548	31253	2	\N	\N	\N	3	\N	\N	\N
88549	31253	\N	1	\N	\N	3	\N	\N	\N
88550	31253	\N	2	\N	\N	3	\N	\N	\N
112147	39582	\N	1	\N	\N	3	\N	\N	\N
112148	39582	\N	2	\N	\N	3	\N	\N	\N
80484	28408	1	\N	\N	\N	3	\N	\N	\N
80485	28408	2	\N	\N	\N	3	\N	\N	\N
80486	28408	3	\N	\N	\N	3	\N	\N	\N
80487	28408	4	\N	\N	\N	3	\N	\N	\N
80488	28408	5	\N	\N	\N	3	\N	\N	\N
112149	39582	\N	3	\N	\N	3	\N	\N	\N
88551	31254	\N	1	\N	\N	3	\N	\N	\N
88552	31254	\N	2	\N	\N	3	\N	\N	\N
88553	31254	\N	3	\N	\N	3	\N	\N	\N
94679	33418	1	\N	\N	\N	3	\N	\N	\N
94680	33418	2	\N	\N	\N	3	\N	\N	\N
94681	33418	3	\N	\N	\N	3	\N	\N	\N
80489	28409	1	\N	\N	\N	3	\N	\N	\N
80490	28409	2	\N	\N	\N	3	\N	\N	\N
80491	28409	\N	1	\N	\N	3	\N	\N	\N
80492	28409	\N	2	\N	\N	3	\N	\N	\N
94682	33418	4	\N	\N	\N	3	\N	\N	\N
94683	33418	5	\N	\N	\N	3	\N	\N	\N
80493	28410	\N	1	\N	\N	3	\N	\N	\N
80494	28410	\N	2	\N	\N	3	\N	\N	\N
80495	28410	\N	3	\N	\N	3	\N	\N	\N
136341	48121	1	\N	\N	\N	3	\N	\N	\N
136342	48121	\N	1	\N	\N	3	\N	\N	\N
136343	48122	2	\N	\N	\N	3	\N	\N	\N
136344	48122	3	\N	\N	\N	3	\N	\N	\N
88554	31255	1	\N	\N	\N	3	\N	\N	\N
88555	31255	\N	1	\N	\N	3	\N	\N	\N
136345	48123	\N	3	\N	\N	1	\N	\N	\N
94684	33419	1	\N	\N	\N	3	\N	\N	\N
88556	31256	2	\N	\N	\N	3	\N	\N	\N
88557	31256	3	\N	\N	\N	3	\N	\N	\N
88558	31257	\N	3	\N	\N	3	\N	\N	\N
94685	33419	2	\N	\N	\N	3	\N	\N	\N
94686	33419	\N	1	\N	\N	3	\N	\N	\N
94687	33419	\N	2	\N	\N	3	\N	\N	\N
80496	28411	1	\N	\N	\N	3	\N	\N	\N
80497	28411	\N	1	\N	\N	3	\N	\N	\N
112167	39589	1	\N	\N	\N	3	\N	\N	\N
112168	39589	\N	1	\N	\N	3	\N	\N	\N
80498	28412	2	\N	\N	\N	3	\N	\N	\N
80499	28412	3	\N	\N	\N	3	\N	\N	\N
80500	28413	\N	3	\N	\N	3	\N	\N	\N
127234	44908	1	\N	\N	\N	3	\N	\N	\N
127235	44908	2	\N	\N	\N	3	\N	\N	\N
94688	33420	\N	1	\N	\N	3	\N	\N	\N
94689	33420	\N	2	\N	\N	3	\N	\N	\N
94690	33420	\N	3	\N	\N	3	\N	\N	\N
127236	44908	3	\N	\N	\N	3	\N	\N	\N
127237	44908	4	\N	\N	\N	3	\N	\N	\N
127238	44908	5	\N	\N	\N	3	\N	\N	\N
88559	31258	1	\N	\N	\N	3	\N	\N	\N
88560	31258	2	\N	\N	\N	3	\N	\N	\N
88561	31258	3	\N	\N	\N	3	\N	\N	\N
88562	31258	4	\N	\N	\N	3	\N	\N	\N
88563	31258	5	\N	\N	\N	3	\N	\N	\N
80501	28414	1	\N	\N	\N	3	\N	\N	\N
80502	28414	2	\N	\N	\N	3	\N	\N	\N
80503	28414	3	\N	\N	\N	3	\N	\N	\N
80504	28414	4	\N	\N	\N	3	\N	\N	\N
80505	28414	5	\N	\N	\N	3	\N	\N	\N
112155	39586	1	\N	\N	\N	1	\N	\N	\N
112156	39586	2	\N	\N	\N	1	\N	\N	\N
112157	39586	3	\N	\N	\N	1	\N	\N	\N
112158	39586	4	\N	\N	\N	1	\N	\N	\N
112159	39586	5	\N	\N	\N	1	\N	\N	\N
94708	33427	1	\N	\N	\N	3	\N	\N	\N
88564	31259	1	\N	\N	\N	3	\N	\N	\N
88565	31259	2	\N	\N	\N	3	\N	\N	\N
80506	28415	1	\N	\N	\N	3	\N	\N	\N
80507	28415	2	\N	\N	\N	3	\N	\N	\N
80508	28415	\N	1	\N	\N	3	\N	\N	\N
80509	28415	\N	2	\N	\N	3	\N	\N	\N
88566	31259	\N	1	\N	\N	3	\N	\N	\N
88567	31259	\N	2	\N	\N	3	\N	\N	\N
94709	33427	\N	1	\N	\N	3	\N	\N	\N
127239	44909	1	\N	\N	\N	3	\N	\N	\N
94710	33428	2	\N	\N	\N	3	\N	\N	\N
80510	28416	\N	1	\N	\N	3	\N	\N	\N
80511	28416	\N	2	\N	\N	3	\N	\N	\N
80512	28416	\N	3	\N	\N	3	\N	\N	\N
94711	33428	3	\N	\N	\N	3	\N	\N	\N
94712	33429	\N	3	\N	\N	3	\N	\N	\N
88568	31260	\N	1	\N	\N	3	\N	\N	\N
88569	31260	\N	2	\N	\N	3	\N	\N	\N
88570	31260	\N	3	\N	\N	3	\N	\N	\N
127240	44909	2	\N	\N	\N	3	\N	\N	\N
127241	44909	\N	1	\N	\N	3	\N	\N	\N
127242	44909	\N	2	\N	\N	3	\N	\N	\N
112160	39587	1	\N	\N	\N	0	\N	\N	\N
112161	39587	2	\N	\N	\N	0	\N	\N	\N
112162	39587	\N	1	\N	\N	0	\N	\N	\N
112163	39587	\N	2	\N	\N	0	\N	\N	\N
127243	44910	\N	1	\N	\N	3	\N	\N	\N
80513	28417	1	\N	\N	\N	3	\N	\N	\N
80514	28417	\N	1	\N	\N	3	\N	\N	\N
127244	44910	\N	2	\N	\N	3	\N	\N	\N
127245	44910	\N	3	\N	\N	3	\N	\N	\N
80515	28418	2	\N	\N	\N	3	\N	\N	\N
80516	28418	3	\N	\N	\N	3	\N	\N	\N
80517	28419	\N	3	\N	\N	3	\N	\N	\N
136346	48124	1	\N	\N	\N	1	\N	\N	\N
112164	39588	\N	1	\N	\N	0	\N	\N	\N
112165	39588	\N	2	\N	\N	0	\N	\N	\N
88571	31261	1	\N	\N	\N	3	\N	\N	\N
88572	31261	\N	1	\N	\N	3	\N	\N	\N
112166	39588	\N	3	\N	\N	0	\N	\N	\N
94713	33430	1	\N	\N	\N	3	\N	\N	\N
88573	31262	2	\N	\N	\N	3	\N	\N	\N
88574	31262	3	\N	\N	\N	3	\N	\N	\N
88575	31263	\N	3	\N	\N	3	\N	\N	\N
136347	48124	2	\N	\N	\N	1	\N	\N	\N
136348	48124	3	\N	\N	\N	1	\N	\N	\N
112169	39590	2	\N	\N	\N	3	\N	\N	\N
112170	39590	3	\N	\N	\N	3	\N	\N	\N
112171	39591	\N	3	\N	\N	3	\N	\N	\N
136349	48124	4	\N	\N	\N	1	\N	\N	\N
136350	48124	5	\N	\N	\N	1	\N	\N	\N
80518	28420	1	\N	\N	\N	3	\N	\N	\N
80519	28420	2	\N	\N	\N	3	\N	\N	\N
80520	28420	3	\N	\N	\N	3	\N	\N	\N
80521	28420	4	\N	\N	\N	3	\N	\N	\N
80522	28420	5	\N	\N	\N	3	\N	\N	\N
94696	33424	1	\N	\N	\N	1	\N	\N	\N
94697	33424	2	\N	\N	\N	1	\N	\N	\N
94698	33424	3	\N	\N	\N	1	\N	\N	\N
94699	33424	4	\N	\N	\N	1	\N	\N	\N
94700	33424	5	\N	\N	\N	1	\N	\N	\N
88576	31264	1	\N	\N	\N	3	\N	\N	\N
88577	31264	2	\N	\N	\N	3	\N	\N	\N
80523	28421	1	\N	\N	\N	3	\N	\N	\N
80524	28421	2	\N	\N	\N	3	\N	\N	\N
80525	28421	\N	1	\N	\N	3	\N	\N	\N
80526	28421	\N	2	\N	\N	3	\N	\N	\N
88578	31264	3	\N	\N	\N	3	\N	\N	\N
88579	31264	4	\N	\N	\N	3	\N	\N	\N
88580	31264	5	\N	\N	\N	3	\N	\N	\N
80527	28422	\N	1	\N	\N	3	\N	\N	\N
80528	28422	\N	2	\N	\N	3	\N	\N	\N
80529	28422	\N	3	\N	\N	3	\N	\N	\N
127251	44914	1	\N	\N	\N	1	\N	\N	\N
127252	44914	2	\N	\N	\N	1	\N	\N	\N
127253	44914	3	\N	\N	\N	1	\N	\N	\N
94701	33425	1	\N	\N	\N	0	\N	\N	\N
94702	33425	2	\N	\N	\N	0	\N	\N	\N
94703	33425	\N	1	\N	\N	0	\N	\N	\N
94704	33425	\N	2	\N	\N	0	\N	\N	\N
127254	44914	4	\N	\N	\N	1	\N	\N	\N
88581	31265	1	\N	\N	\N	3	\N	\N	\N
88582	31265	2	\N	\N	\N	3	\N	\N	\N
88583	31265	\N	1	\N	\N	3	\N	\N	\N
88584	31265	\N	2	\N	\N	3	\N	\N	\N
127255	44914	5	\N	\N	\N	1	\N	\N	\N
136351	48125	1	\N	\N	\N	0	\N	\N	\N
112172	39592	1	\N	\N	\N	3	\N	\N	\N
112173	39592	2	\N	\N	\N	3	\N	\N	\N
112174	39592	3	\N	\N	\N	3	\N	\N	\N
94705	33426	\N	1	\N	\N	0	\N	\N	\N
80530	28423	1	\N	\N	\N	3	\N	\N	\N
80531	28423	\N	1	\N	\N	3	\N	\N	\N
88585	31266	\N	1	\N	\N	3	\N	\N	\N
88586	31266	\N	2	\N	\N	3	\N	\N	\N
80532	28424	2	\N	\N	\N	3	\N	\N	\N
80533	28424	3	\N	\N	\N	3	\N	\N	\N
80534	28425	\N	3	\N	\N	3	\N	\N	\N
88587	31266	\N	3	\N	\N	3	\N	\N	\N
94706	33426	\N	2	\N	\N	0	\N	\N	\N
94707	33426	\N	3	\N	\N	0	\N	\N	\N
112175	39592	4	\N	\N	\N	3	\N	\N	\N
112176	39592	5	\N	\N	\N	3	\N	\N	\N
136352	48125	2	\N	\N	\N	0	\N	\N	\N
136353	48125	\N	1	\N	\N	0	\N	\N	\N
136354	48125	\N	2	\N	\N	0	\N	\N	\N
136355	48126	\N	1	\N	\N	0	\N	\N	\N
136356	48126	\N	2	\N	\N	0	\N	\N	\N
127256	44915	1	\N	\N	\N	0	\N	\N	\N
112177	39593	1	\N	\N	\N	3	\N	\N	\N
112178	39593	2	\N	\N	\N	3	\N	\N	\N
112179	39593	\N	1	\N	\N	3	\N	\N	\N
80535	28426	1	\N	\N	\N	3	\N	\N	\N
80536	28426	2	\N	\N	\N	3	\N	\N	\N
80537	28426	3	\N	\N	\N	3	\N	\N	\N
80538	28426	4	\N	\N	\N	3	\N	\N	\N
80539	28426	5	\N	\N	\N	3	\N	\N	\N
88588	31267	1	\N	\N	\N	3	\N	\N	\N
88589	31267	\N	1	\N	\N	3	\N	\N	\N
94714	33430	2	\N	\N	\N	3	\N	\N	\N
94715	33430	3	\N	\N	\N	3	\N	\N	\N
88590	31268	2	\N	\N	\N	3	\N	\N	\N
88591	31268	3	\N	\N	\N	3	\N	\N	\N
88592	31269	\N	3	\N	\N	3	\N	\N	\N
94716	33430	4	\N	\N	\N	3	\N	\N	\N
94717	33430	5	\N	\N	\N	3	\N	\N	\N
112180	39593	\N	2	\N	\N	3	\N	\N	\N
127257	44915	2	\N	\N	\N	0	\N	\N	\N
127258	44915	\N	1	\N	\N	0	\N	\N	\N
80540	28427	1	\N	\N	\N	3	\N	\N	\N
80541	28427	2	\N	\N	\N	3	\N	\N	\N
80542	28427	\N	1	\N	\N	3	\N	\N	\N
80543	28427	\N	2	\N	\N	3	\N	\N	\N
127259	44915	\N	2	\N	\N	0	\N	\N	\N
136357	48126	\N	3	\N	\N	0	\N	\N	\N
112181	39594	\N	1	\N	\N	3	\N	\N	\N
112182	39594	\N	2	\N	\N	3	\N	\N	\N
80544	28428	\N	1	\N	\N	3	\N	\N	\N
80545	28428	\N	2	\N	\N	3	\N	\N	\N
80546	28428	\N	3	\N	\N	3	\N	\N	\N
112183	39594	\N	3	\N	\N	3	\N	\N	\N
94718	33431	1	\N	\N	\N	3	\N	\N	\N
94719	33431	2	\N	\N	\N	3	\N	\N	\N
94720	33431	\N	1	\N	\N	3	\N	\N	\N
94721	33431	\N	2	\N	\N	3	\N	\N	\N
127260	44916	\N	1	\N	\N	0	\N	\N	\N
88593	31270	1	\N	\N	\N	3	\N	\N	\N
88594	31270	2	\N	\N	\N	3	\N	\N	\N
88595	31270	3	\N	\N	\N	3	\N	\N	\N
88596	31270	4	\N	\N	\N	3	\N	\N	\N
88597	31270	5	\N	\N	\N	3	\N	\N	\N
127261	44916	\N	2	\N	\N	0	\N	\N	\N
127262	44916	\N	3	\N	\N	0	\N	\N	\N
94722	33432	\N	1	\N	\N	3	\N	\N	\N
80547	28429	1	\N	\N	\N	3	\N	\N	\N
80548	28429	\N	1	\N	\N	3	\N	\N	\N
94723	33432	\N	2	\N	\N	3	\N	\N	\N
94724	33432	\N	3	\N	\N	3	\N	\N	\N
80549	28430	2	\N	\N	\N	3	\N	\N	\N
80550	28430	3	\N	\N	\N	3	\N	\N	\N
80551	28431	\N	3	\N	\N	3	\N	\N	\N
88598	31271	1	\N	\N	\N	3	\N	\N	\N
88599	31271	2	\N	\N	\N	3	\N	\N	\N
88600	31271	\N	1	\N	\N	3	\N	\N	\N
88601	31271	\N	2	\N	\N	3	\N	\N	\N
88602	31272	\N	1	\N	\N	3	\N	\N	\N
88603	31272	\N	2	\N	\N	3	\N	\N	\N
88604	31272	\N	3	\N	\N	3	\N	\N	\N
112201	39601	1	\N	\N	\N	3	\N	\N	\N
112202	39601	\N	1	\N	\N	3	\N	\N	\N
80552	28432	1	\N	\N	\N	3	\N	\N	\N
80553	28432	2	\N	\N	\N	3	\N	\N	\N
80554	28432	3	\N	\N	\N	3	\N	\N	\N
80555	28432	4	\N	\N	\N	3	\N	\N	\N
80556	28432	5	\N	\N	\N	3	\N	\N	\N
136375	48133	1	\N	\N	\N	3	\N	\N	\N
112203	39602	2	\N	\N	\N	3	\N	\N	\N
112204	39602	3	\N	\N	\N	3	\N	\N	\N
112205	39603	\N	3	\N	\N	3	\N	\N	\N
136376	48133	\N	1	\N	\N	3	\N	\N	\N
94742	33439	1	\N	\N	\N	3	\N	\N	\N
94743	33439	\N	1	\N	\N	3	\N	\N	\N
127267	44919	\N	3	\N	\N	0	\N	\N	\N
94725	33433	1	\N	\N	\N	3	\N	\N	\N
94726	33433	\N	1	\N	\N	3	\N	\N	\N
80557	28433	1	\N	\N	\N	3	\N	\N	\N
80558	28433	2	\N	\N	\N	3	\N	\N	\N
80559	28433	\N	1	\N	\N	3	\N	\N	\N
80560	28433	\N	2	\N	\N	3	\N	\N	\N
136358	48127	1	\N	\N	\N	3	\N	\N	\N
136359	48127	\N	1	\N	\N	3	\N	\N	\N
94727	33434	2	\N	\N	\N	3	\N	\N	\N
94728	33434	3	\N	\N	\N	3	\N	\N	\N
94729	33435	\N	3	\N	\N	1	\N	\N	\N
88605	31273	1	\N	\N	\N	3	\N	\N	\N
80561	28434	\N	1	\N	\N	3	\N	\N	\N
80562	28434	\N	2	\N	\N	3	\N	\N	\N
80563	28434	\N	3	\N	\N	3	\N	\N	\N
88606	31273	\N	1	\N	\N	3	\N	\N	\N
88607	31274	2	\N	\N	\N	3	\N	\N	\N
88608	31274	3	\N	\N	\N	3	\N	\N	\N
88609	31275	\N	3	\N	\N	3	\N	\N	\N
136360	48128	2	\N	\N	\N	3	\N	\N	\N
136361	48128	3	\N	\N	\N	3	\N	\N	\N
136362	48129	\N	3	\N	\N	3	\N	\N	\N
80564	28435	1	\N	\N	\N	3	\N	\N	\N
80565	28435	\N	1	\N	\N	3	\N	\N	\N
112184	39595	1	\N	\N	\N	3	\N	\N	\N
112185	39595	\N	1	\N	\N	3	\N	\N	\N
80566	28436	2	\N	\N	\N	3	\N	\N	\N
80567	28436	3	\N	\N	\N	3	\N	\N	\N
80568	28437	\N	3	\N	\N	3	\N	\N	\N
112186	39596	2	\N	\N	\N	3	\N	\N	\N
94730	33436	1	\N	\N	\N	1	\N	\N	\N
94731	33436	2	\N	\N	\N	1	\N	\N	\N
88610	31276	1	\N	\N	\N	3	\N	\N	\N
88611	31276	2	\N	\N	\N	3	\N	\N	\N
88612	31276	3	\N	\N	\N	3	\N	\N	\N
88613	31276	4	\N	\N	\N	3	\N	\N	\N
88614	31276	5	\N	\N	\N	3	\N	\N	\N
94732	33436	3	\N	\N	\N	1	\N	\N	\N
94733	33436	4	\N	\N	\N	1	\N	\N	\N
94734	33436	5	\N	\N	\N	1	\N	\N	\N
112187	39596	3	\N	\N	\N	3	\N	\N	\N
112188	39597	\N	3	\N	\N	1	\N	\N	\N
127268	44920	1	\N	\N	\N	0	\N	\N	\N
127269	44920	2	\N	\N	\N	0	\N	\N	\N
127270	44920	3	\N	\N	\N	0	\N	\N	\N
127271	44920	4	\N	\N	\N	0	\N	\N	\N
127272	44920	5	\N	\N	\N	0	\N	\N	\N
80569	28438	1	\N	\N	\N	3	\N	\N	\N
80570	28438	2	\N	\N	\N	3	\N	\N	\N
80571	28438	3	\N	\N	\N	3	\N	\N	\N
80572	28438	4	\N	\N	\N	3	\N	\N	\N
80573	28438	5	\N	\N	\N	3	\N	\N	\N
88615	31277	1	\N	\N	\N	3	\N	\N	\N
88616	31277	2	\N	\N	\N	3	\N	\N	\N
88617	31277	\N	1	\N	\N	3	\N	\N	\N
88618	31277	\N	2	\N	\N	3	\N	\N	\N
94735	33437	1	\N	\N	\N	0	\N	\N	\N
94736	33437	2	\N	\N	\N	0	\N	\N	\N
94737	33437	\N	1	\N	\N	0	\N	\N	\N
80574	28439	1	\N	\N	\N	3	\N	\N	\N
80575	28439	2	\N	\N	\N	3	\N	\N	\N
80576	28439	\N	1	\N	\N	3	\N	\N	\N
80577	28439	\N	2	\N	\N	3	\N	\N	\N
88619	31278	\N	1	\N	\N	3	\N	\N	\N
88620	31278	\N	2	\N	\N	3	\N	\N	\N
88621	31278	\N	3	\N	\N	3	\N	\N	\N
94738	33437	\N	2	\N	\N	0	\N	\N	\N
80578	28440	\N	1	\N	\N	3	\N	\N	\N
80579	28440	\N	2	\N	\N	3	\N	\N	\N
80580	28440	\N	3	\N	\N	3	\N	\N	\N
136363	48130	1	\N	\N	\N	3	\N	\N	\N
136364	48130	2	\N	\N	\N	3	\N	\N	\N
136365	48130	3	\N	\N	\N	3	\N	\N	\N
94739	33438	\N	1	\N	\N	0	\N	\N	\N
94740	33438	\N	2	\N	\N	0	\N	\N	\N
94741	33438	\N	3	\N	\N	0	\N	\N	\N
136366	48130	4	\N	\N	\N	3	\N	\N	\N
127273	44921	1	\N	\N	\N	0	\N	\N	\N
127274	44921	2	\N	\N	\N	0	\N	\N	\N
127275	44921	\N	1	\N	\N	0	\N	\N	\N
112189	39598	1	\N	\N	\N	1	\N	\N	\N
112190	39598	2	\N	\N	\N	1	\N	\N	\N
112191	39598	3	\N	\N	\N	1	\N	\N	\N
112192	39598	4	\N	\N	\N	1	\N	\N	\N
112193	39598	5	\N	\N	\N	1	\N	\N	\N
88622	31279	1	\N	\N	\N	3	\N	\N	\N
88623	31279	\N	1	\N	\N	3	\N	\N	\N
127276	44921	\N	2	\N	\N	0	\N	\N	\N
80581	28441	1	\N	\N	\N	3	\N	\N	\N
80582	28441	\N	1	\N	\N	3	\N	\N	\N
136367	48130	5	\N	\N	\N	3	\N	\N	\N
88624	31280	2	\N	\N	\N	3	\N	\N	\N
80583	28442	2	\N	\N	\N	3	\N	\N	\N
80584	28442	3	\N	\N	\N	3	\N	\N	\N
80585	28443	\N	3	\N	\N	3	\N	\N	\N
88625	31280	3	\N	\N	\N	3	\N	\N	\N
88626	31281	\N	3	\N	\N	3	\N	\N	\N
127277	44922	\N	1	\N	\N	0	\N	\N	\N
127278	44922	\N	2	\N	\N	0	\N	\N	\N
127279	44922	\N	3	\N	\N	0	\N	\N	\N
94759	33445	1	\N	\N	\N	3	\N	\N	\N
94760	33445	\N	1	\N	\N	3	\N	\N	\N
94761	33446	2	\N	\N	\N	3	\N	\N	\N
94762	33446	3	\N	\N	\N	3	\N	\N	\N
94763	33447	\N	3	\N	\N	1	\N	\N	\N
112194	39599	1	\N	\N	\N	0	\N	\N	\N
112195	39599	2	\N	\N	\N	0	\N	\N	\N
112196	39599	\N	1	\N	\N	0	\N	\N	\N
80586	28444	1	\N	\N	\N	3	\N	\N	\N
80587	28444	2	\N	\N	\N	3	\N	\N	\N
80588	28444	3	\N	\N	\N	3	\N	\N	\N
80589	28444	4	\N	\N	\N	3	\N	\N	\N
80590	28444	5	\N	\N	\N	3	\N	\N	\N
112197	39599	\N	2	\N	\N	0	\N	\N	\N
88627	31282	1	\N	\N	\N	3	\N	\N	\N
88628	31282	2	\N	\N	\N	3	\N	\N	\N
88629	31282	3	\N	\N	\N	3	\N	\N	\N
88630	31282	4	\N	\N	\N	3	\N	\N	\N
88631	31282	5	\N	\N	\N	3	\N	\N	\N
136368	48131	1	\N	\N	\N	3	\N	\N	\N
80591	28445	1	\N	\N	\N	3	\N	\N	\N
80592	28445	2	\N	\N	\N	3	\N	\N	\N
80593	28445	\N	1	\N	\N	3	\N	\N	\N
80594	28445	\N	2	\N	\N	3	\N	\N	\N
112198	39600	\N	1	\N	\N	0	\N	\N	\N
112199	39600	\N	2	\N	\N	0	\N	\N	\N
112200	39600	\N	3	\N	\N	0	\N	\N	\N
136369	48131	2	\N	\N	\N	3	\N	\N	\N
136370	48131	\N	1	\N	\N	3	\N	\N	\N
136371	48131	\N	2	\N	\N	3	\N	\N	\N
80595	28446	\N	1	\N	\N	3	\N	\N	\N
80596	28446	\N	2	\N	\N	3	\N	\N	\N
80597	28446	\N	3	\N	\N	3	\N	\N	\N
88632	31283	1	\N	\N	\N	3	\N	\N	\N
88633	31283	2	\N	\N	\N	3	\N	\N	\N
88634	31283	\N	1	\N	\N	3	\N	\N	\N
88635	31283	\N	2	\N	\N	3	\N	\N	\N
94744	33440	2	\N	\N	\N	3	\N	\N	\N
94745	33440	3	\N	\N	\N	3	\N	\N	\N
88636	31284	\N	1	\N	\N	3	\N	\N	\N
88637	31284	\N	2	\N	\N	3	\N	\N	\N
88638	31284	\N	3	\N	\N	3	\N	\N	\N
94746	33441	\N	3	\N	\N	3	\N	\N	\N
127280	44923	1	\N	\N	\N	3	\N	\N	\N
127281	44923	\N	1	\N	\N	3	\N	\N	\N
136372	48132	\N	1	\N	\N	3	\N	\N	\N
80598	28447	1	\N	\N	\N	3	\N	\N	\N
80599	28447	\N	1	\N	\N	3	\N	\N	\N
136373	48132	\N	2	\N	\N	3	\N	\N	\N
127282	44924	2	\N	\N	\N	3	\N	\N	\N
80600	28448	2	\N	\N	\N	3	\N	\N	\N
80601	28448	3	\N	\N	\N	3	\N	\N	\N
80602	28449	\N	3	\N	\N	3	\N	\N	\N
127283	44924	3	\N	\N	\N	3	\N	\N	\N
127284	44925	\N	3	\N	\N	1	\N	\N	\N
136374	48132	\N	3	\N	\N	3	\N	\N	\N
112206	39604	1	\N	\N	\N	3	\N	\N	\N
88639	31285	1	\N	\N	\N	3	\N	\N	\N
88640	31285	\N	1	\N	\N	3	\N	\N	\N
112207	39604	2	\N	\N	\N	3	\N	\N	\N
112208	39604	3	\N	\N	\N	3	\N	\N	\N
88641	31286	2	\N	\N	\N	3	\N	\N	\N
88642	31286	3	\N	\N	\N	3	\N	\N	\N
88643	31287	\N	3	\N	\N	3	\N	\N	\N
94747	33442	1	\N	\N	\N	3	\N	\N	\N
80603	28450	1	\N	\N	\N	3	\N	\N	\N
80604	28450	2	\N	\N	\N	3	\N	\N	\N
80605	28450	3	\N	\N	\N	3	\N	\N	\N
80606	28450	4	\N	\N	\N	3	\N	\N	\N
80607	28450	5	\N	\N	\N	3	\N	\N	\N
94748	33442	2	\N	\N	\N	3	\N	\N	\N
94749	33442	3	\N	\N	\N	3	\N	\N	\N
94750	33442	4	\N	\N	\N	3	\N	\N	\N
94751	33442	5	\N	\N	\N	3	\N	\N	\N
112209	39604	4	\N	\N	\N	3	\N	\N	\N
112210	39604	5	\N	\N	\N	3	\N	\N	\N
80608	28451	1	\N	\N	\N	3	\N	\N	\N
80609	28451	2	\N	\N	\N	3	\N	\N	\N
80610	28451	\N	1	\N	\N	3	\N	\N	\N
80611	28451	\N	2	\N	\N	3	\N	\N	\N
94752	33443	1	\N	\N	\N	3	\N	\N	\N
94753	33443	2	\N	\N	\N	3	\N	\N	\N
80612	28452	\N	1	\N	\N	3	\N	\N	\N
80613	28452	\N	2	\N	\N	3	\N	\N	\N
80614	28452	\N	3	\N	\N	3	\N	\N	\N
94754	33443	\N	1	\N	\N	3	\N	\N	\N
88644	31288	1	\N	\N	\N	3	\N	\N	\N
88645	31288	2	\N	\N	\N	3	\N	\N	\N
88646	31288	3	\N	\N	\N	3	\N	\N	\N
88647	31288	4	\N	\N	\N	3	\N	\N	\N
88648	31288	5	\N	\N	\N	3	\N	\N	\N
94755	33443	\N	2	\N	\N	3	\N	\N	\N
127285	44926	1	\N	\N	\N	1	\N	\N	\N
112211	39605	1	\N	\N	\N	3	\N	\N	\N
112212	39605	2	\N	\N	\N	3	\N	\N	\N
112213	39605	\N	1	\N	\N	3	\N	\N	\N
112214	39605	\N	2	\N	\N	3	\N	\N	\N
94756	33444	\N	1	\N	\N	3	\N	\N	\N
94757	33444	\N	2	\N	\N	3	\N	\N	\N
94758	33444	\N	3	\N	\N	3	\N	\N	\N
127286	44926	2	\N	\N	\N	1	\N	\N	\N
127287	44926	3	\N	\N	\N	1	\N	\N	\N
88649	31289	1	\N	\N	\N	3	\N	\N	\N
80615	28453	1	\N	\N	\N	3	\N	\N	\N
80616	28453	\N	1	\N	\N	3	\N	\N	\N
88650	31289	2	\N	\N	\N	3	\N	\N	\N
88651	31289	\N	1	\N	\N	3	\N	\N	\N
80617	28454	2	\N	\N	\N	3	\N	\N	\N
80618	28454	3	\N	\N	\N	3	\N	\N	\N
80619	28455	\N	3	\N	\N	3	\N	\N	\N
88652	31289	\N	2	\N	\N	3	\N	\N	\N
127288	44926	4	\N	\N	\N	1	\N	\N	\N
94764	33448	1	\N	\N	\N	1	\N	\N	\N
94765	33448	2	\N	\N	\N	1	\N	\N	\N
94766	33448	3	\N	\N	\N	1	\N	\N	\N
94767	33448	4	\N	\N	\N	1	\N	\N	\N
94768	33448	5	\N	\N	\N	1	\N	\N	\N
88653	31290	\N	1	\N	\N	3	\N	\N	\N
88654	31290	\N	2	\N	\N	3	\N	\N	\N
88655	31290	\N	3	\N	\N	3	\N	\N	\N
127289	44926	5	\N	\N	\N	1	\N	\N	\N
112215	39606	\N	1	\N	\N	3	\N	\N	\N
112216	39606	\N	2	\N	\N	3	\N	\N	\N
112217	39606	\N	3	\N	\N	3	\N	\N	\N
136377	48134	2	\N	\N	\N	3	\N	\N	\N
136378	48134	3	\N	\N	\N	3	\N	\N	\N
136379	48135	\N	3	\N	\N	1	\N	\N	\N
80620	28456	1	\N	\N	\N	3	\N	\N	\N
80621	28456	2	\N	\N	\N	3	\N	\N	\N
80622	28456	3	\N	\N	\N	3	\N	\N	\N
80623	28456	4	\N	\N	\N	3	\N	\N	\N
80624	28456	5	\N	\N	\N	3	\N	\N	\N
94769	33449	1	\N	\N	\N	0	\N	\N	\N
94770	33449	2	\N	\N	\N	0	\N	\N	\N
94771	33449	\N	1	\N	\N	0	\N	\N	\N
94772	33449	\N	2	\N	\N	0	\N	\N	\N
88656	31291	1	\N	\N	\N	3	\N	\N	\N
88657	31291	\N	1	\N	\N	3	\N	\N	\N
80625	28457	1	\N	\N	\N	3	\N	\N	\N
80626	28457	2	\N	\N	\N	3	\N	\N	\N
80627	28457	\N	1	\N	\N	3	\N	\N	\N
80628	28457	\N	2	\N	\N	3	\N	\N	\N
127290	44927	1	\N	\N	\N	0	\N	\N	\N
88658	31292	2	\N	\N	\N	3	\N	\N	\N
88659	31292	3	\N	\N	\N	3	\N	\N	\N
88660	31293	\N	3	\N	\N	3	\N	\N	\N
127291	44927	2	\N	\N	\N	0	\N	\N	\N
94773	33450	\N	1	\N	\N	0	\N	\N	\N
80629	28458	\N	1	\N	\N	3	\N	\N	\N
80630	28458	\N	2	\N	\N	3	\N	\N	\N
80631	28458	\N	3	\N	\N	3	\N	\N	\N
94774	33450	\N	2	\N	\N	0	\N	\N	\N
94775	33450	\N	3	\N	\N	0	\N	\N	\N
127292	44927	\N	1	\N	\N	0	\N	\N	\N
127293	44927	\N	2	\N	\N	0	\N	\N	\N
112235	39613	1	\N	\N	\N	3	\N	\N	\N
112236	39613	\N	1	\N	\N	3	\N	\N	\N
127294	44928	\N	1	\N	\N	0	\N	\N	\N
112237	39614	2	\N	\N	\N	3	\N	\N	\N
112238	39614	3	\N	\N	\N	3	\N	\N	\N
112239	39615	\N	3	\N	\N	3	\N	\N	\N
127295	44928	\N	2	\N	\N	0	\N	\N	\N
127296	44928	\N	3	\N	\N	0	\N	\N	\N
88661	31294	1	\N	\N	\N	3	\N	\N	\N
80632	28459	1	\N	\N	\N	3	\N	\N	\N
80633	28459	\N	1	\N	\N	3	\N	\N	\N
88662	31294	2	\N	\N	\N	3	\N	\N	\N
88663	31294	3	\N	\N	\N	3	\N	\N	\N
80634	28460	2	\N	\N	\N	3	\N	\N	\N
80635	28460	3	\N	\N	\N	3	\N	\N	\N
80636	28461	\N	3	\N	\N	3	\N	\N	\N
88664	31294	4	\N	\N	\N	3	\N	\N	\N
88665	31294	5	\N	\N	\N	3	\N	\N	\N
136380	48136	1	\N	\N	\N	1	\N	\N	\N
127297	44929	1	\N	\N	\N	3	\N	\N	\N
127298	44929	\N	1	\N	\N	3	\N	\N	\N
136381	48136	2	\N	\N	\N	1	\N	\N	\N
136382	48136	3	\N	\N	\N	1	\N	\N	\N
88666	31295	1	\N	\N	\N	3	\N	\N	\N
88667	31295	2	\N	\N	\N	3	\N	\N	\N
88668	31295	\N	1	\N	\N	3	\N	\N	\N
88669	31295	\N	2	\N	\N	3	\N	\N	\N
127299	44930	2	\N	\N	\N	1	\N	\N	\N
127300	44930	3	\N	\N	\N	1	\N	\N	\N
80637	28462	1	\N	\N	\N	3	\N	\N	\N
80638	28462	2	\N	\N	\N	3	\N	\N	\N
80639	28462	3	\N	\N	\N	3	\N	\N	\N
80640	28462	4	\N	\N	\N	3	\N	\N	\N
80641	28462	5	\N	\N	\N	3	\N	\N	\N
127301	44931	\N	3	\N	\N	0	\N	\N	\N
136383	48136	4	\N	\N	\N	1	\N	\N	\N
112218	39607	1	\N	\N	\N	3	\N	\N	\N
112219	39607	\N	1	\N	\N	3	\N	\N	\N
88670	31296	\N	1	\N	\N	3	\N	\N	\N
88671	31296	\N	2	\N	\N	3	\N	\N	\N
88672	31296	\N	3	\N	\N	3	\N	\N	\N
136384	48136	5	\N	\N	\N	1	\N	\N	\N
94776	33451	1	\N	\N	\N	3	\N	\N	\N
94777	33451	\N	1	\N	\N	3	\N	\N	\N
112220	39608	2	\N	\N	\N	3	\N	\N	\N
80642	28463	1	\N	\N	\N	3	\N	\N	\N
80643	28463	2	\N	\N	\N	3	\N	\N	\N
80644	28463	\N	1	\N	\N	3	\N	\N	\N
80645	28463	\N	2	\N	\N	3	\N	\N	\N
112221	39608	3	\N	\N	\N	3	\N	\N	\N
94778	33452	2	\N	\N	\N	3	\N	\N	\N
94779	33452	3	\N	\N	\N	3	\N	\N	\N
94780	33453	\N	3	\N	\N	3	\N	\N	\N
112222	39609	\N	3	\N	\N	1	\N	\N	\N
80646	28464	\N	1	\N	\N	3	\N	\N	\N
80647	28464	\N	2	\N	\N	3	\N	\N	\N
80648	28464	\N	3	\N	\N	3	\N	\N	\N
88673	31297	1	\N	\N	\N	3	\N	\N	\N
88674	31297	\N	1	\N	\N	3	\N	\N	\N
88675	31298	2	\N	\N	\N	3	\N	\N	\N
88676	31298	3	\N	\N	\N	3	\N	\N	\N
88677	31299	\N	3	\N	\N	3	\N	\N	\N
136385	48137	1	\N	\N	\N	0	\N	\N	\N
136386	48137	2	\N	\N	\N	0	\N	\N	\N
136387	48137	\N	1	\N	\N	0	\N	\N	\N
136388	48137	\N	2	\N	\N	0	\N	\N	\N
80649	28465	1	\N	\N	\N	3	\N	\N	\N
80650	28465	\N	1	\N	\N	3	\N	\N	\N
80651	28466	2	\N	\N	\N	3	\N	\N	\N
80652	28466	3	\N	\N	\N	3	\N	\N	\N
80653	28467	\N	3	\N	\N	3	\N	\N	\N
127302	44932	1	\N	\N	\N	0	\N	\N	\N
127303	44932	2	\N	\N	\N	0	\N	\N	\N
94781	33454	1	\N	\N	\N	3	\N	\N	\N
94782	33454	2	\N	\N	\N	3	\N	\N	\N
94783	33454	3	\N	\N	\N	3	\N	\N	\N
94784	33454	4	\N	\N	\N	3	\N	\N	\N
94785	33454	5	\N	\N	\N	3	\N	\N	\N
127304	44932	3	\N	\N	\N	0	\N	\N	\N
112223	39610	1	\N	\N	\N	1	\N	\N	\N
112224	39610	2	\N	\N	\N	1	\N	\N	\N
112225	39610	3	\N	\N	\N	1	\N	\N	\N
112226	39610	4	\N	\N	\N	1	\N	\N	\N
112227	39610	5	\N	\N	\N	1	\N	\N	\N
127305	44932	4	\N	\N	\N	0	\N	\N	\N
88678	31300	1	\N	\N	\N	3	\N	\N	\N
88679	31300	2	\N	\N	\N	3	\N	\N	\N
88680	31300	3	\N	\N	\N	3	\N	\N	\N
88681	31300	4	\N	\N	\N	3	\N	\N	\N
88682	31300	5	\N	\N	\N	3	\N	\N	\N
127306	44932	5	\N	\N	\N	0	\N	\N	\N
80654	28468	1	\N	\N	\N	3	\N	\N	\N
80655	28468	2	\N	\N	\N	3	\N	\N	\N
80656	28468	3	\N	\N	\N	3	\N	\N	\N
80657	28468	4	\N	\N	\N	3	\N	\N	\N
80658	28468	5	\N	\N	\N	3	\N	\N	\N
94786	33455	1	\N	\N	\N	3	\N	\N	\N
94787	33455	2	\N	\N	\N	3	\N	\N	\N
94788	33455	\N	1	\N	\N	3	\N	\N	\N
94789	33455	\N	2	\N	\N	3	\N	\N	\N
136389	48138	\N	1	\N	\N	0	\N	\N	\N
136390	48138	\N	2	\N	\N	0	\N	\N	\N
136391	48138	\N	3	\N	\N	0	\N	\N	\N
88683	31301	1	\N	\N	\N	3	\N	\N	\N
80659	28469	1	\N	\N	\N	3	\N	\N	\N
80660	28469	2	\N	\N	\N	3	\N	\N	\N
80661	28469	\N	1	\N	\N	3	\N	\N	\N
80662	28469	\N	2	\N	\N	3	\N	\N	\N
88684	31301	2	\N	\N	\N	3	\N	\N	\N
88685	31301	\N	1	\N	\N	3	\N	\N	\N
88686	31301	\N	2	\N	\N	3	\N	\N	\N
80663	28470	\N	1	\N	\N	3	\N	\N	\N
80664	28470	\N	2	\N	\N	3	\N	\N	\N
80665	28470	\N	3	\N	\N	3	\N	\N	\N
94790	33456	\N	1	\N	\N	3	\N	\N	\N
94791	33456	\N	2	\N	\N	3	\N	\N	\N
94792	33456	\N	3	\N	\N	3	\N	\N	\N
88687	31302	\N	1	\N	\N	3	\N	\N	\N
88688	31302	\N	2	\N	\N	3	\N	\N	\N
88689	31302	\N	3	\N	\N	3	\N	\N	\N
112228	39611	1	\N	\N	\N	0	\N	\N	\N
112229	39611	2	\N	\N	\N	0	\N	\N	\N
112230	39611	\N	1	\N	\N	0	\N	\N	\N
112231	39611	\N	2	\N	\N	0	\N	\N	\N
127307	44933	1	\N	\N	\N	0	\N	\N	\N
127308	44933	2	\N	\N	\N	0	\N	\N	\N
127309	44933	\N	1	\N	\N	0	\N	\N	\N
127310	44933	\N	2	\N	\N	0	\N	\N	\N
112232	39612	\N	1	\N	\N	0	\N	\N	\N
112233	39612	\N	2	\N	\N	0	\N	\N	\N
112234	39612	\N	3	\N	\N	0	\N	\N	\N
80666	28471	1	\N	\N	\N	3	\N	\N	\N
80667	28471	\N	1	\N	\N	3	\N	\N	\N
80668	28472	2	\N	\N	\N	3	\N	\N	\N
80669	28472	3	\N	\N	\N	3	\N	\N	\N
80670	28473	\N	3	\N	\N	3	\N	\N	\N
88690	31303	1	\N	\N	\N	3	\N	\N	\N
88691	31303	\N	1	\N	\N	3	\N	\N	\N
94810	33463	1	\N	\N	\N	3	\N	\N	\N
94811	33463	\N	1	\N	\N	3	\N	\N	\N
88692	31304	2	\N	\N	\N	3	\N	\N	\N
88693	31304	3	\N	\N	\N	3	\N	\N	\N
88694	31305	\N	3	\N	\N	3	\N	\N	\N
127311	44934	\N	1	\N	\N	0	\N	\N	\N
127312	44934	\N	2	\N	\N	0	\N	\N	\N
94812	33464	2	\N	\N	\N	3	\N	\N	\N
94813	33464	3	\N	\N	\N	3	\N	\N	\N
94814	33465	\N	3	\N	\N	3	\N	\N	\N
127313	44934	\N	3	\N	\N	0	\N	\N	\N
80671	28474	1	\N	\N	\N	3	\N	\N	\N
80672	28474	2	\N	\N	\N	3	\N	\N	\N
80673	28474	3	\N	\N	\N	3	\N	\N	\N
80674	28474	4	\N	\N	\N	3	\N	\N	\N
80675	28474	5	\N	\N	\N	3	\N	\N	\N
94793	33457	1	\N	\N	\N	3	\N	\N	\N
94794	33457	\N	1	\N	\N	3	\N	\N	\N
94795	33458	2	\N	\N	\N	3	\N	\N	\N
94796	33458	3	\N	\N	\N	3	\N	\N	\N
94797	33459	\N	3	\N	\N	1	\N	\N	\N
88695	31306	1	\N	\N	\N	3	\N	\N	\N
80676	28475	1	\N	\N	\N	3	\N	\N	\N
80677	28475	2	\N	\N	\N	3	\N	\N	\N
80678	28475	\N	1	\N	\N	3	\N	\N	\N
80679	28475	\N	2	\N	\N	3	\N	\N	\N
88696	31306	2	\N	\N	\N	3	\N	\N	\N
88697	31306	3	\N	\N	\N	3	\N	\N	\N
88698	31306	4	\N	\N	\N	3	\N	\N	\N
88699	31306	5	\N	\N	\N	3	\N	\N	\N
136392	48139	1	\N	\N	\N	3	\N	\N	\N
80680	28476	\N	1	\N	\N	3	\N	\N	\N
80681	28476	\N	2	\N	\N	3	\N	\N	\N
80682	28476	\N	3	\N	\N	3	\N	\N	\N
136393	48139	\N	1	\N	\N	3	\N	\N	\N
136394	48140	2	\N	\N	\N	1	\N	\N	\N
136395	48140	3	\N	\N	\N	1	\N	\N	\N
136396	48141	\N	3	\N	\N	0	\N	\N	\N
88700	31307	1	\N	\N	\N	3	\N	\N	\N
88701	31307	2	\N	\N	\N	3	\N	\N	\N
88702	31307	\N	1	\N	\N	3	\N	\N	\N
88703	31307	\N	2	\N	\N	3	\N	\N	\N
112240	39616	1	\N	\N	\N	3	\N	\N	\N
112241	39616	2	\N	\N	\N	3	\N	\N	\N
112242	39616	3	\N	\N	\N	3	\N	\N	\N
112243	39616	4	\N	\N	\N	3	\N	\N	\N
80683	28477	1	\N	\N	\N	3	\N	\N	\N
80684	28477	\N	1	\N	\N	3	\N	\N	\N
112244	39616	5	\N	\N	\N	3	\N	\N	\N
88704	31308	\N	1	\N	\N	3	\N	\N	\N
80685	28478	2	\N	\N	\N	3	\N	\N	\N
80686	28478	3	\N	\N	\N	3	\N	\N	\N
80687	28479	\N	3	\N	\N	3	\N	\N	\N
88705	31308	\N	2	\N	\N	3	\N	\N	\N
88706	31308	\N	3	\N	\N	3	\N	\N	\N
94798	33460	1	\N	\N	\N	1	\N	\N	\N
94799	33460	2	\N	\N	\N	1	\N	\N	\N
94800	33460	3	\N	\N	\N	1	\N	\N	\N
94801	33460	4	\N	\N	\N	1	\N	\N	\N
94802	33460	5	\N	\N	\N	1	\N	\N	\N
127314	44935	1	\N	\N	\N	3	\N	\N	\N
127315	44935	\N	1	\N	\N	3	\N	\N	\N
127316	44936	2	\N	\N	\N	3	\N	\N	\N
127317	44936	3	\N	\N	\N	3	\N	\N	\N
127318	44937	\N	3	\N	\N	3	\N	\N	\N
112245	39617	1	\N	\N	\N	3	\N	\N	\N
80688	28480	1	\N	\N	\N	3	\N	\N	\N
80689	28480	2	\N	\N	\N	3	\N	\N	\N
80690	28480	3	\N	\N	\N	3	\N	\N	\N
80691	28480	4	\N	\N	\N	3	\N	\N	\N
80692	28480	5	\N	\N	\N	3	\N	\N	\N
112246	39617	2	\N	\N	\N	3	\N	\N	\N
88707	31309	1	\N	\N	\N	3	\N	\N	\N
88708	31309	\N	1	\N	\N	3	\N	\N	\N
94803	33461	1	\N	\N	\N	0	\N	\N	\N
94804	33461	2	\N	\N	\N	0	\N	\N	\N
88709	31310	2	\N	\N	\N	3	\N	\N	\N
88710	31310	3	\N	\N	\N	3	\N	\N	\N
88711	31311	\N	3	\N	\N	3	\N	\N	\N
94805	33461	\N	1	\N	\N	0	\N	\N	\N
94806	33461	\N	2	\N	\N	0	\N	\N	\N
112247	39617	\N	1	\N	\N	3	\N	\N	\N
112248	39617	\N	2	\N	\N	3	\N	\N	\N
80693	28481	1	\N	\N	\N	3	\N	\N	\N
80694	28481	2	\N	\N	\N	3	\N	\N	\N
80695	28481	\N	1	\N	\N	3	\N	\N	\N
80696	28481	\N	2	\N	\N	3	\N	\N	\N
94807	33462	\N	1	\N	\N	0	\N	\N	\N
94808	33462	\N	2	\N	\N	0	\N	\N	\N
80697	28482	\N	1	\N	\N	3	\N	\N	\N
80698	28482	\N	2	\N	\N	3	\N	\N	\N
80699	28482	\N	3	\N	\N	3	\N	\N	\N
94809	33462	\N	3	\N	\N	0	\N	\N	\N
112249	39618	\N	1	\N	\N	3	\N	\N	\N
112250	39618	\N	2	\N	\N	3	\N	\N	\N
112251	39618	\N	3	\N	\N	3	\N	\N	\N
136397	48142	1	\N	\N	\N	0	\N	\N	\N
136398	48142	2	\N	\N	\N	0	\N	\N	\N
88712	31312	1	\N	\N	\N	3	\N	\N	\N
88713	31312	2	\N	\N	\N	3	\N	\N	\N
88714	31312	3	\N	\N	\N	3	\N	\N	\N
88715	31312	4	\N	\N	\N	3	\N	\N	\N
88716	31312	5	\N	\N	\N	3	\N	\N	\N
136399	48142	3	\N	\N	\N	0	\N	\N	\N
136400	48142	4	\N	\N	\N	0	\N	\N	\N
136401	48142	5	\N	\N	\N	0	\N	\N	\N
80700	28483	1	\N	\N	\N	3	\N	\N	\N
80701	28483	\N	1	\N	\N	3	\N	\N	\N
80702	28484	2	\N	\N	\N	3	\N	\N	\N
80703	28484	3	\N	\N	\N	3	\N	\N	\N
80704	28485	\N	3	\N	\N	3	\N	\N	\N
127319	44938	1	\N	\N	\N	3	\N	\N	\N
127320	44938	2	\N	\N	\N	3	\N	\N	\N
94827	33469	1	\N	\N	\N	3	\N	\N	\N
94828	33469	\N	1	\N	\N	3	\N	\N	\N
88717	31313	1	\N	\N	\N	3	\N	\N	\N
88718	31313	2	\N	\N	\N	3	\N	\N	\N
88719	31313	\N	1	\N	\N	3	\N	\N	\N
88720	31313	\N	2	\N	\N	3	\N	\N	\N
127321	44938	3	\N	\N	\N	3	\N	\N	\N
127322	44938	4	\N	\N	\N	3	\N	\N	\N
94829	33470	2	\N	\N	\N	3	\N	\N	\N
94830	33470	3	\N	\N	\N	3	\N	\N	\N
94831	33471	\N	3	\N	\N	1	\N	\N	\N
127323	44938	5	\N	\N	\N	3	\N	\N	\N
88721	31314	\N	1	\N	\N	3	\N	\N	\N
88722	31314	\N	2	\N	\N	3	\N	\N	\N
88723	31314	\N	3	\N	\N	3	\N	\N	\N
80705	28486	1	\N	\N	\N	3	\N	\N	\N
80706	28486	2	\N	\N	\N	3	\N	\N	\N
80707	28486	3	\N	\N	\N	3	\N	\N	\N
80708	28486	4	\N	\N	\N	3	\N	\N	\N
80709	28486	5	\N	\N	\N	3	\N	\N	\N
112269	39625	1	\N	\N	\N	3	\N	\N	\N
112270	39625	\N	1	\N	\N	3	\N	\N	\N
112271	39626	2	\N	\N	\N	3	\N	\N	\N
112272	39626	3	\N	\N	\N	3	\N	\N	\N
112273	39627	\N	3	\N	\N	3	\N	\N	\N
136402	48143	1	\N	\N	\N	0	\N	\N	\N
80710	28487	1	\N	\N	\N	3	\N	\N	\N
80711	28487	2	\N	\N	\N	3	\N	\N	\N
80712	28487	\N	1	\N	\N	3	\N	\N	\N
80713	28487	\N	2	\N	\N	3	\N	\N	\N
136403	48143	2	\N	\N	\N	0	\N	\N	\N
136404	48143	\N	1	\N	\N	0	\N	\N	\N
136405	48143	\N	2	\N	\N	0	\N	\N	\N
127324	44939	1	\N	\N	\N	3	\N	\N	\N
127325	44939	2	\N	\N	\N	3	\N	\N	\N
80714	28488	\N	1	\N	\N	3	\N	\N	\N
80715	28488	\N	2	\N	\N	3	\N	\N	\N
80716	28488	\N	3	\N	\N	3	\N	\N	\N
88724	31315	1	\N	\N	\N	3	\N	\N	\N
88725	31315	\N	1	\N	\N	3	\N	\N	\N
94832	33472	1	\N	\N	\N	1	\N	\N	\N
127326	44939	\N	1	\N	\N	3	\N	\N	\N
88726	31316	2	\N	\N	\N	3	\N	\N	\N
88727	31316	3	\N	\N	\N	3	\N	\N	\N
88728	31317	\N	3	\N	\N	3	\N	\N	\N
127327	44939	\N	2	\N	\N	3	\N	\N	\N
112252	39619	1	\N	\N	\N	3	\N	\N	\N
112253	39619	\N	1	\N	\N	3	\N	\N	\N
112254	39620	2	\N	\N	\N	3	\N	\N	\N
112255	39620	3	\N	\N	\N	3	\N	\N	\N
112256	39621	\N	3	\N	\N	1	\N	\N	\N
94815	33466	1	\N	\N	\N	3	\N	\N	\N
80717	28489	1	\N	\N	\N	3	\N	\N	\N
80718	28489	\N	1	\N	\N	3	\N	\N	\N
94816	33466	2	\N	\N	\N	3	\N	\N	\N
94817	33466	3	\N	\N	\N	3	\N	\N	\N
80719	28490	2	\N	\N	\N	3	\N	\N	\N
80720	28490	3	\N	\N	\N	3	\N	\N	\N
80721	28491	\N	3	\N	\N	3	\N	\N	\N
94818	33466	4	\N	\N	\N	3	\N	\N	\N
94819	33466	5	\N	\N	\N	3	\N	\N	\N
136406	48144	\N	1	\N	\N	0	\N	\N	\N
127328	44940	\N	1	\N	\N	3	\N	\N	\N
127329	44940	\N	2	\N	\N	3	\N	\N	\N
127330	44940	\N	3	\N	\N	3	\N	\N	\N
88729	31318	1	\N	\N	\N	3	\N	\N	\N
88730	31318	2	\N	\N	\N	3	\N	\N	\N
88731	31318	3	\N	\N	\N	3	\N	\N	\N
88732	31318	4	\N	\N	\N	3	\N	\N	\N
88733	31318	5	\N	\N	\N	3	\N	\N	\N
136407	48144	\N	2	\N	\N	0	\N	\N	\N
136408	48144	\N	3	\N	\N	0	\N	\N	\N
94820	33467	1	\N	\N	\N	3	\N	\N	\N
80722	28492	1	\N	\N	\N	3	\N	\N	\N
80723	28492	2	\N	\N	\N	3	\N	\N	\N
80724	28492	3	\N	\N	\N	3	\N	\N	\N
80725	28492	4	\N	\N	\N	3	\N	\N	\N
80726	28492	5	\N	\N	\N	3	\N	\N	\N
94821	33467	2	\N	\N	\N	3	\N	\N	\N
94822	33467	\N	1	\N	\N	3	\N	\N	\N
94823	33467	\N	2	\N	\N	3	\N	\N	\N
88734	31319	1	\N	\N	\N	3	\N	\N	\N
88735	31319	2	\N	\N	\N	3	\N	\N	\N
88736	31319	\N	1	\N	\N	3	\N	\N	\N
88737	31319	\N	2	\N	\N	3	\N	\N	\N
80727	28493	1	\N	\N	\N	3	\N	\N	\N
80728	28493	2	\N	\N	\N	3	\N	\N	\N
80729	28493	\N	1	\N	\N	3	\N	\N	\N
80730	28493	\N	2	\N	\N	3	\N	\N	\N
88738	31320	\N	1	\N	\N	3	\N	\N	\N
88739	31320	\N	2	\N	\N	3	\N	\N	\N
88740	31320	\N	3	\N	\N	3	\N	\N	\N
94824	33468	\N	1	\N	\N	3	\N	\N	\N
94825	33468	\N	2	\N	\N	3	\N	\N	\N
80731	28494	\N	1	\N	\N	3	\N	\N	\N
80732	28494	\N	2	\N	\N	3	\N	\N	\N
80733	28494	\N	3	\N	\N	3	\N	\N	\N
94826	33468	\N	3	\N	\N	3	\N	\N	\N
112257	39622	1	\N	\N	\N	1	\N	\N	\N
112258	39622	2	\N	\N	\N	1	\N	\N	\N
112259	39622	3	\N	\N	\N	1	\N	\N	\N
112260	39622	4	\N	\N	\N	1	\N	\N	\N
112261	39622	5	\N	\N	\N	1	\N	\N	\N
127348	44947	1	\N	\N	\N	3	\N	\N	\N
127349	44947	\N	1	\N	\N	3	\N	\N	\N
94833	33472	2	\N	\N	\N	1	\N	\N	\N
94834	33472	3	\N	\N	\N	1	\N	\N	\N
88741	31321	1	\N	\N	\N	3	\N	\N	\N
88742	31321	\N	1	\N	\N	3	\N	\N	\N
80734	28495	1	\N	\N	\N	3	\N	\N	\N
80735	28495	\N	1	\N	\N	3	\N	\N	\N
94835	33472	4	\N	\N	\N	1	\N	\N	\N
94836	33472	5	\N	\N	\N	1	\N	\N	\N
80736	28496	2	\N	\N	\N	3	\N	\N	\N
80737	28496	3	\N	\N	\N	3	\N	\N	\N
80738	28497	\N	3	\N	\N	3	\N	\N	\N
88743	31322	2	\N	\N	\N	3	\N	\N	\N
88744	31322	3	\N	\N	\N	3	\N	\N	\N
88745	31323	\N	3	\N	\N	3	\N	\N	\N
136409	48145	1	\N	\N	\N	3	\N	\N	\N
136410	48145	\N	1	\N	\N	3	\N	\N	\N
112262	39623	1	\N	\N	\N	0	\N	\N	\N
112263	39623	2	\N	\N	\N	0	\N	\N	\N
112264	39623	\N	1	\N	\N	0	\N	\N	\N
112265	39623	\N	2	\N	\N	0	\N	\N	\N
136411	48146	2	\N	\N	\N	3	\N	\N	\N
136412	48146	3	\N	\N	\N	3	\N	\N	\N
136413	48147	\N	3	\N	\N	1	\N	\N	\N
94837	33473	1	\N	\N	\N	0	\N	\N	\N
94838	33473	2	\N	\N	\N	0	\N	\N	\N
94839	33473	\N	1	\N	\N	0	\N	\N	\N
94840	33473	\N	2	\N	\N	0	\N	\N	\N
80739	28498	1	\N	\N	\N	3	\N	\N	\N
80740	28498	2	\N	\N	\N	3	\N	\N	\N
80741	28498	3	\N	\N	\N	3	\N	\N	\N
80742	28498	4	\N	\N	\N	3	\N	\N	\N
80743	28498	5	\N	\N	\N	3	\N	\N	\N
112266	39624	\N	1	\N	\N	0	\N	\N	\N
112267	39624	\N	2	\N	\N	0	\N	\N	\N
112268	39624	\N	3	\N	\N	0	\N	\N	\N
88746	31324	1	\N	\N	\N	3	\N	\N	\N
88747	31324	2	\N	\N	\N	3	\N	\N	\N
88748	31324	3	\N	\N	\N	3	\N	\N	\N
88749	31324	4	\N	\N	\N	3	\N	\N	\N
88750	31324	5	\N	\N	\N	3	\N	\N	\N
94841	33474	\N	1	\N	\N	0	\N	\N	\N
94842	33474	\N	2	\N	\N	0	\N	\N	\N
80744	28499	1	\N	\N	\N	3	\N	\N	\N
80745	28499	2	\N	\N	\N	3	\N	\N	\N
80746	28499	\N	1	\N	\N	3	\N	\N	\N
80747	28499	\N	2	\N	\N	3	\N	\N	\N
94843	33474	\N	3	\N	\N	0	\N	\N	\N
127331	44941	1	\N	\N	\N	3	\N	\N	\N
127332	44941	\N	1	\N	\N	3	\N	\N	\N
80748	28500	\N	1	\N	\N	3	\N	\N	\N
80749	28500	\N	2	\N	\N	3	\N	\N	\N
80750	28500	\N	3	\N	\N	3	\N	\N	\N
127333	44942	2	\N	\N	\N	1	\N	\N	\N
127334	44942	3	\N	\N	\N	1	\N	\N	\N
88751	31325	1	\N	\N	\N	3	\N	\N	\N
88752	31325	2	\N	\N	\N	3	\N	\N	\N
88753	31325	\N	1	\N	\N	3	\N	\N	\N
88754	31325	\N	2	\N	\N	3	\N	\N	\N
127335	44943	\N	3	\N	\N	0	\N	\N	\N
88755	31326	\N	1	\N	\N	3	\N	\N	\N
88756	31326	\N	2	\N	\N	3	\N	\N	\N
88757	31326	\N	3	\N	\N	3	\N	\N	\N
80751	28501	1	\N	\N	\N	3	\N	\N	\N
80752	28501	\N	1	\N	\N	3	\N	\N	\N
112286	39631	1	\N	\N	\N	3	\N	\N	\N
112287	39631	\N	1	\N	\N	3	\N	\N	\N
80753	28502	2	\N	\N	\N	3	\N	\N	\N
80754	28502	3	\N	\N	\N	3	\N	\N	\N
80755	28503	\N	3	\N	\N	3	\N	\N	\N
94861	33481	1	\N	\N	\N	3	\N	\N	\N
94844	33475	1	\N	\N	\N	3	\N	\N	\N
94845	33475	\N	1	\N	\N	3	\N	\N	\N
136414	48148	1	\N	\N	\N	1	\N	\N	\N
136415	48148	2	\N	\N	\N	1	\N	\N	\N
94846	33476	2	\N	\N	\N	3	\N	\N	\N
94847	33476	3	\N	\N	\N	3	\N	\N	\N
94848	33477	\N	3	\N	\N	3	\N	\N	\N
88758	31327	1	\N	\N	\N	3	\N	\N	\N
88759	31327	\N	1	\N	\N	3	\N	\N	\N
136416	48148	3	\N	\N	\N	1	\N	\N	\N
136417	48148	4	\N	\N	\N	1	\N	\N	\N
88760	31328	2	\N	\N	\N	3	\N	\N	\N
88761	31328	3	\N	\N	\N	3	\N	\N	\N
88762	31329	\N	3	\N	\N	3	\N	\N	\N
80756	28504	1	\N	\N	\N	3	\N	\N	\N
80757	28504	2	\N	\N	\N	3	\N	\N	\N
80758	28504	3	\N	\N	\N	3	\N	\N	\N
80759	28504	4	\N	\N	\N	3	\N	\N	\N
80760	28504	5	\N	\N	\N	3	\N	\N	\N
136418	48148	5	\N	\N	\N	1	\N	\N	\N
112274	39628	1	\N	\N	\N	3	\N	\N	\N
112275	39628	2	\N	\N	\N	3	\N	\N	\N
112276	39628	3	\N	\N	\N	3	\N	\N	\N
112277	39628	4	\N	\N	\N	3	\N	\N	\N
112278	39628	5	\N	\N	\N	3	\N	\N	\N
127336	44944	1	\N	\N	\N	0	\N	\N	\N
127337	44944	2	\N	\N	\N	0	\N	\N	\N
127338	44944	3	\N	\N	\N	0	\N	\N	\N
127339	44944	4	\N	\N	\N	0	\N	\N	\N
127340	44944	5	\N	\N	\N	0	\N	\N	\N
80761	28505	1	\N	\N	\N	3	\N	\N	\N
80762	28505	2	\N	\N	\N	3	\N	\N	\N
80763	28505	\N	1	\N	\N	3	\N	\N	\N
80764	28505	\N	2	\N	\N	3	\N	\N	\N
80765	28506	\N	1	\N	\N	3	\N	\N	\N
80766	28506	\N	2	\N	\N	3	\N	\N	\N
80767	28506	\N	3	\N	\N	3	\N	\N	\N
94849	33478	1	\N	\N	\N	3	\N	\N	\N
94850	33478	2	\N	\N	\N	3	\N	\N	\N
88763	31330	1	\N	\N	\N	3	\N	\N	\N
88764	31330	2	\N	\N	\N	3	\N	\N	\N
88765	31330	3	\N	\N	\N	3	\N	\N	\N
88766	31330	4	\N	\N	\N	3	\N	\N	\N
88767	31330	5	\N	\N	\N	3	\N	\N	\N
94851	33478	3	\N	\N	\N	3	\N	\N	\N
94852	33478	4	\N	\N	\N	3	\N	\N	\N
94853	33478	5	\N	\N	\N	3	\N	\N	\N
112279	39629	1	\N	\N	\N	3	\N	\N	\N
112280	39629	2	\N	\N	\N	3	\N	\N	\N
112281	39629	\N	1	\N	\N	3	\N	\N	\N
112282	39629	\N	2	\N	\N	3	\N	\N	\N
80768	28507	1	\N	\N	\N	3	\N	\N	\N
80769	28507	\N	1	\N	\N	3	\N	\N	\N
88768	31331	1	\N	\N	\N	3	\N	\N	\N
88769	31331	2	\N	\N	\N	3	\N	\N	\N
80770	28508	2	\N	\N	\N	3	\N	\N	\N
80771	28508	3	\N	\N	\N	3	\N	\N	\N
80772	28509	\N	3	\N	\N	3	\N	\N	\N
88770	31331	\N	1	\N	\N	3	\N	\N	\N
88771	31331	\N	2	\N	\N	3	\N	\N	\N
136419	48149	1	\N	\N	\N	0	\N	\N	\N
112283	39630	\N	1	\N	\N	3	\N	\N	\N
112284	39630	\N	2	\N	\N	3	\N	\N	\N
94854	33479	1	\N	\N	\N	3	\N	\N	\N
94855	33479	2	\N	\N	\N	3	\N	\N	\N
94856	33479	\N	1	\N	\N	3	\N	\N	\N
88772	31332	\N	1	\N	\N	3	\N	\N	\N
88773	31332	\N	2	\N	\N	3	\N	\N	\N
88774	31332	\N	3	\N	\N	3	\N	\N	\N
94857	33479	\N	2	\N	\N	3	\N	\N	\N
112285	39630	\N	3	\N	\N	3	\N	\N	\N
127341	44945	1	\N	\N	\N	0	\N	\N	\N
127342	44945	2	\N	\N	\N	0	\N	\N	\N
112288	39632	2	\N	\N	\N	3	\N	\N	\N
112289	39632	3	\N	\N	\N	3	\N	\N	\N
112290	39633	\N	3	\N	\N	1	\N	\N	\N
94858	33480	\N	1	\N	\N	3	\N	\N	\N
94859	33480	\N	2	\N	\N	3	\N	\N	\N
80773	28510	1	\N	\N	\N	3	\N	\N	\N
80774	28510	2	\N	\N	\N	3	\N	\N	\N
80775	28510	3	\N	\N	\N	3	\N	\N	\N
80776	28510	4	\N	\N	\N	3	\N	\N	\N
80777	28510	5	\N	\N	\N	3	\N	\N	\N
94860	33480	\N	3	\N	\N	3	\N	\N	\N
127343	44945	\N	1	\N	\N	0	\N	\N	\N
127344	44945	\N	2	\N	\N	0	\N	\N	\N
136420	48149	2	\N	\N	\N	0	\N	\N	\N
136421	48149	\N	1	\N	\N	0	\N	\N	\N
136422	48149	\N	2	\N	\N	0	\N	\N	\N
127345	44946	\N	1	\N	\N	0	\N	\N	\N
88775	31333	1	\N	\N	\N	3	\N	\N	\N
88776	31333	\N	1	\N	\N	3	\N	\N	\N
80778	28511	1	\N	\N	\N	3	\N	\N	\N
80779	28511	2	\N	\N	\N	3	\N	\N	\N
80780	28511	\N	1	\N	\N	3	\N	\N	\N
80781	28511	\N	2	\N	\N	3	\N	\N	\N
127346	44946	\N	2	\N	\N	0	\N	\N	\N
127347	44946	\N	3	\N	\N	0	\N	\N	\N
88777	31334	2	\N	\N	\N	3	\N	\N	\N
88778	31334	3	\N	\N	\N	3	\N	\N	\N
88779	31335	\N	3	\N	\N	3	\N	\N	\N
80782	28512	\N	1	\N	\N	3	\N	\N	\N
80783	28512	\N	2	\N	\N	3	\N	\N	\N
80784	28512	\N	3	\N	\N	3	\N	\N	\N
136423	48150	\N	1	\N	\N	0	\N	\N	\N
136424	48150	\N	2	\N	\N	0	\N	\N	\N
136425	48150	\N	3	\N	\N	0	\N	\N	\N
94878	33487	1	\N	\N	\N	3	\N	\N	\N
94879	33487	\N	1	\N	\N	3	\N	\N	\N
112291	39634	1	\N	\N	\N	1	\N	\N	\N
94880	33488	2	\N	\N	\N	3	\N	\N	\N
94881	33488	3	\N	\N	\N	3	\N	\N	\N
94882	33489	\N	3	\N	\N	3	\N	\N	\N
112292	39634	2	\N	\N	\N	1	\N	\N	\N
112293	39634	3	\N	\N	\N	1	\N	\N	\N
112294	39634	4	\N	\N	\N	1	\N	\N	\N
112295	39634	5	\N	\N	\N	1	\N	\N	\N
80785	28513	1	\N	\N	\N	3	\N	\N	\N
80786	28513	\N	1	\N	\N	3	\N	\N	\N
88780	31336	1	\N	\N	\N	3	\N	\N	\N
88781	31336	2	\N	\N	\N	3	\N	\N	\N
80787	28514	2	\N	\N	\N	3	\N	\N	\N
80788	28514	3	\N	\N	\N	3	\N	\N	\N
80789	28515	\N	3	\N	\N	3	\N	\N	\N
88782	31336	3	\N	\N	\N	3	\N	\N	\N
88783	31336	4	\N	\N	\N	3	\N	\N	\N
88784	31336	5	\N	\N	\N	3	\N	\N	\N
127365	44953	1	\N	\N	\N	3	\N	\N	\N
127366	44953	\N	1	\N	\N	3	\N	\N	\N
112296	39635	1	\N	\N	\N	0	\N	\N	\N
88785	31337	1	\N	\N	\N	3	\N	\N	\N
88786	31337	2	\N	\N	\N	3	\N	\N	\N
88787	31337	\N	1	\N	\N	3	\N	\N	\N
88788	31337	\N	2	\N	\N	3	\N	\N	\N
112297	39635	2	\N	\N	\N	0	\N	\N	\N
80790	28516	1	\N	\N	\N	3	\N	\N	\N
80791	28516	2	\N	\N	\N	3	\N	\N	\N
80792	28516	3	\N	\N	\N	3	\N	\N	\N
80793	28516	4	\N	\N	\N	3	\N	\N	\N
80794	28516	5	\N	\N	\N	3	\N	\N	\N
94862	33481	\N	1	\N	\N	3	\N	\N	\N
112298	39635	\N	1	\N	\N	0	\N	\N	\N
112299	39635	\N	2	\N	\N	0	\N	\N	\N
94863	33482	2	\N	\N	\N	3	\N	\N	\N
94864	33482	3	\N	\N	\N	3	\N	\N	\N
88789	31338	\N	1	\N	\N	3	\N	\N	\N
88790	31338	\N	2	\N	\N	3	\N	\N	\N
88791	31338	\N	3	\N	\N	3	\N	\N	\N
94865	33483	\N	3	\N	\N	1	\N	\N	\N
127350	44948	2	\N	\N	\N	3	\N	\N	\N
127351	44948	3	\N	\N	\N	3	\N	\N	\N
127352	44949	\N	3	\N	\N	3	\N	\N	\N
80795	28517	1	\N	\N	\N	3	\N	\N	\N
80796	28517	2	\N	\N	\N	3	\N	\N	\N
80797	28517	\N	1	\N	\N	3	\N	\N	\N
80798	28517	\N	2	\N	\N	3	\N	\N	\N
136426	48151	1	\N	\N	\N	3	\N	\N	\N
136427	48151	\N	1	\N	\N	3	\N	\N	\N
112300	39636	\N	1	\N	\N	0	\N	\N	\N
112301	39636	\N	2	\N	\N	0	\N	\N	\N
112302	39636	\N	3	\N	\N	0	\N	\N	\N
80799	28518	\N	1	\N	\N	3	\N	\N	\N
80800	28518	\N	2	\N	\N	3	\N	\N	\N
80801	28518	\N	3	\N	\N	3	\N	\N	\N
136428	48152	2	\N	\N	\N	1	\N	\N	\N
136429	48152	3	\N	\N	\N	1	\N	\N	\N
136430	48153	\N	3	\N	\N	0	\N	\N	\N
88792	31339	1	\N	\N	\N	3	\N	\N	\N
88793	31339	\N	1	\N	\N	3	\N	\N	\N
88794	31340	2	\N	\N	\N	3	\N	\N	\N
88795	31340	3	\N	\N	\N	3	\N	\N	\N
88796	31341	\N	3	\N	\N	3	\N	\N	\N
94866	33484	1	\N	\N	\N	1	\N	\N	\N
94867	33484	2	\N	\N	\N	1	\N	\N	\N
94868	33484	3	\N	\N	\N	1	\N	\N	\N
80802	28519	1	\N	\N	\N	3	\N	\N	\N
80803	28519	\N	1	\N	\N	3	\N	\N	\N
94869	33484	4	\N	\N	\N	1	\N	\N	\N
94870	33484	5	\N	\N	\N	1	\N	\N	\N
80804	28520	2	\N	\N	\N	3	\N	\N	\N
80805	28520	3	\N	\N	\N	3	\N	\N	\N
80806	28521	\N	3	\N	\N	3	\N	\N	\N
127353	44950	1	\N	\N	\N	3	\N	\N	\N
127354	44950	2	\N	\N	\N	3	\N	\N	\N
112320	39643	1	\N	\N	\N	3	\N	\N	\N
112321	39643	\N	1	\N	\N	3	\N	\N	\N
127355	44950	3	\N	\N	\N	3	\N	\N	\N
127356	44950	4	\N	\N	\N	3	\N	\N	\N
94871	33485	1	\N	\N	\N	0	\N	\N	\N
94872	33485	2	\N	\N	\N	0	\N	\N	\N
94873	33485	\N	1	\N	\N	0	\N	\N	\N
88797	31342	1	\N	\N	\N	3	\N	\N	\N
88798	31342	2	\N	\N	\N	3	\N	\N	\N
88799	31342	3	\N	\N	\N	3	\N	\N	\N
88800	31342	4	\N	\N	\N	3	\N	\N	\N
88801	31342	5	\N	\N	\N	3	\N	\N	\N
80807	28522	1	\N	\N	\N	3	\N	\N	\N
80808	28522	2	\N	\N	\N	3	\N	\N	\N
80809	28522	3	\N	\N	\N	3	\N	\N	\N
80810	28522	4	\N	\N	\N	3	\N	\N	\N
80811	28522	5	\N	\N	\N	3	\N	\N	\N
94874	33485	\N	2	\N	\N	0	\N	\N	\N
112322	39644	2	\N	\N	\N	3	\N	\N	\N
112323	39644	3	\N	\N	\N	3	\N	\N	\N
112324	39645	\N	3	\N	\N	1	\N	\N	\N
127357	44950	5	\N	\N	\N	3	\N	\N	\N
94875	33486	\N	1	\N	\N	0	\N	\N	\N
94876	33486	\N	2	\N	\N	0	\N	\N	\N
94877	33486	\N	3	\N	\N	0	\N	\N	\N
80812	28523	1	\N	\N	\N	3	\N	\N	\N
80813	28523	2	\N	\N	\N	3	\N	\N	\N
80814	28523	\N	1	\N	\N	3	\N	\N	\N
80815	28523	\N	2	\N	\N	3	\N	\N	\N
88802	31343	1	\N	\N	\N	3	\N	\N	\N
88803	31343	2	\N	\N	\N	3	\N	\N	\N
88804	31343	\N	1	\N	\N	3	\N	\N	\N
88805	31343	\N	2	\N	\N	3	\N	\N	\N
80816	28524	\N	1	\N	\N	3	\N	\N	\N
80817	28524	\N	2	\N	\N	3	\N	\N	\N
80818	28524	\N	3	\N	\N	3	\N	\N	\N
94883	33490	1	\N	\N	\N	3	\N	\N	\N
94884	33490	2	\N	\N	\N	3	\N	\N	\N
94885	33490	3	\N	\N	\N	3	\N	\N	\N
94886	33490	4	\N	\N	\N	3	\N	\N	\N
88806	31344	\N	1	\N	\N	3	\N	\N	\N
88807	31344	\N	2	\N	\N	3	\N	\N	\N
88808	31344	\N	3	\N	\N	3	\N	\N	\N
94887	33490	5	\N	\N	\N	3	\N	\N	\N
136431	48154	1	\N	\N	\N	0	\N	\N	\N
136432	48154	2	\N	\N	\N	0	\N	\N	\N
136433	48154	3	\N	\N	\N	0	\N	\N	\N
136434	48154	4	\N	\N	\N	0	\N	\N	\N
136435	48154	5	\N	\N	\N	0	\N	\N	\N
127358	44951	1	\N	\N	\N	3	\N	\N	\N
127359	44951	2	\N	\N	\N	3	\N	\N	\N
127360	44951	\N	1	\N	\N	3	\N	\N	\N
127361	44951	\N	2	\N	\N	3	\N	\N	\N
80819	28525	1	\N	\N	\N	3	\N	\N	\N
80820	28525	\N	1	\N	\N	3	\N	\N	\N
94888	33491	1	\N	\N	\N	3	\N	\N	\N
80821	28526	2	\N	\N	\N	3	\N	\N	\N
80822	28526	3	\N	\N	\N	3	\N	\N	\N
80823	28527	\N	3	\N	\N	3	\N	\N	\N
94889	33491	2	\N	\N	\N	3	\N	\N	\N
94890	33491	\N	1	\N	\N	3	\N	\N	\N
94891	33491	\N	2	\N	\N	3	\N	\N	\N
88809	31345	1	\N	\N	\N	3	\N	\N	\N
88810	31345	\N	1	\N	\N	3	\N	\N	\N
88811	31346	2	\N	\N	\N	3	\N	\N	\N
88812	31346	3	\N	\N	\N	3	\N	\N	\N
88813	31347	\N	3	\N	\N	3	\N	\N	\N
127362	44952	\N	1	\N	\N	3	\N	\N	\N
112303	39637	1	\N	\N	\N	3	\N	\N	\N
94892	33492	\N	1	\N	\N	3	\N	\N	\N
94893	33492	\N	2	\N	\N	3	\N	\N	\N
94894	33492	\N	3	\N	\N	3	\N	\N	\N
112304	39637	\N	1	\N	\N	3	\N	\N	\N
127363	44952	\N	2	\N	\N	3	\N	\N	\N
127364	44952	\N	3	\N	\N	3	\N	\N	\N
80824	28528	1	\N	\N	\N	3	\N	\N	\N
80825	28528	2	\N	\N	\N	3	\N	\N	\N
80826	28528	3	\N	\N	\N	3	\N	\N	\N
80827	28528	4	\N	\N	\N	3	\N	\N	\N
80828	28528	5	\N	\N	\N	3	\N	\N	\N
112305	39638	2	\N	\N	\N	3	\N	\N	\N
112306	39638	3	\N	\N	\N	3	\N	\N	\N
112307	39639	\N	3	\N	\N	3	\N	\N	\N
136436	48155	1	\N	\N	\N	0	\N	\N	\N
136437	48155	2	\N	\N	\N	0	\N	\N	\N
136438	48155	\N	1	\N	\N	0	\N	\N	\N
80829	28529	1	\N	\N	\N	3	\N	\N	\N
80830	28529	2	\N	\N	\N	3	\N	\N	\N
80831	28529	\N	1	\N	\N	3	\N	\N	\N
80832	28529	\N	2	\N	\N	3	\N	\N	\N
88814	31348	1	\N	\N	\N	3	\N	\N	\N
88815	31348	2	\N	\N	\N	3	\N	\N	\N
88816	31348	3	\N	\N	\N	3	\N	\N	\N
88817	31348	4	\N	\N	\N	3	\N	\N	\N
88818	31348	5	\N	\N	\N	3	\N	\N	\N
136439	48155	\N	2	\N	\N	0	\N	\N	\N
80833	28530	\N	1	\N	\N	3	\N	\N	\N
80834	28530	\N	2	\N	\N	3	\N	\N	\N
80835	28530	\N	3	\N	\N	3	\N	\N	\N
127367	44954	2	\N	\N	\N	1	\N	\N	\N
127368	44954	3	\N	\N	\N	1	\N	\N	\N
127369	44955	\N	3	\N	\N	0	\N	\N	\N
136440	48156	\N	1	\N	\N	0	\N	\N	\N
112308	39640	1	\N	\N	\N	3	\N	\N	\N
88819	31349	1	\N	\N	\N	3	\N	\N	\N
88820	31349	2	\N	\N	\N	3	\N	\N	\N
88821	31349	\N	1	\N	\N	3	\N	\N	\N
88822	31349	\N	2	\N	\N	3	\N	\N	\N
112309	39640	2	\N	\N	\N	3	\N	\N	\N
112310	39640	3	\N	\N	\N	3	\N	\N	\N
112311	39640	4	\N	\N	\N	3	\N	\N	\N
112312	39640	5	\N	\N	\N	3	\N	\N	\N
80836	28531	1	\N	\N	\N	3	\N	\N	\N
80837	28531	\N	1	\N	\N	3	\N	\N	\N
136441	48156	\N	2	\N	\N	0	\N	\N	\N
136442	48156	\N	3	\N	\N	0	\N	\N	\N
80838	28532	2	\N	\N	\N	3	\N	\N	\N
80839	28532	3	\N	\N	\N	3	\N	\N	\N
80840	28533	\N	3	\N	\N	3	\N	\N	\N
88823	31350	\N	1	\N	\N	3	\N	\N	\N
88824	31350	\N	2	\N	\N	3	\N	\N	\N
88825	31350	\N	3	\N	\N	3	\N	\N	\N
94895	33493	1	\N	\N	\N	3	\N	\N	\N
94896	33493	\N	1	\N	\N	3	\N	\N	\N
94897	33494	2	\N	\N	\N	3	\N	\N	\N
94898	33494	3	\N	\N	\N	3	\N	\N	\N
94899	33495	\N	3	\N	\N	1	\N	\N	\N
112313	39641	1	\N	\N	\N	3	\N	\N	\N
112314	39641	2	\N	\N	\N	3	\N	\N	\N
80841	28534	1	\N	\N	\N	3	\N	\N	\N
80842	28534	2	\N	\N	\N	3	\N	\N	\N
80843	28534	3	\N	\N	\N	3	\N	\N	\N
80844	28534	4	\N	\N	\N	3	\N	\N	\N
80845	28534	5	\N	\N	\N	3	\N	\N	\N
112315	39641	\N	1	\N	\N	3	\N	\N	\N
112316	39641	\N	2	\N	\N	3	\N	\N	\N
88826	31351	1	\N	\N	\N	3	\N	\N	\N
88827	31351	\N	1	\N	\N	3	\N	\N	\N
88828	31352	2	\N	\N	\N	3	\N	\N	\N
88829	31352	3	\N	\N	\N	3	\N	\N	\N
88830	31353	\N	3	\N	\N	3	\N	\N	\N
127370	44956	1	\N	\N	\N	0	\N	\N	\N
127371	44956	2	\N	\N	\N	0	\N	\N	\N
80846	28535	1	\N	\N	\N	3	\N	\N	\N
80847	28535	2	\N	\N	\N	3	\N	\N	\N
80848	28535	\N	1	\N	\N	3	\N	\N	\N
80849	28535	\N	2	\N	\N	3	\N	\N	\N
127372	44956	3	\N	\N	\N	0	\N	\N	\N
112317	39642	\N	1	\N	\N	3	\N	\N	\N
112318	39642	\N	2	\N	\N	3	\N	\N	\N
94900	33496	1	\N	\N	\N	1	\N	\N	\N
94901	33496	2	\N	\N	\N	1	\N	\N	\N
94902	33496	3	\N	\N	\N	1	\N	\N	\N
80850	28536	\N	1	\N	\N	3	\N	\N	\N
80851	28536	\N	2	\N	\N	3	\N	\N	\N
80852	28536	\N	3	\N	\N	3	\N	\N	\N
94903	33496	4	\N	\N	\N	1	\N	\N	\N
94904	33496	5	\N	\N	\N	1	\N	\N	\N
112319	39642	\N	3	\N	\N	3	\N	\N	\N
127373	44956	4	\N	\N	\N	0	\N	\N	\N
127374	44956	5	\N	\N	\N	0	\N	\N	\N
88831	31354	1	\N	\N	\N	3	\N	\N	\N
88832	31354	2	\N	\N	\N	3	\N	\N	\N
88833	31354	3	\N	\N	\N	3	\N	\N	\N
88834	31354	4	\N	\N	\N	3	\N	\N	\N
88835	31354	5	\N	\N	\N	3	\N	\N	\N
80853	28537	1	\N	\N	\N	3	\N	\N	\N
80854	28537	\N	1	\N	\N	3	\N	\N	\N
94905	33497	1	\N	\N	\N	0	\N	\N	\N
94906	33497	2	\N	\N	\N	0	\N	\N	\N
80855	28538	2	\N	\N	\N	3	\N	\N	\N
80856	28538	3	\N	\N	\N	3	\N	\N	\N
80857	28539	\N	3	\N	\N	3	\N	\N	\N
94907	33497	\N	1	\N	\N	0	\N	\N	\N
94908	33497	\N	2	\N	\N	0	\N	\N	\N
127375	44957	1	\N	\N	\N	0	\N	\N	\N
127376	44957	2	\N	\N	\N	0	\N	\N	\N
88836	31355	1	\N	\N	\N	3	\N	\N	\N
88837	31355	2	\N	\N	\N	3	\N	\N	\N
88838	31355	\N	1	\N	\N	3	\N	\N	\N
88839	31355	\N	2	\N	\N	3	\N	\N	\N
127377	44957	\N	1	\N	\N	0	\N	\N	\N
94909	33498	\N	1	\N	\N	0	\N	\N	\N
94910	33498	\N	2	\N	\N	0	\N	\N	\N
94911	33498	\N	3	\N	\N	0	\N	\N	\N
127378	44957	\N	2	\N	\N	0	\N	\N	\N
136443	48157	1	\N	\N	\N	3	\N	\N	\N
88840	31356	\N	1	\N	\N	3	\N	\N	\N
88841	31356	\N	2	\N	\N	3	\N	\N	\N
88842	31356	\N	3	\N	\N	3	\N	\N	\N
80858	28540	1	\N	\N	\N	3	\N	\N	\N
80859	28540	2	\N	\N	\N	3	\N	\N	\N
80860	28540	3	\N	\N	\N	3	\N	\N	\N
80861	28540	4	\N	\N	\N	3	\N	\N	\N
80862	28540	5	\N	\N	\N	3	\N	\N	\N
136444	48157	\N	1	\N	\N	3	\N	\N	\N
136445	48158	2	\N	\N	\N	3	\N	\N	\N
112325	39646	1	\N	\N	\N	1	\N	\N	\N
112326	39646	2	\N	\N	\N	1	\N	\N	\N
112327	39646	3	\N	\N	\N	1	\N	\N	\N
112328	39646	4	\N	\N	\N	1	\N	\N	\N
112329	39646	5	\N	\N	\N	1	\N	\N	\N
136446	48158	3	\N	\N	\N	3	\N	\N	\N
127379	44958	\N	1	\N	\N	0	\N	\N	\N
127380	44958	\N	2	\N	\N	0	\N	\N	\N
80863	28541	1	\N	\N	\N	3	\N	\N	\N
80864	28541	2	\N	\N	\N	3	\N	\N	\N
80865	28541	\N	1	\N	\N	3	\N	\N	\N
80866	28541	\N	2	\N	\N	3	\N	\N	\N
127381	44958	\N	3	\N	\N	0	\N	\N	\N
136447	48159	\N	3	\N	\N	1	\N	\N	\N
94929	33505	1	\N	\N	\N	3	\N	\N	\N
80867	28542	\N	1	\N	\N	3	\N	\N	\N
80868	28542	\N	2	\N	\N	3	\N	\N	\N
80869	28542	\N	3	\N	\N	3	\N	\N	\N
94930	33505	\N	1	\N	\N	3	\N	\N	\N
88843	31357	1	\N	\N	\N	3	\N	\N	\N
88844	31357	\N	1	\N	\N	3	\N	\N	\N
88845	31358	2	\N	\N	\N	3	\N	\N	\N
88846	31358	3	\N	\N	\N	3	\N	\N	\N
88847	31359	\N	3	\N	\N	3	\N	\N	\N
94931	33506	2	\N	\N	\N	3	\N	\N	\N
94932	33506	3	\N	\N	\N	3	\N	\N	\N
94933	33507	\N	3	\N	\N	1	\N	\N	\N
112330	39647	1	\N	\N	\N	0	\N	\N	\N
112331	39647	2	\N	\N	\N	0	\N	\N	\N
112332	39647	\N	1	\N	\N	0	\N	\N	\N
112333	39647	\N	2	\N	\N	0	\N	\N	\N
80870	28543	1	\N	\N	\N	3	\N	\N	\N
80871	28543	\N	1	\N	\N	3	\N	\N	\N
80872	28544	2	\N	\N	\N	3	\N	\N	\N
80873	28544	3	\N	\N	\N	3	\N	\N	\N
80874	28545	\N	3	\N	\N	3	\N	\N	\N
112334	39648	\N	1	\N	\N	0	\N	\N	\N
94912	33499	1	\N	\N	\N	3	\N	\N	\N
94913	33499	\N	1	\N	\N	3	\N	\N	\N
112335	39648	\N	2	\N	\N	0	\N	\N	\N
112336	39648	\N	3	\N	\N	0	\N	\N	\N
88848	31360	1	\N	\N	\N	3	\N	\N	\N
88849	31360	2	\N	\N	\N	3	\N	\N	\N
88850	31360	3	\N	\N	\N	3	\N	\N	\N
88851	31360	4	\N	\N	\N	3	\N	\N	\N
88852	31360	5	\N	\N	\N	3	\N	\N	\N
94914	33500	2	\N	\N	\N	3	\N	\N	\N
94915	33500	3	\N	\N	\N	3	\N	\N	\N
94916	33501	\N	3	\N	\N	3	\N	\N	\N
80875	28546	1	\N	\N	\N	3	\N	\N	\N
80876	28546	2	\N	\N	\N	3	\N	\N	\N
80877	28546	3	\N	\N	\N	3	\N	\N	\N
80878	28546	4	\N	\N	\N	3	\N	\N	\N
80879	28546	5	\N	\N	\N	3	\N	\N	\N
127382	44959	1	\N	\N	\N	3	\N	\N	\N
127383	44959	\N	1	\N	\N	3	\N	\N	\N
88853	31361	1	\N	\N	\N	3	\N	\N	\N
88854	31361	2	\N	\N	\N	3	\N	\N	\N
88855	31361	\N	1	\N	\N	3	\N	\N	\N
88856	31361	\N	2	\N	\N	3	\N	\N	\N
136448	48160	1	\N	\N	\N	1	\N	\N	\N
136449	48160	2	\N	\N	\N	1	\N	\N	\N
127384	44960	2	\N	\N	\N	3	\N	\N	\N
127385	44960	3	\N	\N	\N	3	\N	\N	\N
80880	28547	1	\N	\N	\N	3	\N	\N	\N
80881	28547	2	\N	\N	\N	3	\N	\N	\N
80882	28547	\N	1	\N	\N	3	\N	\N	\N
80883	28547	\N	2	\N	\N	3	\N	\N	\N
127386	44961	\N	3	\N	\N	3	\N	\N	\N
136450	48160	3	\N	\N	\N	1	\N	\N	\N
88857	31362	\N	1	\N	\N	3	\N	\N	\N
88858	31362	\N	2	\N	\N	3	\N	\N	\N
88859	31362	\N	3	\N	\N	3	\N	\N	\N
136451	48160	4	\N	\N	\N	1	\N	\N	\N
80884	28548	\N	1	\N	\N	3	\N	\N	\N
80885	28548	\N	2	\N	\N	3	\N	\N	\N
80886	28548	\N	3	\N	\N	3	\N	\N	\N
136452	48160	5	\N	\N	\N	1	\N	\N	\N
112354	39655	1	\N	\N	\N	3	\N	\N	\N
94917	33502	1	\N	\N	\N	3	\N	\N	\N
94918	33502	2	\N	\N	\N	3	\N	\N	\N
94919	33502	3	\N	\N	\N	3	\N	\N	\N
94920	33502	4	\N	\N	\N	3	\N	\N	\N
94921	33502	5	\N	\N	\N	3	\N	\N	\N
112355	39655	\N	1	\N	\N	3	\N	\N	\N
112356	39656	2	\N	\N	\N	3	\N	\N	\N
112357	39656	3	\N	\N	\N	3	\N	\N	\N
112358	39657	\N	3	\N	\N	1	\N	\N	\N
88860	31363	1	\N	\N	\N	3	\N	\N	\N
80887	28549	1	\N	\N	\N	3	\N	\N	\N
80888	28549	\N	1	\N	\N	3	\N	\N	\N
88861	31363	\N	1	\N	\N	3	\N	\N	\N
80889	28550	2	\N	\N	\N	3	\N	\N	\N
80890	28550	3	\N	\N	\N	3	\N	\N	\N
80891	28551	\N	3	\N	\N	3	\N	\N	\N
88862	31364	2	\N	\N	\N	3	\N	\N	\N
88863	31364	3	\N	\N	\N	3	\N	\N	\N
88864	31365	\N	3	\N	\N	3	\N	\N	\N
94922	33503	1	\N	\N	\N	3	\N	\N	\N
94923	33503	2	\N	\N	\N	3	\N	\N	\N
94924	33503	\N	1	\N	\N	3	\N	\N	\N
94925	33503	\N	2	\N	\N	3	\N	\N	\N
136453	48161	1	\N	\N	\N	0	\N	\N	\N
136454	48161	2	\N	\N	\N	0	\N	\N	\N
136455	48161	\N	1	\N	\N	0	\N	\N	\N
136456	48161	\N	2	\N	\N	0	\N	\N	\N
94926	33504	\N	1	\N	\N	3	\N	\N	\N
94927	33504	\N	2	\N	\N	3	\N	\N	\N
94928	33504	\N	3	\N	\N	3	\N	\N	\N
127387	44962	1	\N	\N	\N	3	\N	\N	\N
80892	28552	1	\N	\N	\N	3	\N	\N	\N
80893	28552	2	\N	\N	\N	3	\N	\N	\N
80894	28552	3	\N	\N	\N	3	\N	\N	\N
80895	28552	4	\N	\N	\N	3	\N	\N	\N
80896	28552	5	\N	\N	\N	3	\N	\N	\N
127388	44962	2	\N	\N	\N	3	\N	\N	\N
127389	44962	3	\N	\N	\N	3	\N	\N	\N
127390	44962	4	\N	\N	\N	3	\N	\N	\N
112337	39649	1	\N	\N	\N	3	\N	\N	\N
88865	31366	1	\N	\N	\N	3	\N	\N	\N
88866	31366	2	\N	\N	\N	3	\N	\N	\N
88867	31366	3	\N	\N	\N	3	\N	\N	\N
88868	31366	4	\N	\N	\N	3	\N	\N	\N
88869	31366	5	\N	\N	\N	3	\N	\N	\N
112338	39649	\N	1	\N	\N	3	\N	\N	\N
127391	44962	5	\N	\N	\N	3	\N	\N	\N
80897	28553	1	\N	\N	\N	3	\N	\N	\N
80898	28553	2	\N	\N	\N	3	\N	\N	\N
80899	28553	\N	1	\N	\N	3	\N	\N	\N
80900	28553	\N	2	\N	\N	3	\N	\N	\N
112339	39650	2	\N	\N	\N	3	\N	\N	\N
112340	39650	3	\N	\N	\N	3	\N	\N	\N
112341	39651	\N	3	\N	\N	3	\N	\N	\N
80901	28554	\N	1	\N	\N	3	\N	\N	\N
80902	28554	\N	2	\N	\N	3	\N	\N	\N
80903	28554	\N	3	\N	\N	3	\N	\N	\N
136457	48162	\N	1	\N	\N	0	\N	\N	\N
136458	48162	\N	2	\N	\N	0	\N	\N	\N
88870	31367	1	\N	\N	\N	3	\N	\N	\N
88871	31367	2	\N	\N	\N	3	\N	\N	\N
88872	31367	\N	1	\N	\N	3	\N	\N	\N
88873	31367	\N	2	\N	\N	3	\N	\N	\N
136459	48162	\N	3	\N	\N	0	\N	\N	\N
94946	33511	1	\N	\N	\N	3	\N	\N	\N
94947	33511	\N	1	\N	\N	3	\N	\N	\N
94948	33512	2	\N	\N	\N	3	\N	\N	\N
88874	31368	\N	1	\N	\N	3	\N	\N	\N
88875	31368	\N	2	\N	\N	3	\N	\N	\N
88876	31368	\N	3	\N	\N	3	\N	\N	\N
94949	33512	3	\N	\N	\N	3	\N	\N	\N
94950	33513	\N	3	\N	\N	3	\N	\N	\N
80904	28555	1	\N	\N	\N	3	\N	\N	\N
80905	28555	\N	1	\N	\N	3	\N	\N	\N
127392	44963	1	\N	\N	\N	3	\N	\N	\N
80906	28556	2	\N	\N	\N	3	\N	\N	\N
80907	28556	3	\N	\N	\N	3	\N	\N	\N
80908	28557	\N	3	\N	\N	3	\N	\N	\N
127393	44963	2	\N	\N	\N	3	\N	\N	\N
127394	44963	\N	1	\N	\N	3	\N	\N	\N
127395	44963	\N	2	\N	\N	3	\N	\N	\N
112342	39652	1	\N	\N	\N	3	\N	\N	\N
112343	39652	2	\N	\N	\N	3	\N	\N	\N
112344	39652	3	\N	\N	\N	3	\N	\N	\N
112345	39652	4	\N	\N	\N	3	\N	\N	\N
112346	39652	5	\N	\N	\N	3	\N	\N	\N
88877	31369	1	\N	\N	\N	3	\N	\N	\N
88878	31369	\N	1	\N	\N	3	\N	\N	\N
127396	44964	\N	1	\N	\N	3	\N	\N	\N
127397	44964	\N	2	\N	\N	3	\N	\N	\N
88879	31370	2	\N	\N	\N	3	\N	\N	\N
88880	31370	3	\N	\N	\N	3	\N	\N	\N
80909	28558	1	\N	\N	\N	3	\N	\N	\N
80910	28558	2	\N	\N	\N	3	\N	\N	\N
80911	28558	3	\N	\N	\N	3	\N	\N	\N
80912	28558	4	\N	\N	\N	3	\N	\N	\N
80913	28558	5	\N	\N	\N	3	\N	\N	\N
88881	31371	\N	3	\N	\N	3	\N	\N	\N
127398	44964	\N	3	\N	\N	3	\N	\N	\N
136460	48163	1	\N	\N	\N	3	\N	\N	\N
136461	48163	\N	1	\N	\N	3	\N	\N	\N
136462	48164	2	\N	\N	\N	1	\N	\N	\N
136463	48164	3	\N	\N	\N	1	\N	\N	\N
136464	48165	\N	3	\N	\N	0	\N	\N	\N
112347	39653	1	\N	\N	\N	3	\N	\N	\N
94934	33508	1	\N	\N	\N	1	\N	\N	\N
80914	28559	1	\N	\N	\N	3	\N	\N	\N
80915	28559	2	\N	\N	\N	3	\N	\N	\N
80916	28559	\N	1	\N	\N	3	\N	\N	\N
80917	28559	\N	2	\N	\N	3	\N	\N	\N
94935	33508	2	\N	\N	\N	1	\N	\N	\N
94936	33508	3	\N	\N	\N	1	\N	\N	\N
94937	33508	4	\N	\N	\N	1	\N	\N	\N
94938	33508	5	\N	\N	\N	1	\N	\N	\N
112348	39653	2	\N	\N	\N	3	\N	\N	\N
112349	39653	\N	1	\N	\N	3	\N	\N	\N
80918	28560	\N	1	\N	\N	3	\N	\N	\N
80919	28560	\N	2	\N	\N	3	\N	\N	\N
80920	28560	\N	3	\N	\N	3	\N	\N	\N
112350	39653	\N	2	\N	\N	3	\N	\N	\N
88882	31372	1	\N	\N	\N	3	\N	\N	\N
88883	31372	2	\N	\N	\N	3	\N	\N	\N
88884	31372	3	\N	\N	\N	3	\N	\N	\N
88885	31372	4	\N	\N	\N	3	\N	\N	\N
88886	31372	5	\N	\N	\N	3	\N	\N	\N
112351	39654	\N	1	\N	\N	3	\N	\N	\N
112352	39654	\N	2	\N	\N	3	\N	\N	\N
112353	39654	\N	3	\N	\N	3	\N	\N	\N
94939	33509	1	\N	\N	\N	0	\N	\N	\N
94940	33509	2	\N	\N	\N	0	\N	\N	\N
94941	33509	\N	1	\N	\N	0	\N	\N	\N
94942	33509	\N	2	\N	\N	0	\N	\N	\N
80921	28561	1	\N	\N	\N	3	\N	\N	\N
80922	28561	\N	1	\N	\N	3	\N	\N	\N
88887	31373	1	\N	\N	\N	3	\N	\N	\N
80923	28562	2	\N	\N	\N	3	\N	\N	\N
80924	28562	3	\N	\N	\N	3	\N	\N	\N
80925	28563	\N	3	\N	\N	3	\N	\N	\N
88888	31373	2	\N	\N	\N	3	\N	\N	\N
88889	31373	\N	1	\N	\N	3	\N	\N	\N
88890	31373	\N	2	\N	\N	3	\N	\N	\N
127416	44971	1	\N	\N	\N	3	\N	\N	\N
94943	33510	\N	1	\N	\N	0	\N	\N	\N
88891	31374	\N	1	\N	\N	3	\N	\N	\N
88892	31374	\N	2	\N	\N	3	\N	\N	\N
88893	31374	\N	3	\N	\N	3	\N	\N	\N
94944	33510	\N	2	\N	\N	0	\N	\N	\N
94945	33510	\N	3	\N	\N	0	\N	\N	\N
127417	44971	\N	1	\N	\N	3	\N	\N	\N
127418	44972	2	\N	\N	\N	3	\N	\N	\N
127419	44972	3	\N	\N	\N	3	\N	\N	\N
127420	44973	\N	3	\N	\N	3	\N	\N	\N
80926	28564	1	\N	\N	\N	3	\N	\N	\N
80927	28564	2	\N	\N	\N	3	\N	\N	\N
80928	28564	3	\N	\N	\N	3	\N	\N	\N
80929	28564	4	\N	\N	\N	3	\N	\N	\N
80930	28564	5	\N	\N	\N	3	\N	\N	\N
136465	48166	1	\N	\N	\N	0	\N	\N	\N
112371	39661	1	\N	\N	\N	3	\N	\N	\N
136466	48166	2	\N	\N	\N	0	\N	\N	\N
94951	33514	1	\N	\N	\N	3	\N	\N	\N
94952	33514	2	\N	\N	\N	3	\N	\N	\N
88894	31375	1	\N	\N	\N	3	\N	\N	\N
80931	28565	1	\N	\N	\N	3	\N	\N	\N
80932	28565	2	\N	\N	\N	3	\N	\N	\N
80933	28565	\N	1	\N	\N	3	\N	\N	\N
80934	28565	\N	2	\N	\N	3	\N	\N	\N
88895	31375	\N	1	\N	\N	3	\N	\N	\N
94953	33514	3	\N	\N	\N	3	\N	\N	\N
94954	33514	4	\N	\N	\N	3	\N	\N	\N
88896	31376	2	\N	\N	\N	3	\N	\N	\N
88897	31376	3	\N	\N	\N	3	\N	\N	\N
88898	31377	\N	3	\N	\N	3	\N	\N	\N
80935	28566	\N	1	\N	\N	3	\N	\N	\N
80936	28566	\N	2	\N	\N	3	\N	\N	\N
80937	28566	\N	3	\N	\N	3	\N	\N	\N
94955	33514	5	\N	\N	\N	3	\N	\N	\N
136467	48166	3	\N	\N	\N	0	\N	\N	\N
136468	48166	4	\N	\N	\N	0	\N	\N	\N
136469	48166	5	\N	\N	\N	0	\N	\N	\N
127399	44965	1	\N	\N	\N	3	\N	\N	\N
127400	44965	\N	1	\N	\N	3	\N	\N	\N
127401	44966	2	\N	\N	\N	1	\N	\N	\N
127402	44966	3	\N	\N	\N	1	\N	\N	\N
94956	33515	1	\N	\N	\N	3	\N	\N	\N
94957	33515	2	\N	\N	\N	3	\N	\N	\N
94958	33515	\N	1	\N	\N	3	\N	\N	\N
94959	33515	\N	2	\N	\N	3	\N	\N	\N
127403	44967	\N	3	\N	\N	0	\N	\N	\N
112359	39658	1	\N	\N	\N	1	\N	\N	\N
80938	28567	1	\N	\N	\N	3	\N	\N	\N
80939	28567	\N	1	\N	\N	3	\N	\N	\N
112360	39658	2	\N	\N	\N	1	\N	\N	\N
88899	31378	1	\N	\N	\N	3	\N	\N	\N
80940	28568	2	\N	\N	\N	3	\N	\N	\N
80941	28568	3	\N	\N	\N	3	\N	\N	\N
80942	28569	\N	3	\N	\N	3	\N	\N	\N
88900	31378	2	\N	\N	\N	3	\N	\N	\N
88901	31378	3	\N	\N	\N	3	\N	\N	\N
88902	31378	4	\N	\N	\N	3	\N	\N	\N
88903	31378	5	\N	\N	\N	3	\N	\N	\N
112361	39658	3	\N	\N	\N	1	\N	\N	\N
112362	39658	4	\N	\N	\N	1	\N	\N	\N
112363	39658	5	\N	\N	\N	1	\N	\N	\N
94960	33516	\N	1	\N	\N	3	\N	\N	\N
94961	33516	\N	2	\N	\N	3	\N	\N	\N
94962	33516	\N	3	\N	\N	3	\N	\N	\N
88904	31379	1	\N	\N	\N	3	\N	\N	\N
88905	31379	2	\N	\N	\N	3	\N	\N	\N
88906	31379	\N	1	\N	\N	3	\N	\N	\N
88907	31379	\N	2	\N	\N	3	\N	\N	\N
80943	28570	1	\N	\N	\N	3	\N	\N	\N
80944	28570	2	\N	\N	\N	3	\N	\N	\N
80945	28570	3	\N	\N	\N	3	\N	\N	\N
80946	28570	4	\N	\N	\N	3	\N	\N	\N
80947	28570	5	\N	\N	\N	3	\N	\N	\N
136470	48167	1	\N	\N	\N	0	\N	\N	\N
136471	48167	2	\N	\N	\N	0	\N	\N	\N
136472	48167	\N	1	\N	\N	0	\N	\N	\N
136473	48167	\N	2	\N	\N	0	\N	\N	\N
88908	31380	\N	1	\N	\N	3	\N	\N	\N
88909	31380	\N	2	\N	\N	3	\N	\N	\N
88910	31380	\N	3	\N	\N	3	\N	\N	\N
112364	39659	1	\N	\N	\N	0	\N	\N	\N
112365	39659	2	\N	\N	\N	0	\N	\N	\N
112366	39659	\N	1	\N	\N	0	\N	\N	\N
80948	28571	1	\N	\N	\N	3	\N	\N	\N
80949	28571	2	\N	\N	\N	3	\N	\N	\N
80950	28571	\N	1	\N	\N	3	\N	\N	\N
80951	28571	\N	2	\N	\N	3	\N	\N	\N
112367	39659	\N	2	\N	\N	0	\N	\N	\N
80952	28572	\N	1	\N	\N	3	\N	\N	\N
80953	28572	\N	2	\N	\N	3	\N	\N	\N
80954	28572	\N	3	\N	\N	3	\N	\N	\N
136474	48168	\N	1	\N	\N	0	\N	\N	\N
112368	39660	\N	1	\N	\N	0	\N	\N	\N
112369	39660	\N	2	\N	\N	0	\N	\N	\N
94963	33517	1	\N	\N	\N	3	\N	\N	\N
94964	33517	\N	1	\N	\N	3	\N	\N	\N
112370	39660	\N	3	\N	\N	0	\N	\N	\N
136475	48168	\N	2	\N	\N	0	\N	\N	\N
94965	33518	2	\N	\N	\N	3	\N	\N	\N
94966	33518	3	\N	\N	\N	3	\N	\N	\N
94967	33519	\N	3	\N	\N	1	\N	\N	\N
88911	31381	1	\N	\N	\N	3	\N	\N	\N
88912	31381	\N	1	\N	\N	3	\N	\N	\N
136476	48168	\N	3	\N	\N	0	\N	\N	\N
127404	44968	1	\N	\N	\N	0	\N	\N	\N
88913	31382	2	\N	\N	\N	3	\N	\N	\N
88914	31382	3	\N	\N	\N	3	\N	\N	\N
88915	31383	\N	3	\N	\N	3	\N	\N	\N
127405	44968	2	\N	\N	\N	0	\N	\N	\N
127406	44968	3	\N	\N	\N	0	\N	\N	\N
80955	28573	1	\N	\N	\N	3	\N	\N	\N
80956	28573	\N	1	\N	\N	3	\N	\N	\N
127407	44968	4	\N	\N	\N	0	\N	\N	\N
127408	44968	5	\N	\N	\N	0	\N	\N	\N
80957	28574	2	\N	\N	\N	3	\N	\N	\N
80958	28574	3	\N	\N	\N	3	\N	\N	\N
80959	28575	\N	3	\N	\N	3	\N	\N	\N
112388	39667	1	\N	\N	\N	3	\N	\N	\N
112389	39667	\N	1	\N	\N	3	\N	\N	\N
94968	33520	1	\N	\N	\N	1	\N	\N	\N
94969	33520	2	\N	\N	\N	1	\N	\N	\N
88916	31384	1	\N	\N	\N	3	\N	\N	\N
88917	31384	2	\N	\N	\N	3	\N	\N	\N
88918	31384	3	\N	\N	\N	3	\N	\N	\N
88919	31384	4	\N	\N	\N	3	\N	\N	\N
80960	28576	1	\N	\N	\N	3	\N	\N	\N
80961	28576	2	\N	\N	\N	3	\N	\N	\N
80962	28576	3	\N	\N	\N	3	\N	\N	\N
80963	28576	4	\N	\N	\N	3	\N	\N	\N
80964	28576	5	\N	\N	\N	3	\N	\N	\N
88920	31384	5	\N	\N	\N	3	\N	\N	\N
94970	33520	3	\N	\N	\N	1	\N	\N	\N
94971	33520	4	\N	\N	\N	1	\N	\N	\N
94972	33520	5	\N	\N	\N	1	\N	\N	\N
127409	44969	1	\N	\N	\N	0	\N	\N	\N
127410	44969	2	\N	\N	\N	0	\N	\N	\N
112390	39668	2	\N	\N	\N	3	\N	\N	\N
112391	39668	3	\N	\N	\N	3	\N	\N	\N
112392	39669	\N	3	\N	\N	1	\N	\N	\N
127411	44969	\N	1	\N	\N	0	\N	\N	\N
127412	44969	\N	2	\N	\N	0	\N	\N	\N
80965	28577	1	\N	\N	\N	3	\N	\N	\N
80966	28577	2	\N	\N	\N	3	\N	\N	\N
80967	28577	\N	1	\N	\N	3	\N	\N	\N
80968	28577	\N	2	\N	\N	3	\N	\N	\N
88921	31385	1	\N	\N	\N	3	\N	\N	\N
88922	31385	2	\N	\N	\N	3	\N	\N	\N
88923	31385	\N	1	\N	\N	3	\N	\N	\N
88924	31385	\N	2	\N	\N	3	\N	\N	\N
80969	28578	\N	1	\N	\N	3	\N	\N	\N
80970	28578	\N	2	\N	\N	3	\N	\N	\N
80971	28578	\N	3	\N	\N	3	\N	\N	\N
94973	33521	1	\N	\N	\N	0	\N	\N	\N
94974	33521	2	\N	\N	\N	0	\N	\N	\N
94975	33521	\N	1	\N	\N	0	\N	\N	\N
88925	31386	\N	1	\N	\N	3	\N	\N	\N
88926	31386	\N	2	\N	\N	3	\N	\N	\N
88927	31386	\N	3	\N	\N	3	\N	\N	\N
94976	33521	\N	2	\N	\N	0	\N	\N	\N
112372	39661	\N	1	\N	\N	3	\N	\N	\N
136477	48169	1	\N	\N	\N	3	\N	\N	\N
127413	44970	\N	1	\N	\N	0	\N	\N	\N
112373	39662	2	\N	\N	\N	3	\N	\N	\N
112374	39662	3	\N	\N	\N	3	\N	\N	\N
112375	39663	\N	3	\N	\N	3	\N	\N	\N
94977	33522	\N	1	\N	\N	0	\N	\N	\N
94978	33522	\N	2	\N	\N	0	\N	\N	\N
94979	33522	\N	3	\N	\N	0	\N	\N	\N
127414	44970	\N	2	\N	\N	0	\N	\N	\N
80972	28579	1	\N	\N	\N	3	\N	\N	\N
80973	28579	\N	1	\N	\N	3	\N	\N	\N
127415	44970	\N	3	\N	\N	0	\N	\N	\N
136478	48169	\N	1	\N	\N	3	\N	\N	\N
80974	28580	2	\N	\N	\N	3	\N	\N	\N
80975	28580	3	\N	\N	\N	3	\N	\N	\N
80976	28581	\N	3	\N	\N	3	\N	\N	\N
136479	48170	2	\N	\N	\N	3	\N	\N	\N
136480	48170	3	\N	\N	\N	3	\N	\N	\N
136481	48171	\N	3	\N	\N	3	\N	\N	\N
88928	31387	1	\N	\N	\N	3	\N	\N	\N
88929	31387	\N	1	\N	\N	3	\N	\N	\N
88930	31388	2	\N	\N	\N	3	\N	\N	\N
88931	31388	3	\N	\N	\N	3	\N	\N	\N
88932	31389	\N	3	\N	\N	3	\N	\N	\N
80977	28582	1	\N	\N	\N	3	\N	\N	\N
80978	28582	2	\N	\N	\N	3	\N	\N	\N
80979	28582	3	\N	\N	\N	3	\N	\N	\N
80980	28582	4	\N	\N	\N	3	\N	\N	\N
80981	28582	5	\N	\N	\N	3	\N	\N	\N
94997	33529	1	\N	\N	\N	3	\N	\N	\N
94998	33529	\N	1	\N	\N	3	\N	\N	\N
112376	39664	1	\N	\N	\N	3	\N	\N	\N
94999	33530	2	\N	\N	\N	3	\N	\N	\N
95000	33530	3	\N	\N	\N	3	\N	\N	\N
95001	33531	\N	3	\N	\N	1	\N	\N	\N
112377	39664	2	\N	\N	\N	3	\N	\N	\N
112378	39664	3	\N	\N	\N	3	\N	\N	\N
112379	39664	4	\N	\N	\N	3	\N	\N	\N
112380	39664	5	\N	\N	\N	3	\N	\N	\N
80982	28583	1	\N	\N	\N	3	\N	\N	\N
80983	28583	2	\N	\N	\N	3	\N	\N	\N
80984	28583	\N	1	\N	\N	3	\N	\N	\N
80985	28583	\N	2	\N	\N	3	\N	\N	\N
88933	31390	1	\N	\N	\N	3	\N	\N	\N
88934	31390	2	\N	\N	\N	3	\N	\N	\N
88935	31390	3	\N	\N	\N	3	\N	\N	\N
88936	31390	4	\N	\N	\N	3	\N	\N	\N
88937	31390	5	\N	\N	\N	3	\N	\N	\N
80986	28584	\N	1	\N	\N	3	\N	\N	\N
80987	28584	\N	2	\N	\N	3	\N	\N	\N
80988	28584	\N	3	\N	\N	3	\N	\N	\N
127467	44989	1	\N	\N	\N	3	\N	\N	\N
127468	44989	\N	1	\N	\N	3	\N	\N	\N
127469	44990	2	\N	\N	\N	1	\N	\N	\N
127470	44990	3	\N	\N	\N	1	\N	\N	\N
127471	44991	\N	3	\N	\N	0	\N	\N	\N
112381	39665	1	\N	\N	\N	3	\N	\N	\N
88938	31391	1	\N	\N	\N	3	\N	\N	\N
88939	31391	2	\N	\N	\N	3	\N	\N	\N
88940	31391	\N	1	\N	\N	3	\N	\N	\N
88941	31391	\N	2	\N	\N	3	\N	\N	\N
112382	39665	2	\N	\N	\N	3	\N	\N	\N
112383	39665	\N	1	\N	\N	3	\N	\N	\N
112384	39665	\N	2	\N	\N	3	\N	\N	\N
80989	28585	1	\N	\N	\N	3	\N	\N	\N
80990	28585	\N	1	\N	\N	3	\N	\N	\N
94980	33523	1	\N	\N	\N	3	\N	\N	\N
94981	33523	\N	1	\N	\N	3	\N	\N	\N
80991	28586	2	\N	\N	\N	3	\N	\N	\N
80992	28586	3	\N	\N	\N	3	\N	\N	\N
80993	28587	\N	3	\N	\N	3	\N	\N	\N
88942	31392	\N	1	\N	\N	3	\N	\N	\N
88943	31392	\N	2	\N	\N	3	\N	\N	\N
88944	31392	\N	3	\N	\N	3	\N	\N	\N
136482	48172	1	\N	\N	\N	3	\N	\N	\N
94982	33524	2	\N	\N	\N	3	\N	\N	\N
94983	33524	3	\N	\N	\N	3	\N	\N	\N
94984	33525	\N	3	\N	\N	3	\N	\N	\N
136483	48172	2	\N	\N	\N	3	\N	\N	\N
136484	48172	3	\N	\N	\N	3	\N	\N	\N
136485	48172	4	\N	\N	\N	3	\N	\N	\N
136486	48172	5	\N	\N	\N	3	\N	\N	\N
112385	39666	\N	1	\N	\N	3	\N	\N	\N
112386	39666	\N	2	\N	\N	3	\N	\N	\N
112387	39666	\N	3	\N	\N	3	\N	\N	\N
80994	28588	1	\N	\N	\N	3	\N	\N	\N
80995	28588	2	\N	\N	\N	3	\N	\N	\N
80996	28588	3	\N	\N	\N	3	\N	\N	\N
80997	28588	4	\N	\N	\N	3	\N	\N	\N
80998	28588	5	\N	\N	\N	3	\N	\N	\N
127421	44974	1	\N	\N	\N	3	\N	\N	\N
88945	31393	1	\N	\N	\N	3	\N	\N	\N
88946	31393	\N	1	\N	\N	3	\N	\N	\N
127422	44974	2	\N	\N	\N	3	\N	\N	\N
127423	44974	3	\N	\N	\N	3	\N	\N	\N
88947	31394	2	\N	\N	\N	3	\N	\N	\N
88948	31394	3	\N	\N	\N	3	\N	\N	\N
88949	31395	\N	3	\N	\N	3	\N	\N	\N
127424	44974	4	\N	\N	\N	3	\N	\N	\N
127425	44974	5	\N	\N	\N	3	\N	\N	\N
80999	28589	1	\N	\N	\N	3	\N	\N	\N
81000	28589	2	\N	\N	\N	3	\N	\N	\N
81001	28589	\N	1	\N	\N	3	\N	\N	\N
81002	28589	\N	2	\N	\N	3	\N	\N	\N
94985	33526	1	\N	\N	\N	3	\N	\N	\N
94986	33526	2	\N	\N	\N	3	\N	\N	\N
94987	33526	3	\N	\N	\N	3	\N	\N	\N
94988	33526	4	\N	\N	\N	3	\N	\N	\N
94989	33526	5	\N	\N	\N	3	\N	\N	\N
81003	28590	\N	1	\N	\N	3	\N	\N	\N
81004	28590	\N	2	\N	\N	3	\N	\N	\N
81005	28590	\N	3	\N	\N	3	\N	\N	\N
136487	48173	1	\N	\N	\N	3	\N	\N	\N
136488	48173	2	\N	\N	\N	3	\N	\N	\N
112405	39673	1	\N	\N	\N	3	\N	\N	\N
112406	39673	\N	1	\N	\N	3	\N	\N	\N
136489	48173	\N	1	\N	\N	3	\N	\N	\N
136490	48173	\N	2	\N	\N	3	\N	\N	\N
112407	39674	2	\N	\N	\N	3	\N	\N	\N
112408	39674	3	\N	\N	\N	3	\N	\N	\N
88950	31396	1	\N	\N	\N	3	\N	\N	\N
88951	31396	2	\N	\N	\N	3	\N	\N	\N
88952	31396	3	\N	\N	\N	3	\N	\N	\N
88953	31396	4	\N	\N	\N	3	\N	\N	\N
88954	31396	5	\N	\N	\N	3	\N	\N	\N
94990	33527	1	\N	\N	\N	3	\N	\N	\N
94991	33527	2	\N	\N	\N	3	\N	\N	\N
81006	28591	1	\N	\N	\N	3	\N	\N	\N
81007	28591	\N	1	\N	\N	3	\N	\N	\N
94992	33527	\N	1	\N	\N	3	\N	\N	\N
94993	33527	\N	2	\N	\N	3	\N	\N	\N
81008	28592	2	\N	\N	\N	3	\N	\N	\N
81009	28592	3	\N	\N	\N	3	\N	\N	\N
81010	28593	\N	3	\N	\N	3	\N	\N	\N
112409	39675	\N	3	\N	\N	3	\N	\N	\N
127426	44975	1	\N	\N	\N	3	\N	\N	\N
127427	44975	2	\N	\N	\N	3	\N	\N	\N
94994	33528	\N	1	\N	\N	3	\N	\N	\N
94995	33528	\N	2	\N	\N	3	\N	\N	\N
88955	31397	1	\N	\N	\N	3	\N	\N	\N
88956	31397	2	\N	\N	\N	3	\N	\N	\N
88957	31397	\N	1	\N	\N	3	\N	\N	\N
88958	31397	\N	2	\N	\N	3	\N	\N	\N
94996	33528	\N	3	\N	\N	3	\N	\N	\N
127428	44975	\N	1	\N	\N	3	\N	\N	\N
127429	44975	\N	2	\N	\N	3	\N	\N	\N
88959	31398	\N	1	\N	\N	3	\N	\N	\N
88960	31398	\N	2	\N	\N	3	\N	\N	\N
81011	28594	1	\N	\N	\N	3	\N	\N	\N
81012	28594	2	\N	\N	\N	3	\N	\N	\N
81013	28594	3	\N	\N	\N	3	\N	\N	\N
81014	28594	4	\N	\N	\N	3	\N	\N	\N
81015	28594	5	\N	\N	\N	3	\N	\N	\N
88961	31398	\N	3	\N	\N	3	\N	\N	\N
136491	48174	\N	1	\N	\N	3	\N	\N	\N
136492	48174	\N	2	\N	\N	3	\N	\N	\N
136493	48174	\N	3	\N	\N	3	\N	\N	\N
127430	44976	\N	1	\N	\N	3	\N	\N	\N
127431	44976	\N	2	\N	\N	3	\N	\N	\N
127432	44976	\N	3	\N	\N	3	\N	\N	\N
112393	39670	1	\N	\N	\N	1	\N	\N	\N
112394	39670	2	\N	\N	\N	1	\N	\N	\N
112395	39670	3	\N	\N	\N	1	\N	\N	\N
112396	39670	4	\N	\N	\N	1	\N	\N	\N
81016	28595	1	\N	\N	\N	3	\N	\N	\N
81017	28595	2	\N	\N	\N	3	\N	\N	\N
81018	28595	\N	1	\N	\N	3	\N	\N	\N
81019	28595	\N	2	\N	\N	3	\N	\N	\N
112397	39670	5	\N	\N	\N	1	\N	\N	\N
95014	33535	1	\N	\N	\N	3	\N	\N	\N
95015	33535	\N	1	\N	\N	3	\N	\N	\N
81020	28596	\N	1	\N	\N	3	\N	\N	\N
81021	28596	\N	2	\N	\N	3	\N	\N	\N
81022	28596	\N	3	\N	\N	3	\N	\N	\N
95016	33536	2	\N	\N	\N	3	\N	\N	\N
88962	31399	1	\N	\N	\N	3	\N	\N	\N
88963	31399	\N	1	\N	\N	3	\N	\N	\N
95017	33536	3	\N	\N	\N	3	\N	\N	\N
95018	33537	\N	3	\N	\N	3	\N	\N	\N
88964	31400	2	\N	\N	\N	3	\N	\N	\N
88965	31400	3	\N	\N	\N	3	\N	\N	\N
88966	31401	\N	3	\N	\N	3	\N	\N	\N
112398	39671	1	\N	\N	\N	0	\N	\N	\N
112399	39671	2	\N	\N	\N	0	\N	\N	\N
81023	28597	1	\N	\N	\N	3	\N	\N	\N
81024	28597	\N	1	\N	\N	3	\N	\N	\N
112400	39671	\N	1	\N	\N	0	\N	\N	\N
112401	39671	\N	2	\N	\N	0	\N	\N	\N
81025	28598	2	\N	\N	\N	3	\N	\N	\N
81026	28598	3	\N	\N	\N	3	\N	\N	\N
81027	28599	\N	3	\N	\N	3	\N	\N	\N
112402	39672	\N	1	\N	\N	0	\N	\N	\N
112403	39672	\N	2	\N	\N	0	\N	\N	\N
88967	31402	1	\N	\N	\N	3	\N	\N	\N
88968	31402	2	\N	\N	\N	3	\N	\N	\N
88969	31402	3	\N	\N	\N	3	\N	\N	\N
88970	31402	4	\N	\N	\N	3	\N	\N	\N
88971	31402	5	\N	\N	\N	3	\N	\N	\N
95019	33538	1	\N	\N	\N	3	\N	\N	\N
95020	33538	2	\N	\N	\N	3	\N	\N	\N
95021	33538	3	\N	\N	\N	3	\N	\N	\N
95022	33538	4	\N	\N	\N	3	\N	\N	\N
95002	33532	1	\N	\N	\N	1	\N	\N	\N
95003	33532	2	\N	\N	\N	1	\N	\N	\N
95004	33532	3	\N	\N	\N	1	\N	\N	\N
81028	28600	1	\N	\N	\N	3	\N	\N	\N
81029	28600	2	\N	\N	\N	3	\N	\N	\N
81030	28600	3	\N	\N	\N	3	\N	\N	\N
81031	28600	4	\N	\N	\N	3	\N	\N	\N
81032	28600	5	\N	\N	\N	3	\N	\N	\N
95005	33532	4	\N	\N	\N	1	\N	\N	\N
95006	33532	5	\N	\N	\N	1	\N	\N	\N
112404	39672	\N	3	\N	\N	0	\N	\N	\N
88972	31403	1	\N	\N	\N	3	\N	\N	\N
88973	31403	2	\N	\N	\N	3	\N	\N	\N
88974	31403	\N	1	\N	\N	3	\N	\N	\N
88975	31403	\N	2	\N	\N	3	\N	\N	\N
136494	48175	1	\N	\N	\N	3	\N	\N	\N
136495	48175	\N	1	\N	\N	3	\N	\N	\N
81033	28601	1	\N	\N	\N	3	\N	\N	\N
81034	28601	2	\N	\N	\N	3	\N	\N	\N
81035	28601	\N	1	\N	\N	3	\N	\N	\N
81036	28601	\N	2	\N	\N	3	\N	\N	\N
136496	48176	2	\N	\N	\N	1	\N	\N	\N
136497	48176	3	\N	\N	\N	1	\N	\N	\N
88976	31404	\N	1	\N	\N	3	\N	\N	\N
88977	31404	\N	2	\N	\N	3	\N	\N	\N
88978	31404	\N	3	\N	\N	3	\N	\N	\N
81037	28602	\N	1	\N	\N	3	\N	\N	\N
81038	28602	\N	2	\N	\N	3	\N	\N	\N
81039	28602	\N	3	\N	\N	3	\N	\N	\N
136498	48177	\N	3	\N	\N	0	\N	\N	\N
95007	33533	1	\N	\N	\N	0	\N	\N	\N
95008	33533	2	\N	\N	\N	0	\N	\N	\N
95009	33533	\N	1	\N	\N	0	\N	\N	\N
95010	33533	\N	2	\N	\N	0	\N	\N	\N
127433	44977	1	\N	\N	\N	3	\N	\N	\N
95011	33534	\N	1	\N	\N	0	\N	\N	\N
95012	33534	\N	2	\N	\N	0	\N	\N	\N
95013	33534	\N	3	\N	\N	0	\N	\N	\N
127434	44977	\N	1	\N	\N	3	\N	\N	\N
112422	39679	1	\N	\N	\N	3	\N	\N	\N
81040	28603	1	\N	\N	\N	3	\N	\N	\N
81041	28603	\N	1	\N	\N	3	\N	\N	\N
88979	31405	1	\N	\N	\N	3	\N	\N	\N
88980	31405	\N	1	\N	\N	3	\N	\N	\N
81042	28604	2	\N	\N	\N	3	\N	\N	\N
81043	28604	3	\N	\N	\N	3	\N	\N	\N
81044	28605	\N	3	\N	\N	3	\N	\N	\N
112423	39679	\N	1	\N	\N	3	\N	\N	\N
88981	31406	2	\N	\N	\N	3	\N	\N	\N
88982	31406	3	\N	\N	\N	3	\N	\N	\N
88983	31407	\N	3	\N	\N	3	\N	\N	\N
127435	44978	2	\N	\N	\N	3	\N	\N	\N
112424	39680	2	\N	\N	\N	3	\N	\N	\N
112425	39680	3	\N	\N	\N	3	\N	\N	\N
112426	39681	\N	3	\N	\N	1	\N	\N	\N
127436	44978	3	\N	\N	\N	3	\N	\N	\N
127437	44979	\N	3	\N	\N	1	\N	\N	\N
95031	33541	1	\N	\N	\N	3	\N	\N	\N
81045	28606	1	\N	\N	\N	3	\N	\N	\N
81046	28606	2	\N	\N	\N	3	\N	\N	\N
81047	28606	3	\N	\N	\N	3	\N	\N	\N
81048	28606	4	\N	\N	\N	3	\N	\N	\N
81049	28606	5	\N	\N	\N	3	\N	\N	\N
95032	33541	\N	1	\N	\N	3	\N	\N	\N
95033	33542	2	\N	\N	\N	3	\N	\N	\N
95023	33538	5	\N	\N	\N	3	\N	\N	\N
88984	31408	1	\N	\N	\N	3	\N	\N	\N
88985	31408	2	\N	\N	\N	3	\N	\N	\N
88986	31408	3	\N	\N	\N	3	\N	\N	\N
88987	31408	4	\N	\N	\N	3	\N	\N	\N
88988	31408	5	\N	\N	\N	3	\N	\N	\N
136499	48178	1	\N	\N	\N	0	\N	\N	\N
81050	28607	1	\N	\N	\N	3	\N	\N	\N
81051	28607	2	\N	\N	\N	3	\N	\N	\N
81052	28607	\N	1	\N	\N	3	\N	\N	\N
81053	28607	\N	2	\N	\N	3	\N	\N	\N
136500	48178	2	\N	\N	\N	0	\N	\N	\N
136501	48178	3	\N	\N	\N	0	\N	\N	\N
136502	48178	4	\N	\N	\N	0	\N	\N	\N
136503	48178	5	\N	\N	\N	0	\N	\N	\N
81054	28608	\N	1	\N	\N	3	\N	\N	\N
81055	28608	\N	2	\N	\N	3	\N	\N	\N
81056	28608	\N	3	\N	\N	3	\N	\N	\N
127438	44980	1	\N	\N	\N	1	\N	\N	\N
127439	44980	2	\N	\N	\N	1	\N	\N	\N
88989	31409	1	\N	\N	\N	3	\N	\N	\N
88990	31409	2	\N	\N	\N	3	\N	\N	\N
88991	31409	\N	1	\N	\N	3	\N	\N	\N
88992	31409	\N	2	\N	\N	3	\N	\N	\N
95024	33539	1	\N	\N	\N	3	\N	\N	\N
95025	33539	2	\N	\N	\N	3	\N	\N	\N
95026	33539	\N	1	\N	\N	3	\N	\N	\N
95027	33539	\N	2	\N	\N	3	\N	\N	\N
127440	44980	3	\N	\N	\N	1	\N	\N	\N
127441	44980	4	\N	\N	\N	1	\N	\N	\N
88993	31410	\N	1	\N	\N	3	\N	\N	\N
88994	31410	\N	2	\N	\N	3	\N	\N	\N
88995	31410	\N	3	\N	\N	3	\N	\N	\N
127442	44980	5	\N	\N	\N	1	\N	\N	\N
81057	28609	1	\N	\N	\N	3	\N	\N	\N
81058	28609	\N	1	\N	\N	3	\N	\N	\N
112410	39676	1	\N	\N	\N	3	\N	\N	\N
112411	39676	2	\N	\N	\N	3	\N	\N	\N
81059	28610	2	\N	\N	\N	3	\N	\N	\N
81060	28610	3	\N	\N	\N	3	\N	\N	\N
81061	28611	\N	3	\N	\N	3	\N	\N	\N
95028	33540	\N	1	\N	\N	3	\N	\N	\N
95029	33540	\N	2	\N	\N	3	\N	\N	\N
95030	33540	\N	3	\N	\N	3	\N	\N	\N
112412	39676	3	\N	\N	\N	3	\N	\N	\N
112413	39676	4	\N	\N	\N	3	\N	\N	\N
112414	39676	5	\N	\N	\N	3	\N	\N	\N
136504	48179	1	\N	\N	\N	0	\N	\N	\N
136505	48179	2	\N	\N	\N	0	\N	\N	\N
88996	31411	1	\N	\N	\N	3	\N	\N	\N
88997	31411	\N	1	\N	\N	3	\N	\N	\N
136506	48179	\N	1	\N	\N	0	\N	\N	\N
136507	48179	\N	2	\N	\N	0	\N	\N	\N
88998	31412	2	\N	\N	\N	3	\N	\N	\N
81062	28612	1	\N	\N	\N	3	\N	\N	\N
81063	28612	2	\N	\N	\N	3	\N	\N	\N
81064	28612	3	\N	\N	\N	3	\N	\N	\N
81065	28612	4	\N	\N	\N	3	\N	\N	\N
81066	28612	5	\N	\N	\N	3	\N	\N	\N
88999	31412	3	\N	\N	\N	3	\N	\N	\N
89000	31413	\N	3	\N	\N	3	\N	\N	\N
127443	44981	1	\N	\N	\N	0	\N	\N	\N
112415	39677	1	\N	\N	\N	3	\N	\N	\N
112416	39677	2	\N	\N	\N	3	\N	\N	\N
112417	39677	\N	1	\N	\N	3	\N	\N	\N
112418	39677	\N	2	\N	\N	3	\N	\N	\N
95048	33547	1	\N	\N	\N	3	\N	\N	\N
95049	33547	\N	1	\N	\N	3	\N	\N	\N
127444	44981	2	\N	\N	\N	0	\N	\N	\N
127445	44981	\N	1	\N	\N	0	\N	\N	\N
95050	33548	2	\N	\N	\N	3	\N	\N	\N
81067	28613	1	\N	\N	\N	3	\N	\N	\N
81068	28613	2	\N	\N	\N	3	\N	\N	\N
81069	28613	\N	1	\N	\N	3	\N	\N	\N
81070	28613	\N	2	\N	\N	3	\N	\N	\N
95034	33542	3	\N	\N	\N	3	\N	\N	\N
95035	33543	\N	3	\N	\N	1	\N	\N	\N
127446	44981	\N	2	\N	\N	0	\N	\N	\N
81071	28614	\N	1	\N	\N	3	\N	\N	\N
81072	28614	\N	2	\N	\N	3	\N	\N	\N
81073	28614	\N	3	\N	\N	3	\N	\N	\N
112419	39678	\N	1	\N	\N	3	\N	\N	\N
112420	39678	\N	2	\N	\N	3	\N	\N	\N
112421	39678	\N	3	\N	\N	3	\N	\N	\N
89001	31414	1	\N	\N	\N	3	\N	\N	\N
89002	31414	2	\N	\N	\N	3	\N	\N	\N
89003	31414	3	\N	\N	\N	3	\N	\N	\N
89004	31414	4	\N	\N	\N	3	\N	\N	\N
89005	31414	5	\N	\N	\N	3	\N	\N	\N
127447	44982	\N	1	\N	\N	0	\N	\N	\N
127448	44982	\N	2	\N	\N	0	\N	\N	\N
127449	44982	\N	3	\N	\N	0	\N	\N	\N
136508	48180	\N	1	\N	\N	0	\N	\N	\N
136509	48180	\N	2	\N	\N	0	\N	\N	\N
136510	48180	\N	3	\N	\N	0	\N	\N	\N
81074	28615	1	\N	\N	\N	3	\N	\N	\N
81075	28615	\N	1	\N	\N	3	\N	\N	\N
81076	28616	2	\N	\N	\N	3	\N	\N	\N
81077	28616	3	\N	\N	\N	3	\N	\N	\N
81078	28617	\N	3	\N	\N	3	\N	\N	\N
89006	31415	1	\N	\N	\N	3	\N	\N	\N
89007	31415	2	\N	\N	\N	3	\N	\N	\N
89008	31415	\N	1	\N	\N	3	\N	\N	\N
89009	31415	\N	2	\N	\N	3	\N	\N	\N
95036	33544	1	\N	\N	\N	1	\N	\N	\N
95037	33544	2	\N	\N	\N	1	\N	\N	\N
95038	33544	3	\N	\N	\N	1	\N	\N	\N
95039	33544	4	\N	\N	\N	1	\N	\N	\N
95040	33544	5	\N	\N	\N	1	\N	\N	\N
89010	31416	\N	1	\N	\N	3	\N	\N	\N
89011	31416	\N	2	\N	\N	3	\N	\N	\N
89012	31416	\N	3	\N	\N	3	\N	\N	\N
112439	39685	1	\N	\N	\N	3	\N	\N	\N
112440	39685	\N	1	\N	\N	3	\N	\N	\N
81079	28618	1	\N	\N	\N	3	\N	\N	\N
81080	28618	2	\N	\N	\N	3	\N	\N	\N
81081	28618	3	\N	\N	\N	3	\N	\N	\N
81082	28618	4	\N	\N	\N	3	\N	\N	\N
81083	28618	5	\N	\N	\N	3	\N	\N	\N
112441	39686	2	\N	\N	\N	3	\N	\N	\N
112442	39686	3	\N	\N	\N	3	\N	\N	\N
95041	33545	1	\N	\N	\N	0	\N	\N	\N
95042	33545	2	\N	\N	\N	0	\N	\N	\N
95043	33545	\N	1	\N	\N	0	\N	\N	\N
95044	33545	\N	2	\N	\N	0	\N	\N	\N
112443	39687	\N	3	\N	\N	3	\N	\N	\N
81084	28619	1	\N	\N	\N	3	\N	\N	\N
81085	28619	2	\N	\N	\N	3	\N	\N	\N
81086	28619	\N	1	\N	\N	3	\N	\N	\N
81087	28619	\N	2	\N	\N	3	\N	\N	\N
89013	31417	1	\N	\N	\N	3	\N	\N	\N
89014	31417	\N	1	\N	\N	3	\N	\N	\N
127552	45019	1	\N	\N	\N	3	\N	\N	\N
89015	31418	2	\N	\N	\N	3	\N	\N	\N
89016	31418	3	\N	\N	\N	3	\N	\N	\N
81088	28620	\N	1	\N	\N	3	\N	\N	\N
81089	28620	\N	2	\N	\N	3	\N	\N	\N
81090	28620	\N	3	\N	\N	3	\N	\N	\N
89017	31419	\N	3	\N	\N	3	\N	\N	\N
95045	33546	\N	1	\N	\N	0	\N	\N	\N
95046	33546	\N	2	\N	\N	0	\N	\N	\N
95047	33546	\N	3	\N	\N	0	\N	\N	\N
127450	44983	1	\N	\N	\N	3	\N	\N	\N
127451	44983	\N	1	\N	\N	3	\N	\N	\N
127452	44984	2	\N	\N	\N	3	\N	\N	\N
127453	44984	3	\N	\N	\N	3	\N	\N	\N
127454	44985	\N	3	\N	\N	3	\N	\N	\N
112427	39682	1	\N	\N	\N	1	\N	\N	\N
112428	39682	2	\N	\N	\N	1	\N	\N	\N
112429	39682	3	\N	\N	\N	1	\N	\N	\N
112430	39682	4	\N	\N	\N	1	\N	\N	\N
112431	39682	5	\N	\N	\N	1	\N	\N	\N
81091	28621	1	\N	\N	\N	3	\N	\N	\N
81092	28621	\N	1	\N	\N	3	\N	\N	\N
81093	28622	2	\N	\N	\N	3	\N	\N	\N
81094	28622	3	\N	\N	\N	3	\N	\N	\N
81095	28623	\N	3	\N	\N	3	\N	\N	\N
89018	31420	1	\N	\N	\N	3	\N	\N	\N
89019	31420	2	\N	\N	\N	3	\N	\N	\N
89020	31420	3	\N	\N	\N	3	\N	\N	\N
89021	31420	4	\N	\N	\N	3	\N	\N	\N
89022	31420	5	\N	\N	\N	3	\N	\N	\N
95065	33553	1	\N	\N	\N	3	\N	\N	\N
95066	33553	\N	1	\N	\N	3	\N	\N	\N
136511	48181	1	\N	\N	\N	3	\N	\N	\N
136512	48181	\N	1	\N	\N	3	\N	\N	\N
95067	33554	2	\N	\N	\N	3	\N	\N	\N
95068	33554	3	\N	\N	\N	3	\N	\N	\N
95069	33555	\N	3	\N	\N	1	\N	\N	\N
136513	48182	2	\N	\N	\N	3	\N	\N	\N
89023	31421	1	\N	\N	\N	3	\N	\N	\N
89024	31421	2	\N	\N	\N	3	\N	\N	\N
89025	31421	\N	1	\N	\N	3	\N	\N	\N
81096	28624	1	\N	\N	\N	3	\N	\N	\N
81097	28624	2	\N	\N	\N	3	\N	\N	\N
81098	28624	3	\N	\N	\N	3	\N	\N	\N
81099	28624	4	\N	\N	\N	3	\N	\N	\N
81100	28624	5	\N	\N	\N	3	\N	\N	\N
89026	31421	\N	2	\N	\N	3	\N	\N	\N
136514	48182	3	\N	\N	\N	3	\N	\N	\N
112432	39683	1	\N	\N	\N	0	\N	\N	\N
112433	39683	2	\N	\N	\N	0	\N	\N	\N
112434	39683	\N	1	\N	\N	0	\N	\N	\N
112435	39683	\N	2	\N	\N	0	\N	\N	\N
136515	48183	\N	3	\N	\N	1	\N	\N	\N
89027	31422	\N	1	\N	\N	3	\N	\N	\N
89028	31422	\N	2	\N	\N	3	\N	\N	\N
89029	31422	\N	3	\N	\N	3	\N	\N	\N
81101	28625	1	\N	\N	\N	3	\N	\N	\N
81102	28625	2	\N	\N	\N	3	\N	\N	\N
81103	28625	\N	1	\N	\N	3	\N	\N	\N
81104	28625	\N	2	\N	\N	3	\N	\N	\N
112436	39684	\N	1	\N	\N	0	\N	\N	\N
112437	39684	\N	2	\N	\N	0	\N	\N	\N
112438	39684	\N	3	\N	\N	0	\N	\N	\N
81105	28626	\N	1	\N	\N	3	\N	\N	\N
81106	28626	\N	2	\N	\N	3	\N	\N	\N
81107	28626	\N	3	\N	\N	3	\N	\N	\N
127455	44986	1	\N	\N	\N	3	\N	\N	\N
127456	44986	2	\N	\N	\N	3	\N	\N	\N
95070	33556	1	\N	\N	\N	1	\N	\N	\N
95071	33556	2	\N	\N	\N	1	\N	\N	\N
95072	33556	3	\N	\N	\N	1	\N	\N	\N
95073	33556	4	\N	\N	\N	1	\N	\N	\N
95074	33556	5	\N	\N	\N	1	\N	\N	\N
127457	44986	3	\N	\N	\N	3	\N	\N	\N
127458	44986	4	\N	\N	\N	3	\N	\N	\N
127459	44986	5	\N	\N	\N	3	\N	\N	\N
89030	31423	1	\N	\N	\N	3	\N	\N	\N
89031	31423	\N	1	\N	\N	3	\N	\N	\N
89032	31424	2	\N	\N	\N	3	\N	\N	\N
89033	31424	3	\N	\N	\N	3	\N	\N	\N
89034	31425	\N	3	\N	\N	3	\N	\N	\N
95051	33548	3	\N	\N	\N	3	\N	\N	\N
81108	28627	1	\N	\N	\N	3	\N	\N	\N
81109	28627	\N	1	\N	\N	3	\N	\N	\N
95052	33549	\N	3	\N	\N	3	\N	\N	\N
81110	28628	2	\N	\N	\N	3	\N	\N	\N
81111	28628	3	\N	\N	\N	3	\N	\N	\N
81112	28629	\N	3	\N	\N	3	\N	\N	\N
127460	44987	1	\N	\N	\N	3	\N	\N	\N
127461	44987	2	\N	\N	\N	3	\N	\N	\N
127462	44987	\N	1	\N	\N	3	\N	\N	\N
127463	44987	\N	2	\N	\N	3	\N	\N	\N
112444	39688	1	\N	\N	\N	3	\N	\N	\N
112445	39688	2	\N	\N	\N	3	\N	\N	\N
112446	39688	3	\N	\N	\N	3	\N	\N	\N
89035	31426	1	\N	\N	\N	3	\N	\N	\N
89036	31426	2	\N	\N	\N	3	\N	\N	\N
89037	31426	3	\N	\N	\N	3	\N	\N	\N
81113	28630	1	\N	\N	\N	3	\N	\N	\N
81114	28630	2	\N	\N	\N	3	\N	\N	\N
81115	28630	3	\N	\N	\N	3	\N	\N	\N
81116	28630	4	\N	\N	\N	3	\N	\N	\N
81117	28630	5	\N	\N	\N	3	\N	\N	\N
89038	31426	4	\N	\N	\N	3	\N	\N	\N
89039	31426	5	\N	\N	\N	3	\N	\N	\N
112447	39688	4	\N	\N	\N	3	\N	\N	\N
112448	39688	5	\N	\N	\N	3	\N	\N	\N
95053	33550	1	\N	\N	\N	3	\N	\N	\N
95054	33550	2	\N	\N	\N	3	\N	\N	\N
95055	33550	3	\N	\N	\N	3	\N	\N	\N
95056	33550	4	\N	\N	\N	3	\N	\N	\N
95057	33550	5	\N	\N	\N	3	\N	\N	\N
136516	48184	1	\N	\N	\N	1	\N	\N	\N
136517	48184	2	\N	\N	\N	1	\N	\N	\N
81118	28631	1	\N	\N	\N	3	\N	\N	\N
81119	28631	2	\N	\N	\N	3	\N	\N	\N
81120	28631	\N	1	\N	\N	3	\N	\N	\N
81121	28631	\N	2	\N	\N	3	\N	\N	\N
136518	48184	3	\N	\N	\N	1	\N	\N	\N
136519	48184	4	\N	\N	\N	1	\N	\N	\N
89040	31427	1	\N	\N	\N	3	\N	\N	\N
89041	31427	2	\N	\N	\N	3	\N	\N	\N
89042	31427	\N	1	\N	\N	3	\N	\N	\N
89043	31427	\N	2	\N	\N	3	\N	\N	\N
81122	28632	\N	1	\N	\N	3	\N	\N	\N
81123	28632	\N	2	\N	\N	3	\N	\N	\N
81124	28632	\N	3	\N	\N	3	\N	\N	\N
127464	44988	\N	1	\N	\N	3	\N	\N	\N
127465	44988	\N	2	\N	\N	3	\N	\N	\N
127466	44988	\N	3	\N	\N	3	\N	\N	\N
136520	48184	5	\N	\N	\N	1	\N	\N	\N
89044	31428	\N	1	\N	\N	3	\N	\N	\N
89045	31428	\N	2	\N	\N	3	\N	\N	\N
89046	31428	\N	3	\N	\N	3	\N	\N	\N
95058	33551	1	\N	\N	\N	3	\N	\N	\N
95059	33551	2	\N	\N	\N	3	\N	\N	\N
95060	33551	\N	1	\N	\N	3	\N	\N	\N
95061	33551	\N	2	\N	\N	3	\N	\N	\N
112449	39689	1	\N	\N	\N	3	\N	\N	\N
112450	39689	2	\N	\N	\N	3	\N	\N	\N
112451	39689	\N	1	\N	\N	3	\N	\N	\N
112452	39689	\N	2	\N	\N	3	\N	\N	\N
81125	28633	1	\N	\N	\N	3	\N	\N	\N
81126	28633	\N	1	\N	\N	3	\N	\N	\N
95062	33552	\N	1	\N	\N	3	\N	\N	\N
81127	28634	2	\N	\N	\N	3	\N	\N	\N
81128	28634	3	\N	\N	\N	3	\N	\N	\N
81129	28635	\N	3	\N	\N	3	\N	\N	\N
95063	33552	\N	2	\N	\N	3	\N	\N	\N
95064	33552	\N	3	\N	\N	3	\N	\N	\N
112453	39690	\N	1	\N	\N	3	\N	\N	\N
112454	39690	\N	2	\N	\N	3	\N	\N	\N
112455	39690	\N	3	\N	\N	3	\N	\N	\N
136521	48185	1	\N	\N	\N	0	\N	\N	\N
136522	48185	2	\N	\N	\N	0	\N	\N	\N
136523	48185	\N	1	\N	\N	0	\N	\N	\N
136524	48185	\N	2	\N	\N	0	\N	\N	\N
81130	28636	1	\N	\N	\N	3	\N	\N	\N
81131	28636	2	\N	\N	\N	3	\N	\N	\N
81132	28636	3	\N	\N	\N	3	\N	\N	\N
81133	28636	4	\N	\N	\N	3	\N	\N	\N
81134	28636	5	\N	\N	\N	3	\N	\N	\N
89047	31429	1	\N	\N	\N	3	\N	\N	\N
89048	31429	\N	1	\N	\N	3	\N	\N	\N
95082	33559	1	\N	\N	\N	3	\N	\N	\N
89049	31430	2	\N	\N	\N	3	\N	\N	\N
89050	31430	3	\N	\N	\N	3	\N	\N	\N
89051	31431	\N	3	\N	\N	1	\N	\N	\N
95083	33559	\N	1	\N	\N	3	\N	\N	\N
127472	44992	1	\N	\N	\N	0	\N	\N	\N
127473	44992	2	\N	\N	\N	0	\N	\N	\N
95084	33560	2	\N	\N	\N	3	\N	\N	\N
95085	33560	3	\N	\N	\N	3	\N	\N	\N
81135	28637	1	\N	\N	\N	3	\N	\N	\N
81136	28637	2	\N	\N	\N	3	\N	\N	\N
81137	28637	\N	1	\N	\N	3	\N	\N	\N
81138	28637	\N	2	\N	\N	3	\N	\N	\N
95086	33561	\N	3	\N	\N	3	\N	\N	\N
127474	44992	3	\N	\N	\N	0	\N	\N	\N
127475	44992	4	\N	\N	\N	0	\N	\N	\N
127476	44992	5	\N	\N	\N	0	\N	\N	\N
136525	48186	\N	1	\N	\N	0	\N	\N	\N
81139	28638	\N	1	\N	\N	3	\N	\N	\N
81140	28638	\N	2	\N	\N	3	\N	\N	\N
81141	28638	\N	3	\N	\N	3	\N	\N	\N
112473	39697	1	\N	\N	\N	3	\N	\N	\N
112474	39697	\N	1	\N	\N	3	\N	\N	\N
136526	48186	\N	2	\N	\N	0	\N	\N	\N
136527	48186	\N	3	\N	\N	0	\N	\N	\N
112475	39698	2	\N	\N	\N	3	\N	\N	\N
112476	39698	3	\N	\N	\N	3	\N	\N	\N
112477	39699	\N	3	\N	\N	3	\N	\N	\N
89052	31432	1	\N	\N	\N	1	\N	\N	\N
89053	31432	2	\N	\N	\N	1	\N	\N	\N
89054	31432	3	\N	\N	\N	1	\N	\N	\N
89055	31432	4	\N	\N	\N	1	\N	\N	\N
89056	31432	5	\N	\N	\N	1	\N	\N	\N
81142	28639	1	\N	\N	\N	3	\N	\N	\N
81143	28639	\N	1	\N	\N	3	\N	\N	\N
95087	33562	1	\N	\N	\N	3	\N	\N	\N
81144	28640	2	\N	\N	\N	3	\N	\N	\N
81145	28640	3	\N	\N	\N	3	\N	\N	\N
81146	28641	\N	3	\N	\N	3	\N	\N	\N
95088	33562	2	\N	\N	\N	3	\N	\N	\N
95089	33562	3	\N	\N	\N	3	\N	\N	\N
95090	33562	4	\N	\N	\N	3	\N	\N	\N
95091	33562	5	\N	\N	\N	3	\N	\N	\N
127477	44993	1	\N	\N	\N	0	\N	\N	\N
89057	31433	1	\N	\N	\N	0	\N	\N	\N
89058	31433	2	\N	\N	\N	0	\N	\N	\N
89059	31433	\N	1	\N	\N	0	\N	\N	\N
89060	31433	\N	2	\N	\N	0	\N	\N	\N
127478	44993	2	\N	\N	\N	0	\N	\N	\N
127479	44993	\N	1	\N	\N	0	\N	\N	\N
127480	44993	\N	2	\N	\N	0	\N	\N	\N
136528	48187	1	\N	\N	\N	3	\N	\N	\N
136529	48187	\N	1	\N	\N	3	\N	\N	\N
89061	31434	\N	1	\N	\N	0	\N	\N	\N
89062	31434	\N	2	\N	\N	0	\N	\N	\N
89063	31434	\N	3	\N	\N	0	\N	\N	\N
81147	28642	1	\N	\N	\N	3	\N	\N	\N
81148	28642	2	\N	\N	\N	3	\N	\N	\N
81149	28642	3	\N	\N	\N	3	\N	\N	\N
81150	28642	4	\N	\N	\N	3	\N	\N	\N
81151	28642	5	\N	\N	\N	3	\N	\N	\N
136530	48188	2	\N	\N	\N	3	\N	\N	\N
127481	44994	\N	1	\N	\N	0	\N	\N	\N
127482	44994	\N	2	\N	\N	0	\N	\N	\N
95075	33557	1	\N	\N	\N	0	\N	\N	\N
95076	33557	2	\N	\N	\N	0	\N	\N	\N
95077	33557	\N	1	\N	\N	0	\N	\N	\N
95078	33557	\N	2	\N	\N	0	\N	\N	\N
127483	44994	\N	3	\N	\N	0	\N	\N	\N
136531	48188	3	\N	\N	\N	3	\N	\N	\N
136532	48189	\N	3	\N	\N	3	\N	\N	\N
112456	39691	1	\N	\N	\N	3	\N	\N	\N
81152	28643	1	\N	\N	\N	3	\N	\N	\N
81153	28643	2	\N	\N	\N	3	\N	\N	\N
81154	28643	\N	1	\N	\N	3	\N	\N	\N
81155	28643	\N	2	\N	\N	3	\N	\N	\N
112457	39691	\N	1	\N	\N	3	\N	\N	\N
95079	33558	\N	1	\N	\N	0	\N	\N	\N
95080	33558	\N	2	\N	\N	0	\N	\N	\N
95081	33558	\N	3	\N	\N	0	\N	\N	\N
89081	31441	1	\N	\N	\N	3	\N	\N	\N
81156	28644	\N	1	\N	\N	3	\N	\N	\N
81157	28644	\N	2	\N	\N	3	\N	\N	\N
81158	28644	\N	3	\N	\N	3	\N	\N	\N
89082	31441	\N	1	\N	\N	3	\N	\N	\N
112458	39692	2	\N	\N	\N	3	\N	\N	\N
89083	31442	2	\N	\N	\N	3	\N	\N	\N
89084	31442	3	\N	\N	\N	3	\N	\N	\N
89085	31443	\N	3	\N	\N	1	\N	\N	\N
112459	39692	3	\N	\N	\N	3	\N	\N	\N
112460	39693	\N	3	\N	\N	1	\N	\N	\N
81159	28645	1	\N	\N	\N	3	\N	\N	\N
81160	28645	\N	1	\N	\N	3	\N	\N	\N
81161	28646	2	\N	\N	\N	3	\N	\N	\N
81162	28646	3	\N	\N	\N	3	\N	\N	\N
81163	28647	\N	3	\N	\N	3	\N	\N	\N
95099	33565	1	\N	\N	\N	3	\N	\N	\N
95100	33565	\N	1	\N	\N	3	\N	\N	\N
127501	45001	1	\N	\N	\N	3	\N	\N	\N
127502	45001	\N	1	\N	\N	3	\N	\N	\N
89086	31444	1	\N	\N	\N	1	\N	\N	\N
89087	31444	2	\N	\N	\N	1	\N	\N	\N
89088	31444	3	\N	\N	\N	1	\N	\N	\N
89089	31444	4	\N	\N	\N	1	\N	\N	\N
89090	31444	5	\N	\N	\N	1	\N	\N	\N
95101	33566	2	\N	\N	\N	3	\N	\N	\N
95102	33566	3	\N	\N	\N	3	\N	\N	\N
95103	33567	\N	3	\N	\N	1	\N	\N	\N
127503	45002	2	\N	\N	\N	1	\N	\N	\N
127504	45002	3	\N	\N	\N	1	\N	\N	\N
112461	39694	1	\N	\N	\N	1	\N	\N	\N
112462	39694	2	\N	\N	\N	1	\N	\N	\N
112463	39694	3	\N	\N	\N	1	\N	\N	\N
81164	28648	1	\N	\N	\N	3	\N	\N	\N
81165	28648	2	\N	\N	\N	3	\N	\N	\N
81166	28648	3	\N	\N	\N	3	\N	\N	\N
81167	28648	4	\N	\N	\N	3	\N	\N	\N
81168	28648	5	\N	\N	\N	3	\N	\N	\N
112464	39694	4	\N	\N	\N	1	\N	\N	\N
112465	39694	5	\N	\N	\N	1	\N	\N	\N
136533	48190	1	\N	\N	\N	3	\N	\N	\N
136534	48190	2	\N	\N	\N	3	\N	\N	\N
136535	48190	3	\N	\N	\N	3	\N	\N	\N
89064	31435	1	\N	\N	\N	3	\N	\N	\N
89065	31435	\N	1	\N	\N	3	\N	\N	\N
136536	48190	4	\N	\N	\N	3	\N	\N	\N
95092	33563	1	\N	\N	\N	3	\N	\N	\N
89066	31436	2	\N	\N	\N	3	\N	\N	\N
89067	31436	3	\N	\N	\N	3	\N	\N	\N
81169	28649	1	\N	\N	\N	3	\N	\N	\N
81170	28649	2	\N	\N	\N	3	\N	\N	\N
81171	28649	\N	1	\N	\N	3	\N	\N	\N
81172	28649	\N	2	\N	\N	3	\N	\N	\N
89068	31437	\N	3	\N	\N	3	\N	\N	\N
95093	33563	2	\N	\N	\N	3	\N	\N	\N
95094	33563	\N	1	\N	\N	3	\N	\N	\N
95095	33563	\N	2	\N	\N	3	\N	\N	\N
136537	48190	5	\N	\N	\N	3	\N	\N	\N
81173	28650	\N	1	\N	\N	3	\N	\N	\N
81174	28650	\N	2	\N	\N	3	\N	\N	\N
81175	28650	\N	3	\N	\N	3	\N	\N	\N
95096	33564	\N	1	\N	\N	3	\N	\N	\N
95097	33564	\N	2	\N	\N	3	\N	\N	\N
95098	33564	\N	3	\N	\N	3	\N	\N	\N
112466	39695	1	\N	\N	\N	0	\N	\N	\N
112467	39695	2	\N	\N	\N	0	\N	\N	\N
112468	39695	\N	1	\N	\N	0	\N	\N	\N
112469	39695	\N	2	\N	\N	0	\N	\N	\N
127484	44995	1	\N	\N	\N	3	\N	\N	\N
127485	44995	\N	1	\N	\N	3	\N	\N	\N
89069	31438	1	\N	\N	\N	3	\N	\N	\N
89070	31438	2	\N	\N	\N	3	\N	\N	\N
89071	31438	3	\N	\N	\N	3	\N	\N	\N
89072	31438	4	\N	\N	\N	3	\N	\N	\N
81176	28651	1	\N	\N	\N	3	\N	\N	\N
81177	28651	\N	1	\N	\N	3	\N	\N	\N
89073	31438	5	\N	\N	\N	3	\N	\N	\N
81178	28652	2	\N	\N	\N	3	\N	\N	\N
81179	28652	3	\N	\N	\N	3	\N	\N	\N
81180	28653	\N	3	\N	\N	3	\N	\N	\N
127486	44996	2	\N	\N	\N	3	\N	\N	\N
112470	39696	\N	1	\N	\N	0	\N	\N	\N
112471	39696	\N	2	\N	\N	0	\N	\N	\N
112472	39696	\N	3	\N	\N	0	\N	\N	\N
127487	44996	3	\N	\N	\N	3	\N	\N	\N
127488	44997	\N	3	\N	\N	3	\N	\N	\N
95116	33571	1	\N	\N	\N	3	\N	\N	\N
89074	31439	1	\N	\N	\N	3	\N	\N	\N
89075	31439	2	\N	\N	\N	3	\N	\N	\N
89076	31439	\N	1	\N	\N	3	\N	\N	\N
89077	31439	\N	2	\N	\N	3	\N	\N	\N
95117	33571	\N	1	\N	\N	3	\N	\N	\N
136538	48191	1	\N	\N	\N	3	\N	\N	\N
136539	48191	2	\N	\N	\N	3	\N	\N	\N
95118	33572	2	\N	\N	\N	3	\N	\N	\N
95119	33572	3	\N	\N	\N	3	\N	\N	\N
81181	28654	1	\N	\N	\N	3	\N	\N	\N
81182	28654	2	\N	\N	\N	3	\N	\N	\N
81183	28654	3	\N	\N	\N	3	\N	\N	\N
81184	28654	4	\N	\N	\N	3	\N	\N	\N
81185	28654	5	\N	\N	\N	3	\N	\N	\N
95120	33573	\N	3	\N	\N	3	\N	\N	\N
89078	31440	\N	1	\N	\N	3	\N	\N	\N
89079	31440	\N	2	\N	\N	3	\N	\N	\N
89080	31440	\N	3	\N	\N	3	\N	\N	\N
136540	48191	\N	1	\N	\N	3	\N	\N	\N
136541	48191	\N	2	\N	\N	3	\N	\N	\N
81186	28655	1	\N	\N	\N	3	\N	\N	\N
81187	28655	2	\N	\N	\N	3	\N	\N	\N
81188	28655	\N	1	\N	\N	3	\N	\N	\N
81189	28655	\N	2	\N	\N	3	\N	\N	\N
136542	48192	\N	1	\N	\N	3	\N	\N	\N
136543	48192	\N	2	\N	\N	3	\N	\N	\N
89091	31445	1	\N	\N	\N	0	\N	\N	\N
89092	31445	2	\N	\N	\N	0	\N	\N	\N
89093	31445	\N	1	\N	\N	0	\N	\N	\N
89094	31445	\N	2	\N	\N	0	\N	\N	\N
81190	28656	\N	1	\N	\N	3	\N	\N	\N
81191	28656	\N	2	\N	\N	3	\N	\N	\N
81192	28656	\N	3	\N	\N	3	\N	\N	\N
136544	48192	\N	3	\N	\N	3	\N	\N	\N
112478	39700	1	\N	\N	\N	3	\N	\N	\N
89095	31446	\N	1	\N	\N	0	\N	\N	\N
89096	31446	\N	2	\N	\N	0	\N	\N	\N
89097	31446	\N	3	\N	\N	0	\N	\N	\N
112479	39700	2	\N	\N	\N	3	\N	\N	\N
112480	39700	3	\N	\N	\N	3	\N	\N	\N
112481	39700	4	\N	\N	\N	3	\N	\N	\N
112482	39700	5	\N	\N	\N	3	\N	\N	\N
127489	44998	1	\N	\N	\N	3	\N	\N	\N
95104	33568	1	\N	\N	\N	1	\N	\N	\N
95105	33568	2	\N	\N	\N	1	\N	\N	\N
95106	33568	3	\N	\N	\N	1	\N	\N	\N
95107	33568	4	\N	\N	\N	1	\N	\N	\N
95108	33568	5	\N	\N	\N	1	\N	\N	\N
81193	28657	1	\N	\N	\N	3	\N	\N	\N
81194	28657	\N	1	\N	\N	3	\N	\N	\N
127490	44998	2	\N	\N	\N	3	\N	\N	\N
127491	44998	3	\N	\N	\N	3	\N	\N	\N
81195	28658	2	\N	\N	\N	3	\N	\N	\N
81196	28658	3	\N	\N	\N	3	\N	\N	\N
81197	28659	\N	3	\N	\N	3	\N	\N	\N
127492	44998	4	\N	\N	\N	3	\N	\N	\N
127493	44998	5	\N	\N	\N	3	\N	\N	\N
89115	31453	1	\N	\N	\N	3	\N	\N	\N
89116	31453	\N	1	\N	\N	3	\N	\N	\N
89117	31454	2	\N	\N	\N	3	\N	\N	\N
89118	31454	3	\N	\N	\N	3	\N	\N	\N
89119	31455	\N	3	\N	\N	1	\N	\N	\N
112483	39701	1	\N	\N	\N	3	\N	\N	\N
95109	33569	1	\N	\N	\N	0	\N	\N	\N
95110	33569	2	\N	\N	\N	0	\N	\N	\N
95111	33569	\N	1	\N	\N	0	\N	\N	\N
95112	33569	\N	2	\N	\N	0	\N	\N	\N
112484	39701	2	\N	\N	\N	3	\N	\N	\N
81198	28660	1	\N	\N	\N	3	\N	\N	\N
81199	28660	2	\N	\N	\N	3	\N	\N	\N
81200	28660	3	\N	\N	\N	3	\N	\N	\N
81201	28660	4	\N	\N	\N	3	\N	\N	\N
81202	28660	5	\N	\N	\N	3	\N	\N	\N
112485	39701	\N	1	\N	\N	3	\N	\N	\N
112486	39701	\N	2	\N	\N	3	\N	\N	\N
95113	33570	\N	1	\N	\N	0	\N	\N	\N
95114	33570	\N	2	\N	\N	0	\N	\N	\N
95115	33570	\N	3	\N	\N	0	\N	\N	\N
127494	44999	1	\N	\N	\N	3	\N	\N	\N
112487	39702	\N	1	\N	\N	3	\N	\N	\N
81203	28661	1	\N	\N	\N	3	\N	\N	\N
81204	28661	2	\N	\N	\N	3	\N	\N	\N
81205	28661	\N	1	\N	\N	3	\N	\N	\N
81206	28661	\N	2	\N	\N	3	\N	\N	\N
112488	39702	\N	2	\N	\N	3	\N	\N	\N
112489	39702	\N	3	\N	\N	3	\N	\N	\N
89120	31456	1	\N	\N	\N	1	\N	\N	\N
89121	31456	2	\N	\N	\N	1	\N	\N	\N
89122	31456	3	\N	\N	\N	1	\N	\N	\N
89123	31456	4	\N	\N	\N	1	\N	\N	\N
81207	28662	\N	1	\N	\N	3	\N	\N	\N
81208	28662	\N	2	\N	\N	3	\N	\N	\N
81209	28662	\N	3	\N	\N	3	\N	\N	\N
127495	44999	2	\N	\N	\N	3	\N	\N	\N
127496	44999	\N	1	\N	\N	3	\N	\N	\N
127497	44999	\N	2	\N	\N	3	\N	\N	\N
112490	39703	1	\N	\N	\N	3	\N	\N	\N
112491	39703	\N	1	\N	\N	3	\N	\N	\N
112492	39704	2	\N	\N	\N	3	\N	\N	\N
112493	39704	3	\N	\N	\N	3	\N	\N	\N
112494	39705	\N	3	\N	\N	1	\N	\N	\N
89098	31447	1	\N	\N	\N	3	\N	\N	\N
89099	31447	\N	1	\N	\N	3	\N	\N	\N
136545	48193	1	\N	\N	\N	3	\N	\N	\N
95121	33574	1	\N	\N	\N	3	\N	\N	\N
89100	31448	2	\N	\N	\N	3	\N	\N	\N
89101	31448	3	\N	\N	\N	3	\N	\N	\N
89102	31449	\N	3	\N	\N	3	\N	\N	\N
95122	33574	2	\N	\N	\N	3	\N	\N	\N
81210	28663	1	\N	\N	\N	3	\N	\N	\N
81211	28663	\N	1	\N	\N	3	\N	\N	\N
95123	33574	3	\N	\N	\N	3	\N	\N	\N
95124	33574	4	\N	\N	\N	3	\N	\N	\N
81212	28664	2	\N	\N	\N	3	\N	\N	\N
81213	28664	3	\N	\N	\N	3	\N	\N	\N
81214	28665	\N	3	\N	\N	3	\N	\N	\N
95125	33574	5	\N	\N	\N	3	\N	\N	\N
136546	48193	\N	1	\N	\N	3	\N	\N	\N
127498	45000	\N	1	\N	\N	3	\N	\N	\N
127499	45000	\N	2	\N	\N	3	\N	\N	\N
127500	45000	\N	3	\N	\N	3	\N	\N	\N
136547	48194	2	\N	\N	\N	1	\N	\N	\N
136548	48194	3	\N	\N	\N	1	\N	\N	\N
136549	48195	\N	3	\N	\N	0	\N	\N	\N
95126	33575	1	\N	\N	\N	3	\N	\N	\N
95127	33575	2	\N	\N	\N	3	\N	\N	\N
95128	33575	\N	1	\N	\N	3	\N	\N	\N
95129	33575	\N	2	\N	\N	3	\N	\N	\N
89103	31450	1	\N	\N	\N	3	\N	\N	\N
89104	31450	2	\N	\N	\N	3	\N	\N	\N
89105	31450	3	\N	\N	\N	3	\N	\N	\N
81215	28666	1	\N	\N	\N	3	\N	\N	\N
81216	28666	2	\N	\N	\N	3	\N	\N	\N
81217	28666	3	\N	\N	\N	3	\N	\N	\N
81218	28666	4	\N	\N	\N	3	\N	\N	\N
81219	28666	5	\N	\N	\N	3	\N	\N	\N
89106	31450	4	\N	\N	\N	3	\N	\N	\N
89107	31450	5	\N	\N	\N	3	\N	\N	\N
95130	33576	\N	1	\N	\N	3	\N	\N	\N
95131	33576	\N	2	\N	\N	3	\N	\N	\N
95132	33576	\N	3	\N	\N	3	\N	\N	\N
81220	28667	1	\N	\N	\N	3	\N	\N	\N
81221	28667	2	\N	\N	\N	3	\N	\N	\N
81222	28667	\N	1	\N	\N	3	\N	\N	\N
81223	28667	\N	2	\N	\N	3	\N	\N	\N
112495	39706	1	\N	\N	\N	1	\N	\N	\N
112496	39706	2	\N	\N	\N	1	\N	\N	\N
89108	31451	1	\N	\N	\N	3	\N	\N	\N
89109	31451	2	\N	\N	\N	3	\N	\N	\N
89110	31451	\N	1	\N	\N	3	\N	\N	\N
89111	31451	\N	2	\N	\N	3	\N	\N	\N
81224	28668	\N	1	\N	\N	3	\N	\N	\N
81225	28668	\N	2	\N	\N	3	\N	\N	\N
81226	28668	\N	3	\N	\N	3	\N	\N	\N
112497	39706	3	\N	\N	\N	1	\N	\N	\N
112498	39706	4	\N	\N	\N	1	\N	\N	\N
112499	39706	5	\N	\N	\N	1	\N	\N	\N
89112	31452	\N	1	\N	\N	3	\N	\N	\N
89113	31452	\N	2	\N	\N	3	\N	\N	\N
89114	31452	\N	3	\N	\N	3	\N	\N	\N
89124	31456	5	\N	\N	\N	1	\N	\N	\N
127505	45003	\N	3	\N	\N	0	\N	\N	\N
136550	48196	1	\N	\N	\N	0	\N	\N	\N
81227	28669	1	\N	\N	\N	3	\N	\N	\N
81228	28669	\N	1	\N	\N	3	\N	\N	\N
112500	39707	1	\N	\N	\N	0	\N	\N	\N
112501	39707	2	\N	\N	\N	0	\N	\N	\N
81229	28670	2	\N	\N	\N	3	\N	\N	\N
81230	28670	3	\N	\N	\N	3	\N	\N	\N
81231	28671	\N	3	\N	\N	3	\N	\N	\N
112502	39707	\N	1	\N	\N	0	\N	\N	\N
112503	39707	\N	2	\N	\N	0	\N	\N	\N
136551	48196	2	\N	\N	\N	0	\N	\N	\N
89125	31457	1	\N	\N	\N	0	\N	\N	\N
89126	31457	2	\N	\N	\N	0	\N	\N	\N
89127	31457	\N	1	\N	\N	0	\N	\N	\N
89128	31457	\N	2	\N	\N	0	\N	\N	\N
136552	48196	3	\N	\N	\N	0	\N	\N	\N
95133	33577	1	\N	\N	\N	3	\N	\N	\N
95134	33577	\N	1	\N	\N	3	\N	\N	\N
136553	48196	4	\N	\N	\N	0	\N	\N	\N
136554	48196	5	\N	\N	\N	0	\N	\N	\N
95135	33578	2	\N	\N	\N	3	\N	\N	\N
89129	31458	\N	1	\N	\N	0	\N	\N	\N
89130	31458	\N	2	\N	\N	0	\N	\N	\N
89131	31458	\N	3	\N	\N	0	\N	\N	\N
95136	33578	3	\N	\N	\N	3	\N	\N	\N
95137	33579	\N	3	\N	\N	1	\N	\N	\N
81232	28672	1	\N	\N	\N	3	\N	\N	\N
81233	28672	2	\N	\N	\N	3	\N	\N	\N
81234	28672	3	\N	\N	\N	3	\N	\N	\N
81235	28672	4	\N	\N	\N	3	\N	\N	\N
81236	28672	5	\N	\N	\N	3	\N	\N	\N
112504	39708	\N	1	\N	\N	0	\N	\N	\N
112505	39708	\N	2	\N	\N	0	\N	\N	\N
112506	39708	\N	3	\N	\N	0	\N	\N	\N
127506	45004	1	\N	\N	\N	0	\N	\N	\N
81237	28673	1	\N	\N	\N	3	\N	\N	\N
81238	28673	2	\N	\N	\N	3	\N	\N	\N
81239	28673	\N	1	\N	\N	3	\N	\N	\N
81240	28673	\N	2	\N	\N	3	\N	\N	\N
127507	45004	2	\N	\N	\N	0	\N	\N	\N
127508	45004	3	\N	\N	\N	0	\N	\N	\N
127509	45004	4	\N	\N	\N	0	\N	\N	\N
89149	31465	1	\N	\N	\N	3	\N	\N	\N
89150	31465	\N	1	\N	\N	3	\N	\N	\N
127510	45004	5	\N	\N	\N	0	\N	\N	\N
81241	28674	\N	1	\N	\N	3	\N	\N	\N
81242	28674	\N	2	\N	\N	3	\N	\N	\N
81243	28674	\N	3	\N	\N	3	\N	\N	\N
89151	31466	2	\N	\N	\N	3	\N	\N	\N
89152	31466	3	\N	\N	\N	3	\N	\N	\N
89153	31467	\N	3	\N	\N	1	\N	\N	\N
95138	33580	1	\N	\N	\N	1	\N	\N	\N
95139	33580	2	\N	\N	\N	1	\N	\N	\N
95140	33580	3	\N	\N	\N	1	\N	\N	\N
95141	33580	4	\N	\N	\N	1	\N	\N	\N
95142	33580	5	\N	\N	\N	1	\N	\N	\N
136555	48197	1	\N	\N	\N	0	\N	\N	\N
136556	48197	2	\N	\N	\N	0	\N	\N	\N
136557	48197	\N	1	\N	\N	0	\N	\N	\N
136558	48197	\N	2	\N	\N	0	\N	\N	\N
112524	39715	1	\N	\N	\N	3	\N	\N	\N
112525	39715	\N	1	\N	\N	3	\N	\N	\N
112526	39716	2	\N	\N	\N	3	\N	\N	\N
81244	28675	1	\N	\N	\N	3	\N	\N	\N
81245	28675	\N	1	\N	\N	3	\N	\N	\N
112527	39716	3	\N	\N	\N	3	\N	\N	\N
112528	39717	\N	3	\N	\N	1	\N	\N	\N
81246	28676	2	\N	\N	\N	3	\N	\N	\N
81247	28676	3	\N	\N	\N	3	\N	\N	\N
81248	28677	\N	3	\N	\N	3	\N	\N	\N
95143	33581	1	\N	\N	\N	0	\N	\N	\N
95144	33581	2	\N	\N	\N	0	\N	\N	\N
95145	33581	\N	1	\N	\N	0	\N	\N	\N
95146	33581	\N	2	\N	\N	0	\N	\N	\N
127511	45005	1	\N	\N	\N	0	\N	\N	\N
127512	45005	2	\N	\N	\N	0	\N	\N	\N
127513	45005	\N	1	\N	\N	0	\N	\N	\N
95147	33582	\N	1	\N	\N	0	\N	\N	\N
95148	33582	\N	2	\N	\N	0	\N	\N	\N
95149	33582	\N	3	\N	\N	0	\N	\N	\N
127514	45005	\N	2	\N	\N	0	\N	\N	\N
136559	48198	\N	1	\N	\N	0	\N	\N	\N
136560	48198	\N	2	\N	\N	0	\N	\N	\N
89132	31459	1	\N	\N	\N	3	\N	\N	\N
89133	31459	\N	1	\N	\N	3	\N	\N	\N
136561	48198	\N	3	\N	\N	0	\N	\N	\N
81249	28678	1	\N	\N	\N	3	\N	\N	\N
81250	28678	2	\N	\N	\N	3	\N	\N	\N
81251	28678	3	\N	\N	\N	3	\N	\N	\N
81252	28678	4	\N	\N	\N	3	\N	\N	\N
81253	28678	5	\N	\N	\N	3	\N	\N	\N
89134	31460	2	\N	\N	\N	3	\N	\N	\N
89135	31460	3	\N	\N	\N	3	\N	\N	\N
89136	31461	\N	3	\N	\N	3	\N	\N	\N
127515	45006	\N	1	\N	\N	0	\N	\N	\N
127516	45006	\N	2	\N	\N	0	\N	\N	\N
127517	45006	\N	3	\N	\N	0	\N	\N	\N
112507	39709	1	\N	\N	\N	3	\N	\N	\N
81254	28679	1	\N	\N	\N	3	\N	\N	\N
81255	28679	2	\N	\N	\N	3	\N	\N	\N
81256	28679	\N	1	\N	\N	3	\N	\N	\N
81257	28679	\N	2	\N	\N	3	\N	\N	\N
112508	39709	\N	1	\N	\N	3	\N	\N	\N
112509	39710	2	\N	\N	\N	3	\N	\N	\N
112510	39710	3	\N	\N	\N	3	\N	\N	\N
112511	39711	\N	3	\N	\N	3	\N	\N	\N
81258	28680	\N	1	\N	\N	3	\N	\N	\N
81259	28680	\N	2	\N	\N	3	\N	\N	\N
81260	28680	\N	3	\N	\N	3	\N	\N	\N
95167	33589	1	\N	\N	\N	3	\N	\N	\N
95168	33589	\N	1	\N	\N	3	\N	\N	\N
95169	33590	2	\N	\N	\N	3	\N	\N	\N
95170	33590	3	\N	\N	\N	3	\N	\N	\N
89137	31462	1	\N	\N	\N	3	\N	\N	\N
89138	31462	2	\N	\N	\N	3	\N	\N	\N
89139	31462	3	\N	\N	\N	3	\N	\N	\N
89140	31462	4	\N	\N	\N	3	\N	\N	\N
89141	31462	5	\N	\N	\N	3	\N	\N	\N
95171	33591	\N	3	\N	\N	1	\N	\N	\N
81261	28681	1	\N	\N	\N	3	\N	\N	\N
81262	28681	\N	1	\N	\N	3	\N	\N	\N
81263	28682	2	\N	\N	\N	3	\N	\N	\N
81264	28682	3	\N	\N	\N	3	\N	\N	\N
81265	28683	\N	3	\N	\N	3	\N	\N	\N
136579	48205	1	\N	\N	\N	3	\N	\N	\N
89142	31463	1	\N	\N	\N	3	\N	\N	\N
89143	31463	2	\N	\N	\N	3	\N	\N	\N
89144	31463	\N	1	\N	\N	3	\N	\N	\N
89145	31463	\N	2	\N	\N	3	\N	\N	\N
136580	48205	\N	1	\N	\N	3	\N	\N	\N
127535	45013	1	\N	\N	\N	3	\N	\N	\N
127518	45007	1	\N	\N	\N	3	\N	\N	\N
127519	45007	\N	1	\N	\N	3	\N	\N	\N
89146	31464	\N	1	\N	\N	3	\N	\N	\N
89147	31464	\N	2	\N	\N	3	\N	\N	\N
89148	31464	\N	3	\N	\N	3	\N	\N	\N
112512	39712	1	\N	\N	\N	3	\N	\N	\N
112513	39712	2	\N	\N	\N	3	\N	\N	\N
112514	39712	3	\N	\N	\N	3	\N	\N	\N
112515	39712	4	\N	\N	\N	3	\N	\N	\N
81266	28684	1	\N	\N	\N	3	\N	\N	\N
81267	28684	2	\N	\N	\N	3	\N	\N	\N
81268	28684	3	\N	\N	\N	3	\N	\N	\N
81269	28684	4	\N	\N	\N	3	\N	\N	\N
81270	28684	5	\N	\N	\N	3	\N	\N	\N
95150	33583	1	\N	\N	\N	3	\N	\N	\N
95151	33583	\N	1	\N	\N	3	\N	\N	\N
112516	39712	5	\N	\N	\N	3	\N	\N	\N
127520	45008	2	\N	\N	\N	3	\N	\N	\N
95152	33584	2	\N	\N	\N	3	\N	\N	\N
95153	33584	3	\N	\N	\N	3	\N	\N	\N
95154	33585	\N	3	\N	\N	3	\N	\N	\N
127521	45008	3	\N	\N	\N	3	\N	\N	\N
127522	45009	\N	3	\N	\N	3	\N	\N	\N
81271	28685	1	\N	\N	\N	3	\N	\N	\N
81272	28685	2	\N	\N	\N	3	\N	\N	\N
81273	28685	\N	1	\N	\N	3	\N	\N	\N
81274	28685	\N	2	\N	\N	3	\N	\N	\N
89166	31471	1	\N	\N	\N	3	\N	\N	\N
89167	31471	\N	1	\N	\N	3	\N	\N	\N
81275	28686	\N	1	\N	\N	3	\N	\N	\N
81276	28686	\N	2	\N	\N	3	\N	\N	\N
81277	28686	\N	3	\N	\N	3	\N	\N	\N
89168	31472	2	\N	\N	\N	3	\N	\N	\N
89169	31472	3	\N	\N	\N	3	\N	\N	\N
89170	31473	\N	3	\N	\N	3	\N	\N	\N
136562	48199	1	\N	\N	\N	3	\N	\N	\N
112517	39713	1	\N	\N	\N	3	\N	\N	\N
112518	39713	2	\N	\N	\N	3	\N	\N	\N
112519	39713	\N	1	\N	\N	3	\N	\N	\N
112520	39713	\N	2	\N	\N	3	\N	\N	\N
136563	48199	\N	1	\N	\N	3	\N	\N	\N
136564	48200	2	\N	\N	\N	3	\N	\N	\N
136565	48200	3	\N	\N	\N	3	\N	\N	\N
95155	33586	1	\N	\N	\N	3	\N	\N	\N
95156	33586	2	\N	\N	\N	3	\N	\N	\N
95157	33586	3	\N	\N	\N	3	\N	\N	\N
95158	33586	4	\N	\N	\N	3	\N	\N	\N
95159	33586	5	\N	\N	\N	3	\N	\N	\N
81278	28687	1	\N	\N	\N	3	\N	\N	\N
81279	28687	\N	1	\N	\N	3	\N	\N	\N
136566	48201	\N	3	\N	\N	1	\N	\N	\N
112521	39714	\N	1	\N	\N	3	\N	\N	\N
81280	28688	2	\N	\N	\N	3	\N	\N	\N
81281	28688	3	\N	\N	\N	3	\N	\N	\N
81282	28689	\N	3	\N	\N	3	\N	\N	\N
112522	39714	\N	2	\N	\N	3	\N	\N	\N
112523	39714	\N	3	\N	\N	3	\N	\N	\N
89171	31474	1	\N	\N	\N	3	\N	\N	\N
89172	31474	2	\N	\N	\N	3	\N	\N	\N
89173	31474	3	\N	\N	\N	3	\N	\N	\N
89174	31474	4	\N	\N	\N	3	\N	\N	\N
89175	31474	5	\N	\N	\N	3	\N	\N	\N
127523	45010	1	\N	\N	\N	3	\N	\N	\N
127524	45010	2	\N	\N	\N	3	\N	\N	\N
127525	45010	3	\N	\N	\N	3	\N	\N	\N
95160	33587	1	\N	\N	\N	3	\N	\N	\N
95161	33587	2	\N	\N	\N	3	\N	\N	\N
95162	33587	\N	1	\N	\N	3	\N	\N	\N
95163	33587	\N	2	\N	\N	3	\N	\N	\N
89176	31475	1	\N	\N	\N	3	\N	\N	\N
81283	28690	1	\N	\N	\N	3	\N	\N	\N
81284	28690	2	\N	\N	\N	3	\N	\N	\N
81285	28690	3	\N	\N	\N	3	\N	\N	\N
81286	28690	4	\N	\N	\N	3	\N	\N	\N
81287	28690	5	\N	\N	\N	3	\N	\N	\N
127526	45010	4	\N	\N	\N	3	\N	\N	\N
127527	45010	5	\N	\N	\N	3	\N	\N	\N
89154	31468	1	\N	\N	\N	1	\N	\N	\N
89155	31468	2	\N	\N	\N	1	\N	\N	\N
89156	31468	3	\N	\N	\N	1	\N	\N	\N
89157	31468	4	\N	\N	\N	1	\N	\N	\N
89158	31468	5	\N	\N	\N	1	\N	\N	\N
95164	33588	\N	1	\N	\N	3	\N	\N	\N
81288	28691	1	\N	\N	\N	3	\N	\N	\N
81289	28691	2	\N	\N	\N	3	\N	\N	\N
81290	28691	\N	1	\N	\N	3	\N	\N	\N
81291	28691	\N	2	\N	\N	3	\N	\N	\N
95165	33588	\N	2	\N	\N	3	\N	\N	\N
95166	33588	\N	3	\N	\N	3	\N	\N	\N
81292	28692	\N	1	\N	\N	3	\N	\N	\N
81293	28692	\N	2	\N	\N	3	\N	\N	\N
81294	28692	\N	3	\N	\N	3	\N	\N	\N
89159	31469	1	\N	\N	\N	0	\N	\N	\N
89160	31469	2	\N	\N	\N	0	\N	\N	\N
89161	31469	\N	1	\N	\N	0	\N	\N	\N
89162	31469	\N	2	\N	\N	0	\N	\N	\N
127528	45011	1	\N	\N	\N	3	\N	\N	\N
127529	45011	2	\N	\N	\N	3	\N	\N	\N
127530	45011	\N	1	\N	\N	3	\N	\N	\N
127531	45011	\N	2	\N	\N	3	\N	\N	\N
89163	31470	\N	1	\N	\N	0	\N	\N	\N
89164	31470	\N	2	\N	\N	0	\N	\N	\N
89165	31470	\N	3	\N	\N	0	\N	\N	\N
112529	39718	1	\N	\N	\N	1	\N	\N	\N
112530	39718	2	\N	\N	\N	1	\N	\N	\N
81295	28693	1	\N	\N	\N	3	\N	\N	\N
81296	28693	\N	1	\N	\N	3	\N	\N	\N
112531	39718	3	\N	\N	\N	1	\N	\N	\N
112532	39718	4	\N	\N	\N	1	\N	\N	\N
81297	28694	2	\N	\N	\N	3	\N	\N	\N
81298	28694	3	\N	\N	\N	3	\N	\N	\N
81299	28695	\N	3	\N	\N	3	\N	\N	\N
112533	39718	5	\N	\N	\N	1	\N	\N	\N
95184	33595	1	\N	\N	\N	3	\N	\N	\N
95185	33595	\N	1	\N	\N	3	\N	\N	\N
136567	48202	1	\N	\N	\N	1	\N	\N	\N
95186	33596	2	\N	\N	\N	3	\N	\N	\N
95187	33596	3	\N	\N	\N	3	\N	\N	\N
95188	33597	\N	3	\N	\N	3	\N	\N	\N
136568	48202	2	\N	\N	\N	1	\N	\N	\N
136569	48202	3	\N	\N	\N	1	\N	\N	\N
127532	45012	\N	1	\N	\N	3	\N	\N	\N
127533	45012	\N	2	\N	\N	3	\N	\N	\N
127534	45012	\N	3	\N	\N	3	\N	\N	\N
89183	31477	1	\N	\N	\N	3	\N	\N	\N
89184	31477	\N	1	\N	\N	3	\N	\N	\N
136570	48202	4	\N	\N	\N	1	\N	\N	\N
136571	48202	5	\N	\N	\N	1	\N	\N	\N
89185	31478	2	\N	\N	\N	3	\N	\N	\N
89186	31478	3	\N	\N	\N	3	\N	\N	\N
89187	31479	\N	3	\N	\N	1	\N	\N	\N
81300	28696	1	\N	\N	\N	3	\N	\N	\N
81301	28696	2	\N	\N	\N	3	\N	\N	\N
81302	28696	3	\N	\N	\N	3	\N	\N	\N
81303	28696	4	\N	\N	\N	3	\N	\N	\N
81304	28696	5	\N	\N	\N	3	\N	\N	\N
112534	39719	1	\N	\N	\N	0	\N	\N	\N
112535	39719	2	\N	\N	\N	0	\N	\N	\N
112536	39719	\N	1	\N	\N	0	\N	\N	\N
112537	39719	\N	2	\N	\N	0	\N	\N	\N
89177	31475	2	\N	\N	\N	3	\N	\N	\N
89178	31475	\N	1	\N	\N	3	\N	\N	\N
89179	31475	\N	2	\N	\N	3	\N	\N	\N
127536	45013	\N	1	\N	\N	3	\N	\N	\N
81305	28697	1	\N	\N	\N	3	\N	\N	\N
81306	28697	2	\N	\N	\N	3	\N	\N	\N
81307	28697	\N	1	\N	\N	3	\N	\N	\N
81308	28697	\N	2	\N	\N	3	\N	\N	\N
127537	45014	2	\N	\N	\N	1	\N	\N	\N
127538	45014	3	\N	\N	\N	1	\N	\N	\N
112538	39720	\N	1	\N	\N	0	\N	\N	\N
89180	31476	\N	1	\N	\N	3	\N	\N	\N
81309	28698	\N	1	\N	\N	3	\N	\N	\N
81310	28698	\N	2	\N	\N	3	\N	\N	\N
81311	28698	\N	3	\N	\N	3	\N	\N	\N
89181	31476	\N	2	\N	\N	3	\N	\N	\N
89182	31476	\N	3	\N	\N	3	\N	\N	\N
95172	33592	1	\N	\N	\N	1	\N	\N	\N
95173	33592	2	\N	\N	\N	1	\N	\N	\N
95174	33592	3	\N	\N	\N	1	\N	\N	\N
95175	33592	4	\N	\N	\N	1	\N	\N	\N
95176	33592	5	\N	\N	\N	1	\N	\N	\N
112539	39720	\N	2	\N	\N	0	\N	\N	\N
112540	39720	\N	3	\N	\N	0	\N	\N	\N
127539	45015	\N	3	\N	\N	0	\N	\N	\N
136572	48203	1	\N	\N	\N	0	\N	\N	\N
136573	48203	2	\N	\N	\N	0	\N	\N	\N
136574	48203	\N	1	\N	\N	0	\N	\N	\N
81312	28699	1	\N	\N	\N	3	\N	\N	\N
81313	28699	\N	1	\N	\N	3	\N	\N	\N
95177	33593	1	\N	\N	\N	0	\N	\N	\N
95178	33593	2	\N	\N	\N	0	\N	\N	\N
81314	28700	2	\N	\N	\N	3	\N	\N	\N
81315	28700	3	\N	\N	\N	3	\N	\N	\N
81316	28701	\N	3	\N	\N	3	\N	\N	\N
89200	31483	1	\N	\N	\N	3	\N	\N	\N
89201	31483	\N	1	\N	\N	3	\N	\N	\N
95179	33593	\N	1	\N	\N	0	\N	\N	\N
95180	33593	\N	2	\N	\N	0	\N	\N	\N
89202	31484	2	\N	\N	\N	3	\N	\N	\N
89203	31484	3	\N	\N	\N	3	\N	\N	\N
89204	31485	\N	3	\N	\N	3	\N	\N	\N
136575	48203	\N	2	\N	\N	0	\N	\N	\N
95181	33594	\N	1	\N	\N	0	\N	\N	\N
95182	33594	\N	2	\N	\N	0	\N	\N	\N
95183	33594	\N	3	\N	\N	0	\N	\N	\N
136576	48204	\N	1	\N	\N	0	\N	\N	\N
136577	48204	\N	2	\N	\N	0	\N	\N	\N
112558	39727	1	\N	\N	\N	3	\N	\N	\N
81317	28702	1	\N	\N	\N	3	\N	\N	\N
81318	28702	2	\N	\N	\N	3	\N	\N	\N
81319	28702	3	\N	\N	\N	3	\N	\N	\N
81320	28702	4	\N	\N	\N	3	\N	\N	\N
81321	28702	5	\N	\N	\N	3	\N	\N	\N
112559	39727	\N	1	\N	\N	3	\N	\N	\N
136578	48204	\N	3	\N	\N	0	\N	\N	\N
112560	39728	2	\N	\N	\N	3	\N	\N	\N
112561	39728	3	\N	\N	\N	3	\N	\N	\N
112562	39729	\N	3	\N	\N	1	\N	\N	\N
127540	45016	1	\N	\N	\N	0	\N	\N	\N
89205	31486	1	\N	\N	\N	3	\N	\N	\N
89206	31486	2	\N	\N	\N	3	\N	\N	\N
89207	31486	3	\N	\N	\N	3	\N	\N	\N
89208	31486	4	\N	\N	\N	3	\N	\N	\N
89209	31486	5	\N	\N	\N	3	\N	\N	\N
81322	28703	1	\N	\N	\N	3	\N	\N	\N
81323	28703	2	\N	\N	\N	3	\N	\N	\N
81324	28703	\N	1	\N	\N	3	\N	\N	\N
81325	28703	\N	2	\N	\N	3	\N	\N	\N
127541	45016	2	\N	\N	\N	0	\N	\N	\N
127542	45016	3	\N	\N	\N	0	\N	\N	\N
127543	45016	4	\N	\N	\N	0	\N	\N	\N
127544	45016	5	\N	\N	\N	0	\N	\N	\N
136581	48206	2	\N	\N	\N	1	\N	\N	\N
81326	28704	\N	1	\N	\N	3	\N	\N	\N
81327	28704	\N	2	\N	\N	3	\N	\N	\N
81328	28704	\N	3	\N	\N	3	\N	\N	\N
136582	48206	3	\N	\N	\N	1	\N	\N	\N
136583	48207	\N	3	\N	\N	0	\N	\N	\N
95189	33598	1	\N	\N	\N	3	\N	\N	\N
95190	33598	2	\N	\N	\N	3	\N	\N	\N
95191	33598	3	\N	\N	\N	3	\N	\N	\N
95192	33598	4	\N	\N	\N	3	\N	\N	\N
95193	33598	5	\N	\N	\N	3	\N	\N	\N
89188	31480	1	\N	\N	\N	1	\N	\N	\N
89189	31480	2	\N	\N	\N	1	\N	\N	\N
89190	31480	3	\N	\N	\N	1	\N	\N	\N
89191	31480	4	\N	\N	\N	1	\N	\N	\N
89192	31480	5	\N	\N	\N	1	\N	\N	\N
81329	28705	1	\N	\N	\N	3	\N	\N	\N
81330	28705	\N	1	\N	\N	3	\N	\N	\N
112541	39721	1	\N	\N	\N	3	\N	\N	\N
112542	39721	\N	1	\N	\N	3	\N	\N	\N
81331	28706	2	\N	\N	\N	3	\N	\N	\N
81332	28706	3	\N	\N	\N	3	\N	\N	\N
81333	28707	\N	3	\N	\N	3	\N	\N	\N
127545	45017	1	\N	\N	\N	0	\N	\N	\N
112543	39722	2	\N	\N	\N	3	\N	\N	\N
112544	39722	3	\N	\N	\N	3	\N	\N	\N
95194	33599	1	\N	\N	\N	3	\N	\N	\N
95195	33599	2	\N	\N	\N	3	\N	\N	\N
89193	31481	1	\N	\N	\N	0	\N	\N	\N
89194	31481	2	\N	\N	\N	0	\N	\N	\N
89195	31481	\N	1	\N	\N	0	\N	\N	\N
89196	31481	\N	2	\N	\N	0	\N	\N	\N
95196	33599	\N	1	\N	\N	3	\N	\N	\N
95197	33599	\N	2	\N	\N	3	\N	\N	\N
112545	39723	\N	3	\N	\N	3	\N	\N	\N
127546	45017	2	\N	\N	\N	0	\N	\N	\N
127547	45017	\N	1	\N	\N	0	\N	\N	\N
127548	45017	\N	2	\N	\N	0	\N	\N	\N
89197	31482	\N	1	\N	\N	0	\N	\N	\N
89198	31482	\N	2	\N	\N	0	\N	\N	\N
89199	31482	\N	3	\N	\N	0	\N	\N	\N
81334	28708	1	\N	\N	\N	3	\N	\N	\N
81335	28708	2	\N	\N	\N	3	\N	\N	\N
81336	28708	3	\N	\N	\N	3	\N	\N	\N
81337	28708	4	\N	\N	\N	3	\N	\N	\N
81338	28708	5	\N	\N	\N	3	\N	\N	\N
95198	33600	\N	1	\N	\N	3	\N	\N	\N
95199	33600	\N	2	\N	\N	3	\N	\N	\N
95200	33600	\N	3	\N	\N	3	\N	\N	\N
127549	45018	\N	1	\N	\N	0	\N	\N	\N
127550	45018	\N	2	\N	\N	0	\N	\N	\N
127551	45018	\N	3	\N	\N	0	\N	\N	\N
81339	28709	1	\N	\N	\N	3	\N	\N	\N
81340	28709	2	\N	\N	\N	3	\N	\N	\N
81341	28709	\N	1	\N	\N	3	\N	\N	\N
81342	28709	\N	2	\N	\N	3	\N	\N	\N
136584	48208	1	\N	\N	\N	0	\N	\N	\N
81343	28710	\N	1	\N	\N	3	\N	\N	\N
81344	28710	\N	2	\N	\N	3	\N	\N	\N
81345	28710	\N	3	\N	\N	3	\N	\N	\N
89217	31489	1	\N	\N	\N	3	\N	\N	\N
89218	31489	\N	1	\N	\N	3	\N	\N	\N
136585	48208	2	\N	\N	\N	0	\N	\N	\N
112546	39724	1	\N	\N	\N	3	\N	\N	\N
89219	31490	2	\N	\N	\N	3	\N	\N	\N
89220	31490	3	\N	\N	\N	3	\N	\N	\N
89221	31491	\N	3	\N	\N	1	\N	\N	\N
112547	39724	2	\N	\N	\N	3	\N	\N	\N
112548	39724	3	\N	\N	\N	3	\N	\N	\N
112549	39724	4	\N	\N	\N	3	\N	\N	\N
112550	39724	5	\N	\N	\N	3	\N	\N	\N
95201	33601	1	\N	\N	\N	3	\N	\N	\N
95202	33601	\N	1	\N	\N	3	\N	\N	\N
127553	45019	\N	1	\N	\N	3	\N	\N	\N
136586	48208	3	\N	\N	\N	0	\N	\N	\N
89210	31487	1	\N	\N	\N	3	\N	\N	\N
89211	31487	2	\N	\N	\N	3	\N	\N	\N
89212	31487	\N	1	\N	\N	3	\N	\N	\N
89213	31487	\N	2	\N	\N	3	\N	\N	\N
81346	28711	1	\N	\N	\N	3	\N	\N	\N
81347	28711	\N	1	\N	\N	3	\N	\N	\N
95203	33602	2	\N	\N	\N	3	\N	\N	\N
95204	33602	3	\N	\N	\N	3	\N	\N	\N
81348	28712	2	\N	\N	\N	3	\N	\N	\N
81349	28712	3	\N	\N	\N	3	\N	\N	\N
81350	28713	\N	3	\N	\N	3	\N	\N	\N
95205	33603	\N	3	\N	\N	1	\N	\N	\N
136587	48208	4	\N	\N	\N	0	\N	\N	\N
127554	45020	2	\N	\N	\N	3	\N	\N	\N
127555	45020	3	\N	\N	\N	3	\N	\N	\N
89214	31488	\N	1	\N	\N	3	\N	\N	\N
89215	31488	\N	2	\N	\N	3	\N	\N	\N
89216	31488	\N	3	\N	\N	3	\N	\N	\N
127556	45021	\N	3	\N	\N	1	\N	\N	\N
136588	48208	5	\N	\N	\N	0	\N	\N	\N
112551	39725	1	\N	\N	\N	3	\N	\N	\N
112552	39725	2	\N	\N	\N	3	\N	\N	\N
112553	39725	\N	1	\N	\N	3	\N	\N	\N
112554	39725	\N	2	\N	\N	3	\N	\N	\N
81351	28714	1	\N	\N	\N	3	\N	\N	\N
81352	28714	2	\N	\N	\N	3	\N	\N	\N
81353	28714	3	\N	\N	\N	3	\N	\N	\N
81354	28714	4	\N	\N	\N	3	\N	\N	\N
81355	28714	5	\N	\N	\N	3	\N	\N	\N
95206	33604	1	\N	\N	\N	1	\N	\N	\N
95207	33604	2	\N	\N	\N	1	\N	\N	\N
89234	31495	1	\N	\N	\N	3	\N	\N	\N
89235	31495	\N	1	\N	\N	3	\N	\N	\N
95208	33604	3	\N	\N	\N	1	\N	\N	\N
95209	33604	4	\N	\N	\N	1	\N	\N	\N
89236	31496	2	\N	\N	\N	3	\N	\N	\N
89237	31496	3	\N	\N	\N	3	\N	\N	\N
81356	28715	1	\N	\N	\N	3	\N	\N	\N
81357	28715	2	\N	\N	\N	3	\N	\N	\N
81358	28715	\N	1	\N	\N	3	\N	\N	\N
81359	28715	\N	2	\N	\N	3	\N	\N	\N
89238	31497	\N	3	\N	\N	3	\N	\N	\N
95210	33604	5	\N	\N	\N	1	\N	\N	\N
112555	39726	\N	1	\N	\N	3	\N	\N	\N
112556	39726	\N	2	\N	\N	3	\N	\N	\N
112557	39726	\N	3	\N	\N	3	\N	\N	\N
81360	28716	\N	1	\N	\N	3	\N	\N	\N
81361	28716	\N	2	\N	\N	3	\N	\N	\N
81362	28716	\N	3	\N	\N	3	\N	\N	\N
136589	48209	1	\N	\N	\N	0	\N	\N	\N
136590	48209	2	\N	\N	\N	0	\N	\N	\N
136591	48209	\N	1	\N	\N	0	\N	\N	\N
136592	48209	\N	2	\N	\N	0	\N	\N	\N
127557	45022	1	\N	\N	\N	1	\N	\N	\N
95211	33605	1	\N	\N	\N	0	\N	\N	\N
95212	33605	2	\N	\N	\N	0	\N	\N	\N
95213	33605	\N	1	\N	\N	0	\N	\N	\N
95214	33605	\N	2	\N	\N	0	\N	\N	\N
127558	45022	2	\N	\N	\N	1	\N	\N	\N
127559	45022	3	\N	\N	\N	1	\N	\N	\N
127560	45022	4	\N	\N	\N	1	\N	\N	\N
89239	31498	1	\N	\N	\N	3	\N	\N	\N
89240	31498	2	\N	\N	\N	3	\N	\N	\N
89241	31498	3	\N	\N	\N	3	\N	\N	\N
89242	31498	4	\N	\N	\N	3	\N	\N	\N
81363	28717	1	\N	\N	\N	3	\N	\N	\N
81364	28717	\N	1	\N	\N	3	\N	\N	\N
127561	45022	5	\N	\N	\N	1	\N	\N	\N
81365	28718	2	\N	\N	\N	3	\N	\N	\N
81366	28718	3	\N	\N	\N	3	\N	\N	\N
81367	28719	\N	3	\N	\N	3	\N	\N	\N
95215	33606	\N	1	\N	\N	0	\N	\N	\N
95216	33606	\N	2	\N	\N	0	\N	\N	\N
95217	33606	\N	3	\N	\N	0	\N	\N	\N
136593	48210	\N	1	\N	\N	0	\N	\N	\N
136594	48210	\N	2	\N	\N	0	\N	\N	\N
136595	48210	\N	3	\N	\N	0	\N	\N	\N
127562	45023	1	\N	\N	\N	0	\N	\N	\N
127563	45023	2	\N	\N	\N	0	\N	\N	\N
112563	39730	1	\N	\N	\N	1	\N	\N	\N
112564	39730	2	\N	\N	\N	1	\N	\N	\N
89222	31492	1	\N	\N	\N	1	\N	\N	\N
89223	31492	2	\N	\N	\N	1	\N	\N	\N
81368	28720	1	\N	\N	\N	3	\N	\N	\N
81369	28720	2	\N	\N	\N	3	\N	\N	\N
81370	28720	3	\N	\N	\N	3	\N	\N	\N
81371	28720	4	\N	\N	\N	3	\N	\N	\N
81372	28720	5	\N	\N	\N	3	\N	\N	\N
89224	31492	3	\N	\N	\N	1	\N	\N	\N
89225	31492	4	\N	\N	\N	1	\N	\N	\N
89226	31492	5	\N	\N	\N	1	\N	\N	\N
112565	39730	3	\N	\N	\N	1	\N	\N	\N
112566	39730	4	\N	\N	\N	1	\N	\N	\N
112567	39730	5	\N	\N	\N	1	\N	\N	\N
127564	45023	\N	1	\N	\N	0	\N	\N	\N
127565	45023	\N	2	\N	\N	0	\N	\N	\N
95235	33613	1	\N	\N	\N	3	\N	\N	\N
95236	33613	\N	1	\N	\N	3	\N	\N	\N
81373	28721	1	\N	\N	\N	3	\N	\N	\N
81374	28721	2	\N	\N	\N	3	\N	\N	\N
81375	28721	\N	1	\N	\N	3	\N	\N	\N
81376	28721	\N	2	\N	\N	3	\N	\N	\N
95237	33614	2	\N	\N	\N	3	\N	\N	\N
95238	33614	3	\N	\N	\N	3	\N	\N	\N
95239	33615	\N	3	\N	\N	1	\N	\N	\N
89227	31493	1	\N	\N	\N	0	\N	\N	\N
89228	31493	2	\N	\N	\N	0	\N	\N	\N
89229	31493	\N	1	\N	\N	0	\N	\N	\N
81377	28722	\N	1	\N	\N	3	\N	\N	\N
81378	28722	\N	2	\N	\N	3	\N	\N	\N
81379	28722	\N	3	\N	\N	3	\N	\N	\N
89230	31493	\N	2	\N	\N	0	\N	\N	\N
127566	45024	\N	1	\N	\N	0	\N	\N	\N
127567	45024	\N	2	\N	\N	0	\N	\N	\N
89231	31494	\N	1	\N	\N	0	\N	\N	\N
89232	31494	\N	2	\N	\N	0	\N	\N	\N
89233	31494	\N	3	\N	\N	0	\N	\N	\N
127568	45024	\N	3	\N	\N	0	\N	\N	\N
112568	39731	1	\N	\N	\N	0	\N	\N	\N
112569	39731	2	\N	\N	\N	0	\N	\N	\N
112570	39731	\N	1	\N	\N	0	\N	\N	\N
112571	39731	\N	2	\N	\N	0	\N	\N	\N
81380	28723	1	\N	\N	\N	3	\N	\N	\N
81381	28723	\N	1	\N	\N	3	\N	\N	\N
81382	28724	2	\N	\N	\N	3	\N	\N	\N
81383	28724	3	\N	\N	\N	3	\N	\N	\N
81384	28725	\N	3	\N	\N	3	\N	\N	\N
112572	39732	\N	1	\N	\N	0	\N	\N	\N
112573	39732	\N	2	\N	\N	0	\N	\N	\N
95240	33616	1	\N	\N	\N	1	\N	\N	\N
95241	33616	2	\N	\N	\N	1	\N	\N	\N
89243	31498	5	\N	\N	\N	3	\N	\N	\N
112574	39732	\N	3	\N	\N	0	\N	\N	\N
95218	33607	1	\N	\N	\N	3	\N	\N	\N
95219	33607	\N	1	\N	\N	3	\N	\N	\N
136596	48211	1	\N	\N	\N	3	\N	\N	\N
95220	33608	2	\N	\N	\N	3	\N	\N	\N
95221	33608	3	\N	\N	\N	3	\N	\N	\N
95222	33609	\N	3	\N	\N	3	\N	\N	\N
136597	48211	\N	1	\N	\N	3	\N	\N	\N
89244	31499	1	\N	\N	\N	3	\N	\N	\N
89245	31499	2	\N	\N	\N	3	\N	\N	\N
81385	28726	1	\N	\N	\N	3	\N	\N	\N
81386	28726	2	\N	\N	\N	3	\N	\N	\N
81387	28726	3	\N	\N	\N	3	\N	\N	\N
81388	28726	4	\N	\N	\N	3	\N	\N	\N
81389	28726	5	\N	\N	\N	3	\N	\N	\N
89246	31499	\N	1	\N	\N	3	\N	\N	\N
89247	31499	\N	2	\N	\N	3	\N	\N	\N
136598	48212	2	\N	\N	\N	3	\N	\N	\N
136599	48212	3	\N	\N	\N	3	\N	\N	\N
136600	48213	\N	3	\N	\N	3	\N	\N	\N
127569	45025	1	\N	\N	\N	3	\N	\N	\N
89248	31500	\N	1	\N	\N	3	\N	\N	\N
89249	31500	\N	2	\N	\N	3	\N	\N	\N
89250	31500	\N	3	\N	\N	3	\N	\N	\N
127570	45025	\N	1	\N	\N	3	\N	\N	\N
81390	28727	1	\N	\N	\N	3	\N	\N	\N
81391	28727	2	\N	\N	\N	3	\N	\N	\N
81392	28727	\N	1	\N	\N	3	\N	\N	\N
81393	28727	\N	2	\N	\N	3	\N	\N	\N
127571	45026	2	\N	\N	\N	1	\N	\N	\N
127572	45026	3	\N	\N	\N	1	\N	\N	\N
127573	45027	\N	3	\N	\N	0	\N	\N	\N
81394	28728	\N	1	\N	\N	3	\N	\N	\N
81395	28728	\N	2	\N	\N	3	\N	\N	\N
81396	28728	\N	3	\N	\N	3	\N	\N	\N
112592	39739	1	\N	\N	\N	3	\N	\N	\N
112593	39739	\N	1	\N	\N	3	\N	\N	\N
112594	39740	2	\N	\N	\N	3	\N	\N	\N
95223	33610	1	\N	\N	\N	3	\N	\N	\N
95224	33610	2	\N	\N	\N	3	\N	\N	\N
95225	33610	3	\N	\N	\N	3	\N	\N	\N
95226	33610	4	\N	\N	\N	3	\N	\N	\N
95227	33610	5	\N	\N	\N	3	\N	\N	\N
112595	39740	3	\N	\N	\N	3	\N	\N	\N
112596	39741	\N	3	\N	\N	1	\N	\N	\N
89268	31507	1	\N	\N	\N	3	\N	\N	\N
89269	31507	\N	1	\N	\N	3	\N	\N	\N
89270	31508	2	\N	\N	\N	3	\N	\N	\N
89271	31508	3	\N	\N	\N	3	\N	\N	\N
89272	31509	\N	3	\N	\N	3	\N	\N	\N
81397	28729	1	\N	\N	\N	3	\N	\N	\N
81398	28729	\N	1	\N	\N	3	\N	\N	\N
81399	28730	2	\N	\N	\N	3	\N	\N	\N
81400	28730	3	\N	\N	\N	3	\N	\N	\N
81401	28731	\N	3	\N	\N	3	\N	\N	\N
95228	33611	1	\N	\N	\N	3	\N	\N	\N
95229	33611	2	\N	\N	\N	3	\N	\N	\N
95230	33611	\N	1	\N	\N	3	\N	\N	\N
95231	33611	\N	2	\N	\N	3	\N	\N	\N
136601	48214	1	\N	\N	\N	3	\N	\N	\N
136602	48214	2	\N	\N	\N	3	\N	\N	\N
95232	33612	\N	1	\N	\N	3	\N	\N	\N
95233	33612	\N	2	\N	\N	3	\N	\N	\N
95234	33612	\N	3	\N	\N	3	\N	\N	\N
136603	48214	3	\N	\N	\N	3	\N	\N	\N
81402	28732	1	\N	\N	\N	3	\N	\N	\N
81403	28732	2	\N	\N	\N	3	\N	\N	\N
81404	28732	3	\N	\N	\N	3	\N	\N	\N
81405	28732	4	\N	\N	\N	3	\N	\N	\N
81406	28732	5	\N	\N	\N	3	\N	\N	\N
89251	31501	1	\N	\N	\N	3	\N	\N	\N
89252	31501	\N	1	\N	\N	3	\N	\N	\N
127574	45028	1	\N	\N	\N	0	\N	\N	\N
127575	45028	2	\N	\N	\N	0	\N	\N	\N
89253	31502	2	\N	\N	\N	3	\N	\N	\N
89254	31502	3	\N	\N	\N	3	\N	\N	\N
89255	31503	\N	3	\N	\N	1	\N	\N	\N
127576	45028	3	\N	\N	\N	0	\N	\N	\N
127577	45028	4	\N	\N	\N	0	\N	\N	\N
127578	45028	5	\N	\N	\N	0	\N	\N	\N
136604	48214	4	\N	\N	\N	3	\N	\N	\N
112575	39733	1	\N	\N	\N	3	\N	\N	\N
81407	28733	1	\N	\N	\N	3	\N	\N	\N
81408	28733	2	\N	\N	\N	3	\N	\N	\N
81409	28733	\N	1	\N	\N	3	\N	\N	\N
81410	28733	\N	2	\N	\N	3	\N	\N	\N
112576	39733	\N	1	\N	\N	3	\N	\N	\N
136605	48214	5	\N	\N	\N	3	\N	\N	\N
112577	39734	2	\N	\N	\N	3	\N	\N	\N
112578	39734	3	\N	\N	\N	3	\N	\N	\N
112579	39735	\N	3	\N	\N	3	\N	\N	\N
81411	28734	\N	1	\N	\N	3	\N	\N	\N
81412	28734	\N	2	\N	\N	3	\N	\N	\N
81413	28734	\N	3	\N	\N	3	\N	\N	\N
95252	33619	1	\N	\N	\N	3	\N	\N	\N
95253	33619	\N	1	\N	\N	3	\N	\N	\N
89256	31504	1	\N	\N	\N	1	\N	\N	\N
89257	31504	2	\N	\N	\N	1	\N	\N	\N
89258	31504	3	\N	\N	\N	1	\N	\N	\N
89259	31504	4	\N	\N	\N	1	\N	\N	\N
89260	31504	5	\N	\N	\N	1	\N	\N	\N
95254	33620	2	\N	\N	\N	3	\N	\N	\N
95255	33620	3	\N	\N	\N	3	\N	\N	\N
95256	33621	\N	3	\N	\N	3	\N	\N	\N
81414	28735	1	\N	\N	\N	3	\N	\N	\N
81415	28735	\N	1	\N	\N	3	\N	\N	\N
127579	45029	1	\N	\N	\N	0	\N	\N	\N
127580	45029	2	\N	\N	\N	0	\N	\N	\N
81416	28736	2	\N	\N	\N	3	\N	\N	\N
81417	28736	3	\N	\N	\N	3	\N	\N	\N
81418	28737	\N	3	\N	\N	3	\N	\N	\N
127581	45029	\N	1	\N	\N	0	\N	\N	\N
127582	45029	\N	2	\N	\N	0	\N	\N	\N
136606	48215	1	\N	\N	\N	3	\N	\N	\N
89261	31505	1	\N	\N	\N	0	\N	\N	\N
89262	31505	2	\N	\N	\N	0	\N	\N	\N
89263	31505	\N	1	\N	\N	0	\N	\N	\N
89264	31505	\N	2	\N	\N	0	\N	\N	\N
136607	48215	2	\N	\N	\N	3	\N	\N	\N
136608	48215	\N	1	\N	\N	3	\N	\N	\N
136609	48215	\N	2	\N	\N	3	\N	\N	\N
127583	45030	\N	1	\N	\N	0	\N	\N	\N
112580	39736	1	\N	\N	\N	3	\N	\N	\N
112581	39736	2	\N	\N	\N	3	\N	\N	\N
89265	31506	\N	1	\N	\N	0	\N	\N	\N
89266	31506	\N	2	\N	\N	0	\N	\N	\N
89267	31506	\N	3	\N	\N	0	\N	\N	\N
112582	39736	3	\N	\N	\N	3	\N	\N	\N
112583	39736	4	\N	\N	\N	3	\N	\N	\N
81419	28738	1	\N	\N	\N	3	\N	\N	\N
81420	28738	2	\N	\N	\N	3	\N	\N	\N
81421	28738	3	\N	\N	\N	3	\N	\N	\N
81422	28738	4	\N	\N	\N	3	\N	\N	\N
81423	28738	5	\N	\N	\N	3	\N	\N	\N
112584	39736	5	\N	\N	\N	3	\N	\N	\N
127584	45030	\N	2	\N	\N	0	\N	\N	\N
127585	45030	\N	3	\N	\N	0	\N	\N	\N
95257	33622	1	\N	\N	\N	3	\N	\N	\N
95242	33616	3	\N	\N	\N	1	\N	\N	\N
89273	31510	1	\N	\N	\N	3	\N	\N	\N
89274	31510	2	\N	\N	\N	3	\N	\N	\N
89275	31510	3	\N	\N	\N	3	\N	\N	\N
89276	31510	4	\N	\N	\N	3	\N	\N	\N
89277	31510	5	\N	\N	\N	3	\N	\N	\N
95243	33616	4	\N	\N	\N	1	\N	\N	\N
95244	33616	5	\N	\N	\N	1	\N	\N	\N
81424	28739	1	\N	\N	\N	3	\N	\N	\N
81425	28739	2	\N	\N	\N	3	\N	\N	\N
81426	28739	\N	1	\N	\N	3	\N	\N	\N
81427	28739	\N	2	\N	\N	3	\N	\N	\N
81428	28740	\N	1	\N	\N	3	\N	\N	\N
81429	28740	\N	2	\N	\N	3	\N	\N	\N
81430	28740	\N	3	\N	\N	3	\N	\N	\N
136610	48216	\N	1	\N	\N	3	\N	\N	\N
136611	48216	\N	2	\N	\N	3	\N	\N	\N
136612	48216	\N	3	\N	\N	3	\N	\N	\N
89278	31511	1	\N	\N	\N	3	\N	\N	\N
89279	31511	2	\N	\N	\N	3	\N	\N	\N
89280	31511	\N	1	\N	\N	3	\N	\N	\N
89281	31511	\N	2	\N	\N	3	\N	\N	\N
112585	39737	1	\N	\N	\N	3	\N	\N	\N
112586	39737	2	\N	\N	\N	3	\N	\N	\N
95245	33617	1	\N	\N	\N	0	\N	\N	\N
95246	33617	2	\N	\N	\N	0	\N	\N	\N
95247	33617	\N	1	\N	\N	0	\N	\N	\N
95248	33617	\N	2	\N	\N	0	\N	\N	\N
89282	31512	\N	1	\N	\N	3	\N	\N	\N
89283	31512	\N	2	\N	\N	3	\N	\N	\N
89284	31512	\N	3	\N	\N	3	\N	\N	\N
112587	39737	\N	1	\N	\N	3	\N	\N	\N
112588	39737	\N	2	\N	\N	3	\N	\N	\N
81431	28741	1	\N	\N	\N	3	\N	\N	\N
81432	28741	\N	1	\N	\N	3	\N	\N	\N
81433	28742	2	\N	\N	\N	3	\N	\N	\N
81434	28742	3	\N	\N	\N	3	\N	\N	\N
81435	28743	\N	3	\N	\N	3	\N	\N	\N
127586	45031	1	\N	\N	\N	3	\N	\N	\N
95249	33618	\N	1	\N	\N	0	\N	\N	\N
95250	33618	\N	2	\N	\N	0	\N	\N	\N
95251	33618	\N	3	\N	\N	0	\N	\N	\N
127587	45031	\N	1	\N	\N	3	\N	\N	\N
112589	39738	\N	1	\N	\N	3	\N	\N	\N
112590	39738	\N	2	\N	\N	3	\N	\N	\N
112591	39738	\N	3	\N	\N	3	\N	\N	\N
127588	45032	2	\N	\N	\N	3	\N	\N	\N
127589	45032	3	\N	\N	\N	3	\N	\N	\N
127590	45033	\N	3	\N	\N	3	\N	\N	\N
89302	31519	1	\N	\N	\N	3	\N	\N	\N
89303	31519	\N	1	\N	\N	3	\N	\N	\N
89304	31520	2	\N	\N	\N	3	\N	\N	\N
81436	28744	1	\N	\N	\N	3	\N	\N	\N
81437	28744	2	\N	\N	\N	3	\N	\N	\N
81438	28744	3	\N	\N	\N	3	\N	\N	\N
81439	28744	4	\N	\N	\N	3	\N	\N	\N
81440	28744	5	\N	\N	\N	3	\N	\N	\N
89305	31520	3	\N	\N	\N	3	\N	\N	\N
89306	31521	\N	3	\N	\N	3	\N	\N	\N
95269	33625	1	\N	\N	\N	3	\N	\N	\N
95270	33625	\N	1	\N	\N	3	\N	\N	\N
81441	28745	1	\N	\N	\N	3	\N	\N	\N
81442	28745	2	\N	\N	\N	3	\N	\N	\N
81443	28745	\N	1	\N	\N	3	\N	\N	\N
81444	28745	\N	2	\N	\N	3	\N	\N	\N
95258	33622	2	\N	\N	\N	3	\N	\N	\N
95259	33622	3	\N	\N	\N	3	\N	\N	\N
95260	33622	4	\N	\N	\N	3	\N	\N	\N
95261	33622	5	\N	\N	\N	3	\N	\N	\N
81445	28746	\N	1	\N	\N	3	\N	\N	\N
81446	28746	\N	2	\N	\N	3	\N	\N	\N
81447	28746	\N	3	\N	\N	3	\N	\N	\N
112597	39742	1	\N	\N	\N	1	\N	\N	\N
112598	39742	2	\N	\N	\N	1	\N	\N	\N
112599	39742	3	\N	\N	\N	1	\N	\N	\N
112600	39742	4	\N	\N	\N	1	\N	\N	\N
112601	39742	5	\N	\N	\N	1	\N	\N	\N
89285	31513	1	\N	\N	\N	3	\N	\N	\N
89286	31513	\N	1	\N	\N	3	\N	\N	\N
89287	31514	2	\N	\N	\N	3	\N	\N	\N
89288	31514	3	\N	\N	\N	3	\N	\N	\N
89289	31515	\N	3	\N	\N	1	\N	\N	\N
95262	33623	1	\N	\N	\N	3	\N	\N	\N
95263	33623	2	\N	\N	\N	3	\N	\N	\N
95264	33623	\N	1	\N	\N	3	\N	\N	\N
95265	33623	\N	2	\N	\N	3	\N	\N	\N
81448	28747	1	\N	\N	\N	3	\N	\N	\N
81449	28747	\N	1	\N	\N	3	\N	\N	\N
81450	28748	2	\N	\N	\N	3	\N	\N	\N
81451	28748	3	\N	\N	\N	3	\N	\N	\N
81452	28749	\N	3	\N	\N	3	\N	\N	\N
127591	45034	1	\N	\N	\N	3	\N	\N	\N
127592	45034	2	\N	\N	\N	3	\N	\N	\N
127593	45034	3	\N	\N	\N	3	\N	\N	\N
127594	45034	4	\N	\N	\N	3	\N	\N	\N
95266	33624	\N	1	\N	\N	3	\N	\N	\N
95267	33624	\N	2	\N	\N	3	\N	\N	\N
95268	33624	\N	3	\N	\N	3	\N	\N	\N
127595	45034	5	\N	\N	\N	3	\N	\N	\N
112602	39743	1	\N	\N	\N	0	\N	\N	\N
112603	39743	2	\N	\N	\N	0	\N	\N	\N
112604	39743	\N	1	\N	\N	0	\N	\N	\N
89290	31516	1	\N	\N	\N	1	\N	\N	\N
89291	31516	2	\N	\N	\N	1	\N	\N	\N
89292	31516	3	\N	\N	\N	1	\N	\N	\N
89293	31516	4	\N	\N	\N	1	\N	\N	\N
89294	31516	5	\N	\N	\N	1	\N	\N	\N
112605	39743	\N	2	\N	\N	0	\N	\N	\N
81453	28750	1	\N	\N	\N	3	\N	\N	\N
81454	28750	2	\N	\N	\N	3	\N	\N	\N
81455	28750	3	\N	\N	\N	3	\N	\N	\N
81456	28750	4	\N	\N	\N	3	\N	\N	\N
81457	28750	5	\N	\N	\N	3	\N	\N	\N
112606	39744	\N	1	\N	\N	0	\N	\N	\N
112607	39744	\N	2	\N	\N	0	\N	\N	\N
112608	39744	\N	3	\N	\N	0	\N	\N	\N
136613	48217	1	\N	\N	\N	3	\N	\N	\N
89295	31517	1	\N	\N	\N	0	\N	\N	\N
89296	31517	2	\N	\N	\N	0	\N	\N	\N
81458	28751	1	\N	\N	\N	3	\N	\N	\N
81459	28751	2	\N	\N	\N	3	\N	\N	\N
81460	28751	\N	1	\N	\N	3	\N	\N	\N
81461	28751	\N	2	\N	\N	3	\N	\N	\N
89297	31517	\N	1	\N	\N	0	\N	\N	\N
89298	31517	\N	2	\N	\N	0	\N	\N	\N
136614	48217	\N	1	\N	\N	3	\N	\N	\N
95286	33631	1	\N	\N	\N	3	\N	\N	\N
95287	33631	\N	1	\N	\N	3	\N	\N	\N
81462	28752	\N	1	\N	\N	3	\N	\N	\N
81463	28752	\N	2	\N	\N	3	\N	\N	\N
81464	28752	\N	3	\N	\N	3	\N	\N	\N
127596	45035	1	\N	\N	\N	3	\N	\N	\N
95288	33632	2	\N	\N	\N	3	\N	\N	\N
89299	31518	\N	1	\N	\N	0	\N	\N	\N
89300	31518	\N	2	\N	\N	0	\N	\N	\N
89301	31518	\N	3	\N	\N	0	\N	\N	\N
127597	45035	2	\N	\N	\N	3	\N	\N	\N
95271	33626	2	\N	\N	\N	3	\N	\N	\N
95272	33626	3	\N	\N	\N	3	\N	\N	\N
95273	33627	\N	3	\N	\N	1	\N	\N	\N
127598	45035	\N	1	\N	\N	3	\N	\N	\N
127599	45035	\N	2	\N	\N	3	\N	\N	\N
112609	39745	1	\N	\N	\N	3	\N	\N	\N
112610	39745	\N	1	\N	\N	3	\N	\N	\N
136615	48218	2	\N	\N	\N	3	\N	\N	\N
136616	48218	3	\N	\N	\N	3	\N	\N	\N
112611	39746	2	\N	\N	\N	3	\N	\N	\N
112612	39746	3	\N	\N	\N	3	\N	\N	\N
112613	39747	\N	3	\N	\N	3	\N	\N	\N
81465	28753	1	\N	\N	\N	3	\N	\N	\N
81466	28753	\N	1	\N	\N	3	\N	\N	\N
136617	48219	\N	3	\N	\N	1	\N	\N	\N
81467	28754	2	\N	\N	\N	3	\N	\N	\N
81468	28754	3	\N	\N	\N	3	\N	\N	\N
81469	28755	\N	3	\N	\N	3	\N	\N	\N
127600	45036	\N	1	\N	\N	3	\N	\N	\N
127601	45036	\N	2	\N	\N	3	\N	\N	\N
89319	31525	1	\N	\N	\N	3	\N	\N	\N
89320	31525	\N	1	\N	\N	3	\N	\N	\N
127602	45036	\N	3	\N	\N	3	\N	\N	\N
89321	31526	2	\N	\N	\N	3	\N	\N	\N
89322	31526	3	\N	\N	\N	3	\N	\N	\N
89323	31527	\N	3	\N	\N	1	\N	\N	\N
95274	33628	1	\N	\N	\N	1	\N	\N	\N
95275	33628	2	\N	\N	\N	1	\N	\N	\N
95276	33628	3	\N	\N	\N	1	\N	\N	\N
95277	33628	4	\N	\N	\N	1	\N	\N	\N
95278	33628	5	\N	\N	\N	1	\N	\N	\N
81470	28756	1	\N	\N	\N	3	\N	\N	\N
81471	28756	2	\N	\N	\N	3	\N	\N	\N
81472	28756	3	\N	\N	\N	3	\N	\N	\N
81473	28756	4	\N	\N	\N	3	\N	\N	\N
81474	28756	5	\N	\N	\N	3	\N	\N	\N
112614	39748	1	\N	\N	\N	3	\N	\N	\N
112615	39748	2	\N	\N	\N	3	\N	\N	\N
89324	31528	1	\N	\N	\N	1	\N	\N	\N
89325	31528	2	\N	\N	\N	1	\N	\N	\N
81475	28757	1	\N	\N	\N	3	\N	\N	\N
81476	28757	2	\N	\N	\N	3	\N	\N	\N
81477	28757	\N	1	\N	\N	3	\N	\N	\N
81478	28757	\N	2	\N	\N	3	\N	\N	\N
89326	31528	3	\N	\N	\N	1	\N	\N	\N
89327	31528	4	\N	\N	\N	1	\N	\N	\N
89328	31528	5	\N	\N	\N	1	\N	\N	\N
95279	33629	1	\N	\N	\N	0	\N	\N	\N
95280	33629	2	\N	\N	\N	0	\N	\N	\N
95281	33629	\N	1	\N	\N	0	\N	\N	\N
81479	28758	\N	1	\N	\N	3	\N	\N	\N
81480	28758	\N	2	\N	\N	3	\N	\N	\N
81481	28758	\N	3	\N	\N	3	\N	\N	\N
95282	33629	\N	2	\N	\N	0	\N	\N	\N
112616	39748	3	\N	\N	\N	3	\N	\N	\N
112617	39748	4	\N	\N	\N	3	\N	\N	\N
112618	39748	5	\N	\N	\N	3	\N	\N	\N
95283	33630	\N	1	\N	\N	0	\N	\N	\N
95284	33630	\N	2	\N	\N	0	\N	\N	\N
89329	31529	1	\N	\N	\N	0	\N	\N	\N
89330	31529	2	\N	\N	\N	0	\N	\N	\N
89331	31529	\N	1	\N	\N	0	\N	\N	\N
89332	31529	\N	2	\N	\N	0	\N	\N	\N
95285	33630	\N	3	\N	\N	0	\N	\N	\N
95289	33632	3	\N	\N	\N	3	\N	\N	\N
95290	33633	\N	3	\N	\N	3	\N	\N	\N
136618	48220	1	\N	\N	\N	1	\N	\N	\N
136619	48220	2	\N	\N	\N	1	\N	\N	\N
81482	28759	1	\N	\N	\N	3	\N	\N	\N
81483	28759	\N	1	\N	\N	3	\N	\N	\N
136620	48220	3	\N	\N	\N	1	\N	\N	\N
136621	48220	4	\N	\N	\N	1	\N	\N	\N
81484	28760	2	\N	\N	\N	3	\N	\N	\N
81485	28760	3	\N	\N	\N	3	\N	\N	\N
81486	28761	\N	3	\N	\N	3	\N	\N	\N
136622	48220	5	\N	\N	\N	1	\N	\N	\N
89307	31522	1	\N	\N	\N	3	\N	\N	\N
89308	31522	2	\N	\N	\N	3	\N	\N	\N
89309	31522	3	\N	\N	\N	3	\N	\N	\N
89310	31522	4	\N	\N	\N	3	\N	\N	\N
89311	31522	5	\N	\N	\N	3	\N	\N	\N
112619	39749	1	\N	\N	\N	3	\N	\N	\N
112620	39749	2	\N	\N	\N	3	\N	\N	\N
112621	39749	\N	1	\N	\N	3	\N	\N	\N
112622	39749	\N	2	\N	\N	3	\N	\N	\N
112623	39750	\N	1	\N	\N	3	\N	\N	\N
81487	28762	1	\N	\N	\N	3	\N	\N	\N
81488	28762	2	\N	\N	\N	3	\N	\N	\N
81489	28762	3	\N	\N	\N	3	\N	\N	\N
81490	28762	4	\N	\N	\N	3	\N	\N	\N
81491	28762	5	\N	\N	\N	3	\N	\N	\N
112624	39750	\N	2	\N	\N	3	\N	\N	\N
89312	31523	1	\N	\N	\N	3	\N	\N	\N
89313	31523	2	\N	\N	\N	3	\N	\N	\N
89314	31523	\N	1	\N	\N	3	\N	\N	\N
89315	31523	\N	2	\N	\N	3	\N	\N	\N
95291	33634	1	\N	\N	\N	3	\N	\N	\N
95292	33634	2	\N	\N	\N	3	\N	\N	\N
95293	33634	3	\N	\N	\N	3	\N	\N	\N
95294	33634	4	\N	\N	\N	3	\N	\N	\N
95295	33634	5	\N	\N	\N	3	\N	\N	\N
112625	39750	\N	3	\N	\N	3	\N	\N	\N
89316	31524	\N	1	\N	\N	3	\N	\N	\N
81492	28763	1	\N	\N	\N	3	\N	\N	\N
81493	28763	2	\N	\N	\N	3	\N	\N	\N
81494	28763	\N	1	\N	\N	3	\N	\N	\N
81495	28763	\N	2	\N	\N	3	\N	\N	\N
89317	31524	\N	2	\N	\N	3	\N	\N	\N
89318	31524	\N	3	\N	\N	3	\N	\N	\N
136623	48221	1	\N	\N	\N	0	\N	\N	\N
81496	28764	\N	1	\N	\N	3	\N	\N	\N
81497	28764	\N	2	\N	\N	3	\N	\N	\N
81498	28764	\N	3	\N	\N	3	\N	\N	\N
136624	48221	2	\N	\N	\N	0	\N	\N	\N
127603	45037	1	\N	\N	\N	3	\N	\N	\N
127604	45037	\N	1	\N	\N	3	\N	\N	\N
136625	48221	\N	1	\N	\N	0	\N	\N	\N
136626	48221	\N	2	\N	\N	0	\N	\N	\N
127605	45038	2	\N	\N	\N	1	\N	\N	\N
127606	45038	3	\N	\N	\N	1	\N	\N	\N
95296	33635	1	\N	\N	\N	3	\N	\N	\N
95297	33635	2	\N	\N	\N	3	\N	\N	\N
95298	33635	\N	1	\N	\N	3	\N	\N	\N
95299	33635	\N	2	\N	\N	3	\N	\N	\N
127607	45039	\N	3	\N	\N	0	\N	\N	\N
89336	31531	1	\N	\N	\N	3	\N	\N	\N
89337	31531	\N	1	\N	\N	3	\N	\N	\N
81499	28765	1	\N	\N	\N	3	\N	\N	\N
81500	28765	\N	1	\N	\N	3	\N	\N	\N
89338	31532	2	\N	\N	\N	3	\N	\N	\N
89339	31532	3	\N	\N	\N	3	\N	\N	\N
81501	28766	2	\N	\N	\N	3	\N	\N	\N
81502	28766	3	\N	\N	\N	3	\N	\N	\N
81503	28767	\N	3	\N	\N	3	\N	\N	\N
89340	31533	\N	3	\N	\N	3	\N	\N	\N
95300	33636	\N	1	\N	\N	3	\N	\N	\N
95301	33636	\N	2	\N	\N	3	\N	\N	\N
95302	33636	\N	3	\N	\N	3	\N	\N	\N
89333	31530	\N	1	\N	\N	0	\N	\N	\N
89334	31530	\N	2	\N	\N	0	\N	\N	\N
89335	31530	\N	3	\N	\N	0	\N	\N	\N
136627	48222	\N	1	\N	\N	0	\N	\N	\N
136628	48222	\N	2	\N	\N	0	\N	\N	\N
136629	48222	\N	3	\N	\N	0	\N	\N	\N
81504	28768	1	\N	\N	\N	3	\N	\N	\N
81505	28768	2	\N	\N	\N	3	\N	\N	\N
81506	28768	3	\N	\N	\N	3	\N	\N	\N
81507	28768	4	\N	\N	\N	3	\N	\N	\N
81508	28768	5	\N	\N	\N	3	\N	\N	\N
112626	39751	1	\N	\N	\N	3	\N	\N	\N
112627	39751	\N	1	\N	\N	3	\N	\N	\N
127608	45040	1	\N	\N	\N	0	\N	\N	\N
112628	39752	2	\N	\N	\N	3	\N	\N	\N
95320	33643	1	\N	\N	\N	3	\N	\N	\N
89353	31537	1	\N	\N	\N	3	\N	\N	\N
89354	31537	\N	1	\N	\N	3	\N	\N	\N
95321	33643	\N	1	\N	\N	3	\N	\N	\N
112629	39752	3	\N	\N	\N	3	\N	\N	\N
89355	31538	2	\N	\N	\N	3	\N	\N	\N
81509	28769	1	\N	\N	\N	3	\N	\N	\N
81510	28769	2	\N	\N	\N	3	\N	\N	\N
81511	28769	\N	1	\N	\N	3	\N	\N	\N
81512	28769	\N	2	\N	\N	3	\N	\N	\N
89356	31538	3	\N	\N	\N	3	\N	\N	\N
89357	31539	\N	3	\N	\N	1	\N	\N	\N
112630	39753	\N	3	\N	\N	1	\N	\N	\N
95322	33644	2	\N	\N	\N	3	\N	\N	\N
95323	33644	3	\N	\N	\N	3	\N	\N	\N
95324	33645	\N	3	\N	\N	3	\N	\N	\N
81513	28770	\N	1	\N	\N	3	\N	\N	\N
81514	28770	\N	2	\N	\N	3	\N	\N	\N
81515	28770	\N	3	\N	\N	3	\N	\N	\N
127609	45040	2	\N	\N	\N	0	\N	\N	\N
127610	45040	3	\N	\N	\N	0	\N	\N	\N
127611	45040	4	\N	\N	\N	0	\N	\N	\N
127612	45040	5	\N	\N	\N	0	\N	\N	\N
136647	48229	1	\N	\N	\N	3	\N	\N	\N
136648	48229	\N	1	\N	\N	3	\N	\N	\N
89358	31540	1	\N	\N	\N	1	\N	\N	\N
89359	31540	2	\N	\N	\N	1	\N	\N	\N
89360	31540	3	\N	\N	\N	1	\N	\N	\N
81516	28771	1	\N	\N	\N	3	\N	\N	\N
81517	28771	\N	1	\N	\N	3	\N	\N	\N
89361	31540	4	\N	\N	\N	1	\N	\N	\N
89362	31540	5	\N	\N	\N	1	\N	\N	\N
81518	28772	2	\N	\N	\N	3	\N	\N	\N
81519	28772	3	\N	\N	\N	3	\N	\N	\N
81520	28773	\N	3	\N	\N	3	\N	\N	\N
127613	45041	1	\N	\N	\N	0	\N	\N	\N
127614	45041	2	\N	\N	\N	0	\N	\N	\N
127615	45041	\N	1	\N	\N	0	\N	\N	\N
127616	45041	\N	2	\N	\N	0	\N	\N	\N
95325	33646	1	\N	\N	\N	3	\N	\N	\N
95326	33646	2	\N	\N	\N	3	\N	\N	\N
95327	33646	3	\N	\N	\N	3	\N	\N	\N
95328	33646	4	\N	\N	\N	3	\N	\N	\N
95329	33646	5	\N	\N	\N	3	\N	\N	\N
112631	39754	1	\N	\N	\N	1	\N	\N	\N
112632	39754	2	\N	\N	\N	1	\N	\N	\N
112633	39754	3	\N	\N	\N	1	\N	\N	\N
89363	31541	1	\N	\N	\N	0	\N	\N	\N
112634	39754	4	\N	\N	\N	1	\N	\N	\N
112635	39754	5	\N	\N	\N	1	\N	\N	\N
136630	48223	1	\N	\N	\N	3	\N	\N	\N
136631	48223	\N	1	\N	\N	3	\N	\N	\N
136632	48224	2	\N	\N	\N	1	\N	\N	\N
81521	28774	1	\N	\N	\N	3	\N	\N	\N
81522	28774	2	\N	\N	\N	3	\N	\N	\N
81523	28774	3	\N	\N	\N	3	\N	\N	\N
81524	28774	4	\N	\N	\N	3	\N	\N	\N
81525	28774	5	\N	\N	\N	3	\N	\N	\N
136633	48224	3	\N	\N	\N	1	\N	\N	\N
127617	45042	\N	1	\N	\N	0	\N	\N	\N
127618	45042	\N	2	\N	\N	0	\N	\N	\N
127619	45042	\N	3	\N	\N	0	\N	\N	\N
136634	48225	\N	3	\N	\N	0	\N	\N	\N
112636	39755	1	\N	\N	\N	0	\N	\N	\N
112637	39755	2	\N	\N	\N	0	\N	\N	\N
112638	39755	\N	1	\N	\N	0	\N	\N	\N
112639	39755	\N	2	\N	\N	0	\N	\N	\N
95303	33637	1	\N	\N	\N	3	\N	\N	\N
81526	28775	1	\N	\N	\N	3	\N	\N	\N
81527	28775	2	\N	\N	\N	3	\N	\N	\N
81528	28775	\N	1	\N	\N	3	\N	\N	\N
81529	28775	\N	2	\N	\N	3	\N	\N	\N
95304	33637	\N	1	\N	\N	3	\N	\N	\N
89341	31534	1	\N	\N	\N	3	\N	\N	\N
89342	31534	2	\N	\N	\N	3	\N	\N	\N
89343	31534	3	\N	\N	\N	3	\N	\N	\N
89344	31534	4	\N	\N	\N	3	\N	\N	\N
89345	31534	5	\N	\N	\N	3	\N	\N	\N
81530	28776	\N	1	\N	\N	3	\N	\N	\N
81531	28776	\N	2	\N	\N	3	\N	\N	\N
81532	28776	\N	3	\N	\N	3	\N	\N	\N
95305	33638	2	\N	\N	\N	3	\N	\N	\N
95306	33638	3	\N	\N	\N	3	\N	\N	\N
95307	33639	\N	3	\N	\N	1	\N	\N	\N
112640	39756	\N	1	\N	\N	0	\N	\N	\N
112641	39756	\N	2	\N	\N	0	\N	\N	\N
112642	39756	\N	3	\N	\N	0	\N	\N	\N
89346	31535	1	\N	\N	\N	3	\N	\N	\N
89347	31535	2	\N	\N	\N	3	\N	\N	\N
89348	31535	\N	1	\N	\N	3	\N	\N	\N
89349	31535	\N	2	\N	\N	3	\N	\N	\N
81533	28777	1	\N	\N	\N	3	\N	\N	\N
81534	28777	\N	1	\N	\N	3	\N	\N	\N
81535	28778	2	\N	\N	\N	3	\N	\N	\N
81536	28778	3	\N	\N	\N	3	\N	\N	\N
81537	28779	\N	3	\N	\N	3	\N	\N	\N
89350	31536	\N	1	\N	\N	3	\N	\N	\N
89351	31536	\N	2	\N	\N	3	\N	\N	\N
89352	31536	\N	3	\N	\N	3	\N	\N	\N
127637	45049	1	\N	\N	\N	3	\N	\N	\N
127638	45049	\N	1	\N	\N	3	\N	\N	\N
95308	33640	1	\N	\N	\N	1	\N	\N	\N
95309	33640	2	\N	\N	\N	1	\N	\N	\N
95310	33640	3	\N	\N	\N	1	\N	\N	\N
95311	33640	4	\N	\N	\N	1	\N	\N	\N
95312	33640	5	\N	\N	\N	1	\N	\N	\N
127639	45050	2	\N	\N	\N	1	\N	\N	\N
127640	45050	3	\N	\N	\N	1	\N	\N	\N
127641	45051	\N	3	\N	\N	0	\N	\N	\N
81538	28780	1	\N	\N	\N	3	\N	\N	\N
81539	28780	2	\N	\N	\N	3	\N	\N	\N
81540	28780	3	\N	\N	\N	3	\N	\N	\N
81541	28780	4	\N	\N	\N	3	\N	\N	\N
81542	28780	5	\N	\N	\N	3	\N	\N	\N
89364	31541	2	\N	\N	\N	0	\N	\N	\N
89365	31541	\N	1	\N	\N	0	\N	\N	\N
89366	31541	\N	2	\N	\N	0	\N	\N	\N
136635	48226	1	\N	\N	\N	0	\N	\N	\N
136636	48226	2	\N	\N	\N	0	\N	\N	\N
112643	39757	1	\N	\N	\N	3	\N	\N	\N
112644	39757	\N	1	\N	\N	3	\N	\N	\N
136637	48226	3	\N	\N	\N	0	\N	\N	\N
136638	48226	4	\N	\N	\N	0	\N	\N	\N
89367	31542	\N	1	\N	\N	0	\N	\N	\N
89368	31542	\N	2	\N	\N	0	\N	\N	\N
89369	31542	\N	3	\N	\N	0	\N	\N	\N
81543	28781	1	\N	\N	\N	3	\N	\N	\N
81544	28781	2	\N	\N	\N	3	\N	\N	\N
81545	28781	\N	1	\N	\N	3	\N	\N	\N
81546	28781	\N	2	\N	\N	3	\N	\N	\N
112645	39758	2	\N	\N	\N	3	\N	\N	\N
112646	39758	3	\N	\N	\N	3	\N	\N	\N
95313	33641	1	\N	\N	\N	0	\N	\N	\N
95314	33641	2	\N	\N	\N	0	\N	\N	\N
95315	33641	\N	1	\N	\N	0	\N	\N	\N
95316	33641	\N	2	\N	\N	0	\N	\N	\N
81547	28782	\N	1	\N	\N	3	\N	\N	\N
81548	28782	\N	2	\N	\N	3	\N	\N	\N
81549	28782	\N	3	\N	\N	3	\N	\N	\N
112647	39759	\N	3	\N	\N	3	\N	\N	\N
136639	48226	5	\N	\N	\N	0	\N	\N	\N
95317	33642	\N	1	\N	\N	0	\N	\N	\N
95318	33642	\N	2	\N	\N	0	\N	\N	\N
95319	33642	\N	3	\N	\N	0	\N	\N	\N
127620	45043	1	\N	\N	\N	3	\N	\N	\N
89387	31549	1	\N	\N	\N	3	\N	\N	\N
89388	31549	\N	1	\N	\N	3	\N	\N	\N
127621	45043	\N	1	\N	\N	3	\N	\N	\N
89389	31550	2	\N	\N	\N	3	\N	\N	\N
89390	31550	3	\N	\N	\N	3	\N	\N	\N
81550	28783	1	\N	\N	\N	3	\N	\N	\N
81551	28783	\N	1	\N	\N	3	\N	\N	\N
89391	31551	\N	3	\N	\N	1	\N	\N	\N
81552	28784	2	\N	\N	\N	3	\N	\N	\N
81553	28784	3	\N	\N	\N	3	\N	\N	\N
81554	28785	\N	3	\N	\N	3	\N	\N	\N
127622	45044	2	\N	\N	\N	3	\N	\N	\N
127623	45044	3	\N	\N	\N	3	\N	\N	\N
127624	45045	\N	3	\N	\N	1	\N	\N	\N
136640	48227	1	\N	\N	\N	0	\N	\N	\N
136641	48227	2	\N	\N	\N	0	\N	\N	\N
112648	39760	1	\N	\N	\N	3	\N	\N	\N
112649	39760	2	\N	\N	\N	3	\N	\N	\N
112650	39760	3	\N	\N	\N	3	\N	\N	\N
112651	39760	4	\N	\N	\N	3	\N	\N	\N
95337	33649	1	\N	\N	\N	3	\N	\N	\N
95338	33649	\N	1	\N	\N	3	\N	\N	\N
112652	39760	5	\N	\N	\N	3	\N	\N	\N
136642	48227	\N	1	\N	\N	0	\N	\N	\N
95339	33650	2	\N	\N	\N	3	\N	\N	\N
95340	33650	3	\N	\N	\N	3	\N	\N	\N
95341	33651	\N	3	\N	\N	1	\N	\N	\N
89392	31552	1	\N	\N	\N	1	\N	\N	\N
81555	28786	1	\N	\N	\N	3	\N	\N	\N
81556	28786	2	\N	\N	\N	3	\N	\N	\N
81557	28786	3	\N	\N	\N	3	\N	\N	\N
81558	28786	4	\N	\N	\N	3	\N	\N	\N
81559	28786	5	\N	\N	\N	3	\N	\N	\N
89393	31552	2	\N	\N	\N	1	\N	\N	\N
89394	31552	3	\N	\N	\N	1	\N	\N	\N
89395	31552	4	\N	\N	\N	1	\N	\N	\N
89396	31552	5	\N	\N	\N	1	\N	\N	\N
136643	48227	\N	2	\N	\N	0	\N	\N	\N
136644	48228	\N	1	\N	\N	0	\N	\N	\N
81560	28787	1	\N	\N	\N	3	\N	\N	\N
81561	28787	2	\N	\N	\N	3	\N	\N	\N
81562	28787	\N	1	\N	\N	3	\N	\N	\N
81563	28787	\N	2	\N	\N	3	\N	\N	\N
136645	48228	\N	2	\N	\N	0	\N	\N	\N
136646	48228	\N	3	\N	\N	0	\N	\N	\N
89370	31543	1	\N	\N	\N	3	\N	\N	\N
89371	31543	\N	1	\N	\N	3	\N	\N	\N
112653	39761	1	\N	\N	\N	3	\N	\N	\N
81564	28788	\N	1	\N	\N	3	\N	\N	\N
81565	28788	\N	2	\N	\N	3	\N	\N	\N
81566	28788	\N	3	\N	\N	3	\N	\N	\N
112654	39761	2	\N	\N	\N	3	\N	\N	\N
89372	31544	2	\N	\N	\N	3	\N	\N	\N
89373	31544	3	\N	\N	\N	3	\N	\N	\N
89374	31545	\N	3	\N	\N	3	\N	\N	\N
112655	39761	\N	1	\N	\N	3	\N	\N	\N
112656	39761	\N	2	\N	\N	3	\N	\N	\N
95330	33647	1	\N	\N	\N	3	\N	\N	\N
95331	33647	2	\N	\N	\N	3	\N	\N	\N
95332	33647	\N	1	\N	\N	3	\N	\N	\N
95333	33647	\N	2	\N	\N	3	\N	\N	\N
127625	45046	1	\N	\N	\N	1	\N	\N	\N
127626	45046	2	\N	\N	\N	1	\N	\N	\N
127627	45046	3	\N	\N	\N	1	\N	\N	\N
112657	39762	\N	1	\N	\N	3	\N	\N	\N
112658	39762	\N	2	\N	\N	3	\N	\N	\N
95334	33648	\N	1	\N	\N	3	\N	\N	\N
81567	28789	1	\N	\N	\N	3	\N	\N	\N
81568	28789	\N	1	\N	\N	3	\N	\N	\N
95335	33648	\N	2	\N	\N	3	\N	\N	\N
95336	33648	\N	3	\N	\N	3	\N	\N	\N
81569	28790	2	\N	\N	\N	3	\N	\N	\N
81570	28790	3	\N	\N	\N	3	\N	\N	\N
81571	28791	\N	3	\N	\N	3	\N	\N	\N
112659	39762	\N	3	\N	\N	3	\N	\N	\N
127628	45046	4	\N	\N	\N	1	\N	\N	\N
127629	45046	5	\N	\N	\N	1	\N	\N	\N
89375	31546	1	\N	\N	\N	3	\N	\N	\N
89376	31546	2	\N	\N	\N	3	\N	\N	\N
89377	31546	3	\N	\N	\N	3	\N	\N	\N
89378	31546	4	\N	\N	\N	3	\N	\N	\N
89379	31546	5	\N	\N	\N	3	\N	\N	\N
81572	28792	1	\N	\N	\N	3	\N	\N	\N
81573	28792	2	\N	\N	\N	3	\N	\N	\N
81574	28792	3	\N	\N	\N	3	\N	\N	\N
81575	28792	4	\N	\N	\N	3	\N	\N	\N
81576	28792	5	\N	\N	\N	3	\N	\N	\N
89380	31547	1	\N	\N	\N	3	\N	\N	\N
89381	31547	2	\N	\N	\N	3	\N	\N	\N
89382	31547	\N	1	\N	\N	3	\N	\N	\N
89383	31547	\N	2	\N	\N	3	\N	\N	\N
127630	45047	1	\N	\N	\N	0	\N	\N	\N
127631	45047	2	\N	\N	\N	0	\N	\N	\N
127632	45047	\N	1	\N	\N	0	\N	\N	\N
127633	45047	\N	2	\N	\N	0	\N	\N	\N
95354	33655	1	\N	\N	\N	3	\N	\N	\N
95355	33655	\N	1	\N	\N	3	\N	\N	\N
89384	31548	\N	1	\N	\N	3	\N	\N	\N
89385	31548	\N	2	\N	\N	3	\N	\N	\N
81577	28793	1	\N	\N	\N	3	\N	\N	\N
81578	28793	2	\N	\N	\N	3	\N	\N	\N
81579	28793	\N	1	\N	\N	3	\N	\N	\N
81580	28793	\N	2	\N	\N	3	\N	\N	\N
89386	31548	\N	3	\N	\N	3	\N	\N	\N
112677	39769	1	\N	\N	\N	3	\N	\N	\N
95356	33656	2	\N	\N	\N	3	\N	\N	\N
95357	33656	3	\N	\N	\N	3	\N	\N	\N
95358	33657	\N	3	\N	\N	3	\N	\N	\N
81581	28794	\N	1	\N	\N	3	\N	\N	\N
81582	28794	\N	2	\N	\N	3	\N	\N	\N
81583	28794	\N	3	\N	\N	3	\N	\N	\N
136649	48230	2	\N	\N	\N	3	\N	\N	\N
136650	48230	3	\N	\N	\N	3	\N	\N	\N
112660	39763	1	\N	\N	\N	3	\N	\N	\N
112661	39763	\N	1	\N	\N	3	\N	\N	\N
89397	31553	1	\N	\N	\N	0	\N	\N	\N
89398	31553	2	\N	\N	\N	0	\N	\N	\N
89399	31553	\N	1	\N	\N	0	\N	\N	\N
89400	31553	\N	2	\N	\N	0	\N	\N	\N
136651	48231	\N	3	\N	\N	1	\N	\N	\N
112662	39764	2	\N	\N	\N	3	\N	\N	\N
112663	39764	3	\N	\N	\N	3	\N	\N	\N
112664	39765	\N	3	\N	\N	1	\N	\N	\N
89401	31554	\N	1	\N	\N	0	\N	\N	\N
89402	31554	\N	2	\N	\N	0	\N	\N	\N
89403	31554	\N	3	\N	\N	0	\N	\N	\N
127634	45048	\N	1	\N	\N	0	\N	\N	\N
127635	45048	\N	2	\N	\N	0	\N	\N	\N
81584	28795	1	\N	\N	\N	3	\N	\N	\N
81585	28795	\N	1	\N	\N	3	\N	\N	\N
95342	33652	1	\N	\N	\N	1	\N	\N	\N
95343	33652	2	\N	\N	\N	1	\N	\N	\N
81586	28796	2	\N	\N	\N	3	\N	\N	\N
81587	28796	3	\N	\N	\N	3	\N	\N	\N
81588	28797	\N	3	\N	\N	3	\N	\N	\N
95344	33652	3	\N	\N	\N	1	\N	\N	\N
95345	33652	4	\N	\N	\N	1	\N	\N	\N
95346	33652	5	\N	\N	\N	1	\N	\N	\N
127636	45048	\N	3	\N	\N	0	\N	\N	\N
89421	31561	1	\N	\N	\N	3	\N	\N	\N
89422	31561	\N	1	\N	\N	3	\N	\N	\N
95347	33653	1	\N	\N	\N	0	\N	\N	\N
95348	33653	2	\N	\N	\N	0	\N	\N	\N
89423	31562	2	\N	\N	\N	3	\N	\N	\N
81589	28798	1	\N	\N	\N	3	\N	\N	\N
81590	28798	2	\N	\N	\N	3	\N	\N	\N
81591	28798	3	\N	\N	\N	3	\N	\N	\N
81592	28798	4	\N	\N	\N	3	\N	\N	\N
81593	28798	5	\N	\N	\N	3	\N	\N	\N
89424	31562	3	\N	\N	\N	3	\N	\N	\N
89425	31563	\N	3	\N	\N	1	\N	\N	\N
95349	33653	\N	1	\N	\N	0	\N	\N	\N
95350	33653	\N	2	\N	\N	0	\N	\N	\N
112665	39766	1	\N	\N	\N	1	\N	\N	\N
95351	33654	\N	1	\N	\N	0	\N	\N	\N
95352	33654	\N	2	\N	\N	0	\N	\N	\N
81594	28799	1	\N	\N	\N	3	\N	\N	\N
81595	28799	2	\N	\N	\N	3	\N	\N	\N
81596	28799	\N	1	\N	\N	3	\N	\N	\N
81597	28799	\N	2	\N	\N	3	\N	\N	\N
95353	33654	\N	3	\N	\N	0	\N	\N	\N
112666	39766	2	\N	\N	\N	1	\N	\N	\N
112667	39766	3	\N	\N	\N	1	\N	\N	\N
112668	39766	4	\N	\N	\N	1	\N	\N	\N
112669	39766	5	\N	\N	\N	1	\N	\N	\N
81598	28800	\N	1	\N	\N	3	\N	\N	\N
81599	28800	\N	2	\N	\N	3	\N	\N	\N
81600	28800	\N	3	\N	\N	3	\N	\N	\N
136652	48232	1	\N	\N	\N	1	\N	\N	\N
127688	45067	1	\N	\N	\N	3	\N	\N	\N
127689	45067	\N	1	\N	\N	3	\N	\N	\N
89426	31564	1	\N	\N	\N	1	\N	\N	\N
89427	31564	2	\N	\N	\N	1	\N	\N	\N
89428	31564	3	\N	\N	\N	1	\N	\N	\N
89429	31564	4	\N	\N	\N	1	\N	\N	\N
89430	31564	5	\N	\N	\N	1	\N	\N	\N
136653	48232	2	\N	\N	\N	1	\N	\N	\N
136654	48232	3	\N	\N	\N	1	\N	\N	\N
136655	48232	4	\N	\N	\N	1	\N	\N	\N
136656	48232	5	\N	\N	\N	1	\N	\N	\N
112670	39767	1	\N	\N	\N	0	\N	\N	\N
112671	39767	2	\N	\N	\N	0	\N	\N	\N
112672	39767	\N	1	\N	\N	0	\N	\N	\N
81601	28801	1	\N	\N	\N	3	\N	\N	\N
81602	28801	\N	1	\N	\N	3	\N	\N	\N
112673	39767	\N	2	\N	\N	0	\N	\N	\N
81603	28802	2	\N	\N	\N	3	\N	\N	\N
81604	28802	3	\N	\N	\N	3	\N	\N	\N
81605	28803	\N	3	\N	\N	3	\N	\N	\N
89404	31555	1	\N	\N	\N	3	\N	\N	\N
89405	31555	\N	1	\N	\N	3	\N	\N	\N
112674	39768	\N	1	\N	\N	0	\N	\N	\N
89406	31556	2	\N	\N	\N	3	\N	\N	\N
89407	31556	3	\N	\N	\N	3	\N	\N	\N
89408	31557	\N	3	\N	\N	3	\N	\N	\N
112675	39768	\N	2	\N	\N	0	\N	\N	\N
112676	39768	\N	3	\N	\N	0	\N	\N	\N
95359	33658	1	\N	\N	\N	3	\N	\N	\N
95360	33658	2	\N	\N	\N	3	\N	\N	\N
95361	33658	3	\N	\N	\N	3	\N	\N	\N
95362	33658	4	\N	\N	\N	3	\N	\N	\N
95363	33658	5	\N	\N	\N	3	\N	\N	\N
81606	28804	1	\N	\N	\N	3	\N	\N	\N
81607	28804	2	\N	\N	\N	3	\N	\N	\N
81608	28804	3	\N	\N	\N	3	\N	\N	\N
81609	28804	4	\N	\N	\N	3	\N	\N	\N
81610	28804	5	\N	\N	\N	3	\N	\N	\N
136657	48233	1	\N	\N	\N	0	\N	\N	\N
136658	48233	2	\N	\N	\N	0	\N	\N	\N
136659	48233	\N	1	\N	\N	0	\N	\N	\N
136660	48233	\N	2	\N	\N	0	\N	\N	\N
127642	45052	1	\N	\N	\N	0	\N	\N	\N
127643	45052	2	\N	\N	\N	0	\N	\N	\N
127644	45052	3	\N	\N	\N	0	\N	\N	\N
127645	45052	4	\N	\N	\N	0	\N	\N	\N
89409	31558	1	\N	\N	\N	3	\N	\N	\N
81611	28805	1	\N	\N	\N	3	\N	\N	\N
81612	28805	2	\N	\N	\N	3	\N	\N	\N
81613	28805	\N	1	\N	\N	3	\N	\N	\N
81614	28805	\N	2	\N	\N	3	\N	\N	\N
89410	31558	2	\N	\N	\N	3	\N	\N	\N
89411	31558	3	\N	\N	\N	3	\N	\N	\N
89412	31558	4	\N	\N	\N	3	\N	\N	\N
89413	31558	5	\N	\N	\N	3	\N	\N	\N
127646	45052	5	\N	\N	\N	0	\N	\N	\N
95364	33659	1	\N	\N	\N	3	\N	\N	\N
81615	28806	\N	1	\N	\N	3	\N	\N	\N
81616	28806	\N	2	\N	\N	3	\N	\N	\N
81617	28806	\N	3	\N	\N	3	\N	\N	\N
95365	33659	2	\N	\N	\N	3	\N	\N	\N
95366	33659	\N	1	\N	\N	3	\N	\N	\N
95367	33659	\N	2	\N	\N	3	\N	\N	\N
136661	48234	\N	1	\N	\N	0	\N	\N	\N
112694	39775	1	\N	\N	\N	3	\N	\N	\N
95368	33660	\N	1	\N	\N	3	\N	\N	\N
89414	31559	1	\N	\N	\N	3	\N	\N	\N
89415	31559	2	\N	\N	\N	3	\N	\N	\N
89416	31559	\N	1	\N	\N	3	\N	\N	\N
89417	31559	\N	2	\N	\N	3	\N	\N	\N
95369	33660	\N	2	\N	\N	3	\N	\N	\N
95370	33660	\N	3	\N	\N	3	\N	\N	\N
112695	39775	\N	1	\N	\N	3	\N	\N	\N
136662	48234	\N	2	\N	\N	0	\N	\N	\N
136663	48234	\N	3	\N	\N	0	\N	\N	\N
81618	28807	1	\N	\N	\N	3	\N	\N	\N
81619	28807	\N	1	\N	\N	3	\N	\N	\N
112696	39776	2	\N	\N	\N	3	\N	\N	\N
89418	31560	\N	1	\N	\N	3	\N	\N	\N
81620	28808	2	\N	\N	\N	3	\N	\N	\N
81621	28808	3	\N	\N	\N	3	\N	\N	\N
81622	28809	\N	3	\N	\N	3	\N	\N	\N
89419	31560	\N	2	\N	\N	3	\N	\N	\N
89420	31560	\N	3	\N	\N	3	\N	\N	\N
112678	39769	\N	1	\N	\N	3	\N	\N	\N
112679	39770	2	\N	\N	\N	3	\N	\N	\N
112680	39770	3	\N	\N	\N	3	\N	\N	\N
112681	39771	\N	3	\N	\N	3	\N	\N	\N
136664	48235	1	\N	\N	\N	3	\N	\N	\N
136665	48235	\N	1	\N	\N	3	\N	\N	\N
95371	33661	1	\N	\N	\N	3	\N	\N	\N
95372	33661	\N	1	\N	\N	3	\N	\N	\N
127647	45053	1	\N	\N	\N	0	\N	\N	\N
95373	33662	2	\N	\N	\N	3	\N	\N	\N
95374	33662	3	\N	\N	\N	3	\N	\N	\N
95375	33663	\N	3	\N	\N	1	\N	\N	\N
127648	45053	2	\N	\N	\N	0	\N	\N	\N
127649	45053	\N	1	\N	\N	0	\N	\N	\N
127650	45053	\N	2	\N	\N	0	\N	\N	\N
81623	28810	1	\N	\N	\N	3	\N	\N	\N
81624	28810	2	\N	\N	\N	3	\N	\N	\N
81625	28810	3	\N	\N	\N	3	\N	\N	\N
81626	28810	4	\N	\N	\N	3	\N	\N	\N
81627	28810	5	\N	\N	\N	3	\N	\N	\N
89438	31567	1	\N	\N	\N	3	\N	\N	\N
89439	31567	\N	1	\N	\N	3	\N	\N	\N
136666	48236	2	\N	\N	\N	3	\N	\N	\N
136667	48236	3	\N	\N	\N	3	\N	\N	\N
89440	31568	2	\N	\N	\N	3	\N	\N	\N
89441	31568	3	\N	\N	\N	3	\N	\N	\N
89442	31569	\N	3	\N	\N	3	\N	\N	\N
136668	48237	\N	3	\N	\N	3	\N	\N	\N
127651	45054	\N	1	\N	\N	0	\N	\N	\N
81628	28811	1	\N	\N	\N	3	\N	\N	\N
81629	28811	2	\N	\N	\N	3	\N	\N	\N
81630	28811	\N	1	\N	\N	3	\N	\N	\N
81631	28811	\N	2	\N	\N	3	\N	\N	\N
127652	45054	\N	2	\N	\N	0	\N	\N	\N
127653	45054	\N	3	\N	\N	0	\N	\N	\N
81632	28812	\N	1	\N	\N	3	\N	\N	\N
81633	28812	\N	2	\N	\N	3	\N	\N	\N
81634	28812	\N	3	\N	\N	3	\N	\N	\N
112682	39772	1	\N	\N	\N	3	\N	\N	\N
112683	39772	2	\N	\N	\N	3	\N	\N	\N
112684	39772	3	\N	\N	\N	3	\N	\N	\N
112685	39772	4	\N	\N	\N	3	\N	\N	\N
95376	33664	1	\N	\N	\N	1	\N	\N	\N
95377	33664	2	\N	\N	\N	1	\N	\N	\N
95378	33664	3	\N	\N	\N	1	\N	\N	\N
95379	33664	4	\N	\N	\N	1	\N	\N	\N
95380	33664	5	\N	\N	\N	1	\N	\N	\N
112686	39772	5	\N	\N	\N	3	\N	\N	\N
89443	31570	1	\N	\N	\N	3	\N	\N	\N
89444	31570	2	\N	\N	\N	3	\N	\N	\N
89445	31570	3	\N	\N	\N	3	\N	\N	\N
89446	31570	4	\N	\N	\N	3	\N	\N	\N
89447	31570	5	\N	\N	\N	3	\N	\N	\N
81635	28813	1	\N	\N	\N	3	\N	\N	\N
81636	28813	\N	1	\N	\N	3	\N	\N	\N
81637	28814	2	\N	\N	\N	3	\N	\N	\N
81638	28814	3	\N	\N	\N	3	\N	\N	\N
81639	28815	\N	3	\N	\N	3	\N	\N	\N
95381	33665	1	\N	\N	\N	0	\N	\N	\N
89448	31571	1	\N	\N	\N	3	\N	\N	\N
89449	31571	2	\N	\N	\N	3	\N	\N	\N
89450	31571	\N	1	\N	\N	3	\N	\N	\N
95382	33665	2	\N	\N	\N	0	\N	\N	\N
95383	33665	\N	1	\N	\N	0	\N	\N	\N
95384	33665	\N	2	\N	\N	0	\N	\N	\N
112687	39773	1	\N	\N	\N	3	\N	\N	\N
112688	39773	2	\N	\N	\N	3	\N	\N	\N
112689	39773	\N	1	\N	\N	3	\N	\N	\N
112690	39773	\N	2	\N	\N	3	\N	\N	\N
127654	45055	1	\N	\N	\N	3	\N	\N	\N
95385	33666	\N	1	\N	\N	0	\N	\N	\N
89431	31565	1	\N	\N	\N	0	\N	\N	\N
81640	28816	1	\N	\N	\N	3	\N	\N	\N
81641	28816	2	\N	\N	\N	3	\N	\N	\N
81642	28816	3	\N	\N	\N	3	\N	\N	\N
81643	28816	4	\N	\N	\N	3	\N	\N	\N
81644	28816	5	\N	\N	\N	3	\N	\N	\N
89432	31565	2	\N	\N	\N	0	\N	\N	\N
89433	31565	\N	1	\N	\N	0	\N	\N	\N
89434	31565	\N	2	\N	\N	0	\N	\N	\N
95386	33666	\N	2	\N	\N	0	\N	\N	\N
95387	33666	\N	3	\N	\N	0	\N	\N	\N
127655	45055	\N	1	\N	\N	3	\N	\N	\N
127656	45056	2	\N	\N	\N	3	\N	\N	\N
89435	31566	\N	1	\N	\N	0	\N	\N	\N
89436	31566	\N	2	\N	\N	0	\N	\N	\N
89437	31566	\N	3	\N	\N	0	\N	\N	\N
81645	28817	1	\N	\N	\N	3	\N	\N	\N
81646	28817	2	\N	\N	\N	3	\N	\N	\N
81647	28817	\N	1	\N	\N	3	\N	\N	\N
81648	28817	\N	2	\N	\N	3	\N	\N	\N
127657	45056	3	\N	\N	\N	3	\N	\N	\N
112691	39774	\N	1	\N	\N	3	\N	\N	\N
112692	39774	\N	2	\N	\N	3	\N	\N	\N
112693	39774	\N	3	\N	\N	3	\N	\N	\N
127658	45057	\N	3	\N	\N	3	\N	\N	\N
136669	48238	1	\N	\N	\N	3	\N	\N	\N
81649	28818	\N	1	\N	\N	3	\N	\N	\N
81650	28818	\N	2	\N	\N	3	\N	\N	\N
81651	28818	\N	3	\N	\N	3	\N	\N	\N
136670	48238	2	\N	\N	\N	3	\N	\N	\N
136671	48238	3	\N	\N	\N	3	\N	\N	\N
136672	48238	4	\N	\N	\N	3	\N	\N	\N
136673	48238	5	\N	\N	\N	3	\N	\N	\N
95405	33673	1	\N	\N	\N	3	\N	\N	\N
95406	33673	\N	1	\N	\N	3	\N	\N	\N
89455	31573	1	\N	\N	\N	3	\N	\N	\N
89456	31573	\N	1	\N	\N	3	\N	\N	\N
95407	33674	2	\N	\N	\N	3	\N	\N	\N
95408	33674	3	\N	\N	\N	3	\N	\N	\N
89457	31574	2	\N	\N	\N	3	\N	\N	\N
89458	31574	3	\N	\N	\N	3	\N	\N	\N
81652	28819	1	\N	\N	\N	3	\N	\N	\N
81653	28819	\N	1	\N	\N	3	\N	\N	\N
89459	31575	\N	3	\N	\N	1	\N	\N	\N
95409	33675	\N	3	\N	\N	1	\N	\N	\N
81654	28820	2	\N	\N	\N	3	\N	\N	\N
81655	28820	3	\N	\N	\N	3	\N	\N	\N
81656	28821	\N	3	\N	\N	3	\N	\N	\N
136674	48239	1	\N	\N	\N	3	\N	\N	\N
112711	39781	1	\N	\N	\N	3	\N	\N	\N
112712	39781	\N	1	\N	\N	3	\N	\N	\N
136675	48239	2	\N	\N	\N	3	\N	\N	\N
136676	48239	\N	1	\N	\N	3	\N	\N	\N
112713	39782	2	\N	\N	\N	3	\N	\N	\N
112714	39782	3	\N	\N	\N	3	\N	\N	\N
112715	39783	\N	3	\N	\N	3	\N	\N	\N
127659	45058	1	\N	\N	\N	3	\N	\N	\N
127660	45058	2	\N	\N	\N	3	\N	\N	\N
127661	45058	3	\N	\N	\N	3	\N	\N	\N
127662	45058	4	\N	\N	\N	3	\N	\N	\N
127663	45058	5	\N	\N	\N	3	\N	\N	\N
136677	48239	\N	2	\N	\N	3	\N	\N	\N
89460	31576	1	\N	\N	\N	1	\N	\N	\N
81657	28822	1	\N	\N	\N	3	\N	\N	\N
81658	28822	2	\N	\N	\N	3	\N	\N	\N
81659	28822	3	\N	\N	\N	3	\N	\N	\N
81660	28822	4	\N	\N	\N	3	\N	\N	\N
81661	28822	5	\N	\N	\N	3	\N	\N	\N
89451	31571	\N	2	\N	\N	3	\N	\N	\N
112697	39776	3	\N	\N	\N	3	\N	\N	\N
112698	39777	\N	3	\N	\N	1	\N	\N	\N
89452	31572	\N	1	\N	\N	3	\N	\N	\N
89453	31572	\N	2	\N	\N	3	\N	\N	\N
89454	31572	\N	3	\N	\N	3	\N	\N	\N
81662	28823	1	\N	\N	\N	3	\N	\N	\N
81663	28823	2	\N	\N	\N	3	\N	\N	\N
81664	28823	\N	1	\N	\N	3	\N	\N	\N
81665	28823	\N	2	\N	\N	3	\N	\N	\N
136678	48240	\N	1	\N	\N	3	\N	\N	\N
136679	48240	\N	2	\N	\N	3	\N	\N	\N
136680	48240	\N	3	\N	\N	3	\N	\N	\N
127664	45059	1	\N	\N	\N	3	\N	\N	\N
81666	28824	\N	1	\N	\N	3	\N	\N	\N
81667	28824	\N	2	\N	\N	3	\N	\N	\N
81668	28824	\N	3	\N	\N	3	\N	\N	\N
127665	45059	2	\N	\N	\N	3	\N	\N	\N
95388	33667	1	\N	\N	\N	3	\N	\N	\N
95389	33667	\N	1	\N	\N	3	\N	\N	\N
127666	45059	\N	1	\N	\N	3	\N	\N	\N
127667	45059	\N	2	\N	\N	3	\N	\N	\N
95390	33668	2	\N	\N	\N	3	\N	\N	\N
95391	33668	3	\N	\N	\N	3	\N	\N	\N
95392	33669	\N	3	\N	\N	3	\N	\N	\N
89472	31579	1	\N	\N	\N	3	\N	\N	\N
89473	31579	\N	1	\N	\N	3	\N	\N	\N
89474	31580	2	\N	\N	\N	3	\N	\N	\N
89475	31580	3	\N	\N	\N	3	\N	\N	\N
89476	31581	\N	3	\N	\N	3	\N	\N	\N
112699	39778	1	\N	\N	\N	1	\N	\N	\N
81669	28825	1	\N	\N	\N	3	\N	\N	\N
81670	28825	\N	1	\N	\N	3	\N	\N	\N
112700	39778	2	\N	\N	\N	1	\N	\N	\N
112701	39778	3	\N	\N	\N	1	\N	\N	\N
81671	28826	2	\N	\N	\N	3	\N	\N	\N
81672	28826	3	\N	\N	\N	3	\N	\N	\N
81673	28827	\N	3	\N	\N	3	\N	\N	\N
112702	39778	4	\N	\N	\N	1	\N	\N	\N
112703	39778	5	\N	\N	\N	1	\N	\N	\N
127668	45060	\N	1	\N	\N	3	\N	\N	\N
127669	45060	\N	2	\N	\N	3	\N	\N	\N
127670	45060	\N	3	\N	\N	3	\N	\N	\N
95393	33670	1	\N	\N	\N	3	\N	\N	\N
95394	33670	2	\N	\N	\N	3	\N	\N	\N
95395	33670	3	\N	\N	\N	3	\N	\N	\N
95396	33670	4	\N	\N	\N	3	\N	\N	\N
95397	33670	5	\N	\N	\N	3	\N	\N	\N
89477	31582	1	\N	\N	\N	3	\N	\N	\N
89478	31582	2	\N	\N	\N	3	\N	\N	\N
89479	31582	3	\N	\N	\N	3	\N	\N	\N
81674	28828	1	\N	\N	\N	3	\N	\N	\N
81675	28828	2	\N	\N	\N	3	\N	\N	\N
81676	28828	3	\N	\N	\N	3	\N	\N	\N
81677	28828	4	\N	\N	\N	3	\N	\N	\N
81678	28828	5	\N	\N	\N	3	\N	\N	\N
89480	31582	4	\N	\N	\N	3	\N	\N	\N
89481	31582	5	\N	\N	\N	3	\N	\N	\N
112704	39779	1	\N	\N	\N	0	\N	\N	\N
112705	39779	2	\N	\N	\N	0	\N	\N	\N
112706	39779	\N	1	\N	\N	0	\N	\N	\N
112707	39779	\N	2	\N	\N	0	\N	\N	\N
89461	31576	2	\N	\N	\N	1	\N	\N	\N
89462	31576	3	\N	\N	\N	1	\N	\N	\N
89463	31576	4	\N	\N	\N	1	\N	\N	\N
89464	31576	5	\N	\N	\N	1	\N	\N	\N
81679	28829	1	\N	\N	\N	3	\N	\N	\N
81680	28829	2	\N	\N	\N	3	\N	\N	\N
81681	28829	\N	1	\N	\N	3	\N	\N	\N
81682	28829	\N	2	\N	\N	3	\N	\N	\N
127671	45061	1	\N	\N	\N	3	\N	\N	\N
127672	45061	\N	1	\N	\N	3	\N	\N	\N
81683	28830	\N	1	\N	\N	3	\N	\N	\N
81684	28830	\N	2	\N	\N	3	\N	\N	\N
81685	28830	\N	3	\N	\N	3	\N	\N	\N
95398	33671	1	\N	\N	\N	3	\N	\N	\N
95399	33671	2	\N	\N	\N	3	\N	\N	\N
95400	33671	\N	1	\N	\N	3	\N	\N	\N
95401	33671	\N	2	\N	\N	3	\N	\N	\N
112708	39780	\N	1	\N	\N	0	\N	\N	\N
112709	39780	\N	2	\N	\N	0	\N	\N	\N
89465	31577	1	\N	\N	\N	0	\N	\N	\N
89466	31577	2	\N	\N	\N	0	\N	\N	\N
89467	31577	\N	1	\N	\N	0	\N	\N	\N
89468	31577	\N	2	\N	\N	0	\N	\N	\N
112710	39780	\N	3	\N	\N	0	\N	\N	\N
127673	45062	2	\N	\N	\N	1	\N	\N	\N
95402	33672	\N	1	\N	\N	3	\N	\N	\N
95403	33672	\N	2	\N	\N	3	\N	\N	\N
89469	31578	\N	1	\N	\N	0	\N	\N	\N
89470	31578	\N	2	\N	\N	0	\N	\N	\N
89471	31578	\N	3	\N	\N	0	\N	\N	\N
81686	28831	1	\N	\N	\N	3	\N	\N	\N
81687	28831	\N	1	\N	\N	3	\N	\N	\N
95404	33672	\N	3	\N	\N	3	\N	\N	\N
127674	45062	3	\N	\N	\N	1	\N	\N	\N
81688	28832	2	\N	\N	\N	3	\N	\N	\N
81689	28832	3	\N	\N	\N	3	\N	\N	\N
81690	28833	\N	3	\N	\N	3	\N	\N	\N
127675	45063	\N	3	\N	\N	0	\N	\N	\N
136681	48241	1	\N	\N	\N	3	\N	\N	\N
112728	39787	1	\N	\N	\N	3	\N	\N	\N
112729	39787	\N	1	\N	\N	3	\N	\N	\N
89489	31585	1	\N	\N	\N	3	\N	\N	\N
89490	31585	\N	1	\N	\N	3	\N	\N	\N
136682	48241	\N	1	\N	\N	3	\N	\N	\N
81691	28834	1	\N	\N	\N	3	\N	\N	\N
81692	28834	2	\N	\N	\N	3	\N	\N	\N
81693	28834	3	\N	\N	\N	3	\N	\N	\N
81694	28834	4	\N	\N	\N	3	\N	\N	\N
81695	28834	5	\N	\N	\N	3	\N	\N	\N
95422	33679	1	\N	\N	\N	3	\N	\N	\N
89491	31586	2	\N	\N	\N	3	\N	\N	\N
89492	31586	3	\N	\N	\N	3	\N	\N	\N
89493	31587	\N	3	\N	\N	1	\N	\N	\N
95423	33679	\N	1	\N	\N	3	\N	\N	\N
112730	39788	2	\N	\N	\N	3	\N	\N	\N
95424	33680	2	\N	\N	\N	3	\N	\N	\N
95425	33680	3	\N	\N	\N	3	\N	\N	\N
95426	33681	\N	3	\N	\N	3	\N	\N	\N
112731	39788	3	\N	\N	\N	3	\N	\N	\N
112732	39789	\N	3	\N	\N	1	\N	\N	\N
81696	28835	1	\N	\N	\N	3	\N	\N	\N
81697	28835	2	\N	\N	\N	3	\N	\N	\N
81698	28835	\N	1	\N	\N	3	\N	\N	\N
81699	28835	\N	2	\N	\N	3	\N	\N	\N
136683	48242	2	\N	\N	\N	3	\N	\N	\N
136684	48242	3	\N	\N	\N	3	\N	\N	\N
136685	48243	\N	3	\N	\N	1	\N	\N	\N
127676	45064	1	\N	\N	\N	0	\N	\N	\N
95410	33676	1	\N	\N	\N	1	\N	\N	\N
81700	28836	\N	1	\N	\N	3	\N	\N	\N
81701	28836	\N	2	\N	\N	3	\N	\N	\N
81702	28836	\N	3	\N	\N	3	\N	\N	\N
95411	33676	2	\N	\N	\N	1	\N	\N	\N
95412	33676	3	\N	\N	\N	1	\N	\N	\N
95413	33676	4	\N	\N	\N	1	\N	\N	\N
95414	33676	5	\N	\N	\N	1	\N	\N	\N
89482	31583	1	\N	\N	\N	3	\N	\N	\N
89483	31583	2	\N	\N	\N	3	\N	\N	\N
89484	31583	\N	1	\N	\N	3	\N	\N	\N
89485	31583	\N	2	\N	\N	3	\N	\N	\N
127677	45064	2	\N	\N	\N	0	\N	\N	\N
127678	45064	3	\N	\N	\N	0	\N	\N	\N
127679	45064	4	\N	\N	\N	0	\N	\N	\N
127680	45064	5	\N	\N	\N	0	\N	\N	\N
89486	31584	\N	1	\N	\N	3	\N	\N	\N
89487	31584	\N	2	\N	\N	3	\N	\N	\N
89488	31584	\N	3	\N	\N	3	\N	\N	\N
81703	28837	1	\N	\N	\N	3	\N	\N	\N
81704	28837	\N	1	\N	\N	3	\N	\N	\N
81705	28838	2	\N	\N	\N	3	\N	\N	\N
81706	28838	3	\N	\N	\N	3	\N	\N	\N
81707	28839	\N	3	\N	\N	3	\N	\N	\N
95415	33677	1	\N	\N	\N	0	\N	\N	\N
95416	33677	2	\N	\N	\N	0	\N	\N	\N
95417	33677	\N	1	\N	\N	0	\N	\N	\N
95418	33677	\N	2	\N	\N	0	\N	\N	\N
112716	39784	1	\N	\N	\N	3	\N	\N	\N
112717	39784	2	\N	\N	\N	3	\N	\N	\N
112718	39784	3	\N	\N	\N	3	\N	\N	\N
112719	39784	4	\N	\N	\N	3	\N	\N	\N
112720	39784	5	\N	\N	\N	3	\N	\N	\N
95419	33678	\N	1	\N	\N	0	\N	\N	\N
95420	33678	\N	2	\N	\N	0	\N	\N	\N
95421	33678	\N	3	\N	\N	0	\N	\N	\N
89506	31591	1	\N	\N	\N	3	\N	\N	\N
89507	31591	\N	1	\N	\N	3	\N	\N	\N
89508	31592	2	\N	\N	\N	3	\N	\N	\N
81708	28840	1	\N	\N	\N	3	\N	\N	\N
81709	28840	2	\N	\N	\N	3	\N	\N	\N
81710	28840	3	\N	\N	\N	3	\N	\N	\N
81711	28840	4	\N	\N	\N	3	\N	\N	\N
81712	28840	5	\N	\N	\N	3	\N	\N	\N
89509	31592	3	\N	\N	\N	3	\N	\N	\N
89510	31593	\N	3	\N	\N	3	\N	\N	\N
127681	45065	1	\N	\N	\N	0	\N	\N	\N
127682	45065	2	\N	\N	\N	0	\N	\N	\N
127683	45065	\N	1	\N	\N	0	\N	\N	\N
127684	45065	\N	2	\N	\N	0	\N	\N	\N
81713	28841	1	\N	\N	\N	3	\N	\N	\N
81714	28841	2	\N	\N	\N	3	\N	\N	\N
81715	28841	\N	1	\N	\N	3	\N	\N	\N
81716	28841	\N	2	\N	\N	3	\N	\N	\N
112721	39785	1	\N	\N	\N	3	\N	\N	\N
112722	39785	2	\N	\N	\N	3	\N	\N	\N
112723	39785	\N	1	\N	\N	3	\N	\N	\N
112724	39785	\N	2	\N	\N	3	\N	\N	\N
127685	45066	\N	1	\N	\N	0	\N	\N	\N
81717	28842	\N	1	\N	\N	3	\N	\N	\N
81718	28842	\N	2	\N	\N	3	\N	\N	\N
81719	28842	\N	3	\N	\N	3	\N	\N	\N
127686	45066	\N	2	\N	\N	0	\N	\N	\N
95439	33685	1	\N	\N	\N	3	\N	\N	\N
95440	33685	\N	1	\N	\N	3	\N	\N	\N
127687	45066	\N	3	\N	\N	0	\N	\N	\N
89511	31594	1	\N	\N	\N	3	\N	\N	\N
89512	31594	2	\N	\N	\N	3	\N	\N	\N
89513	31594	3	\N	\N	\N	3	\N	\N	\N
127690	45068	2	\N	\N	\N	3	\N	\N	\N
127691	45068	3	\N	\N	\N	3	\N	\N	\N
112725	39786	\N	1	\N	\N	3	\N	\N	\N
112726	39786	\N	2	\N	\N	3	\N	\N	\N
112727	39786	\N	3	\N	\N	3	\N	\N	\N
127692	45069	\N	3	\N	\N	1	\N	\N	\N
89494	31588	1	\N	\N	\N	1	\N	\N	\N
89495	31588	2	\N	\N	\N	1	\N	\N	\N
89496	31588	3	\N	\N	\N	1	\N	\N	\N
89497	31588	4	\N	\N	\N	1	\N	\N	\N
81720	28843	1	\N	\N	\N	3	\N	\N	\N
81721	28843	\N	1	\N	\N	3	\N	\N	\N
89498	31588	5	\N	\N	\N	1	\N	\N	\N
136686	48244	1	\N	\N	\N	1	\N	\N	\N
81722	28844	2	\N	\N	\N	3	\N	\N	\N
81723	28844	3	\N	\N	\N	3	\N	\N	\N
81724	28845	\N	3	\N	\N	3	\N	\N	\N
136687	48244	2	\N	\N	\N	1	\N	\N	\N
136688	48244	3	\N	\N	\N	1	\N	\N	\N
136689	48244	4	\N	\N	\N	1	\N	\N	\N
136690	48244	5	\N	\N	\N	1	\N	\N	\N
95427	33682	1	\N	\N	\N	3	\N	\N	\N
95428	33682	2	\N	\N	\N	3	\N	\N	\N
95429	33682	3	\N	\N	\N	3	\N	\N	\N
95430	33682	4	\N	\N	\N	3	\N	\N	\N
95431	33682	5	\N	\N	\N	3	\N	\N	\N
89499	31589	1	\N	\N	\N	0	\N	\N	\N
89500	31589	2	\N	\N	\N	0	\N	\N	\N
89501	31589	\N	1	\N	\N	0	\N	\N	\N
89502	31589	\N	2	\N	\N	0	\N	\N	\N
81725	28846	1	\N	\N	\N	3	\N	\N	\N
81726	28846	2	\N	\N	\N	3	\N	\N	\N
81727	28846	3	\N	\N	\N	3	\N	\N	\N
81728	28846	4	\N	\N	\N	3	\N	\N	\N
81729	28846	5	\N	\N	\N	3	\N	\N	\N
89503	31590	\N	1	\N	\N	0	\N	\N	\N
89504	31590	\N	2	\N	\N	0	\N	\N	\N
89505	31590	\N	3	\N	\N	0	\N	\N	\N
112745	39793	1	\N	\N	\N	3	\N	\N	\N
112746	39793	\N	1	\N	\N	3	\N	\N	\N
95432	33683	1	\N	\N	\N	3	\N	\N	\N
95433	33683	2	\N	\N	\N	3	\N	\N	\N
95434	33683	\N	1	\N	\N	3	\N	\N	\N
81730	28847	1	\N	\N	\N	3	\N	\N	\N
81731	28847	2	\N	\N	\N	3	\N	\N	\N
81732	28847	\N	1	\N	\N	3	\N	\N	\N
81733	28847	\N	2	\N	\N	3	\N	\N	\N
95435	33683	\N	2	\N	\N	3	\N	\N	\N
136691	48245	1	\N	\N	\N	0	\N	\N	\N
112747	39794	2	\N	\N	\N	3	\N	\N	\N
112748	39794	3	\N	\N	\N	3	\N	\N	\N
112749	39795	\N	3	\N	\N	3	\N	\N	\N
81734	28848	\N	1	\N	\N	3	\N	\N	\N
81735	28848	\N	2	\N	\N	3	\N	\N	\N
81736	28848	\N	3	\N	\N	3	\N	\N	\N
127693	45070	1	\N	\N	\N	1	\N	\N	\N
95436	33684	\N	1	\N	\N	3	\N	\N	\N
95437	33684	\N	2	\N	\N	3	\N	\N	\N
95438	33684	\N	3	\N	\N	3	\N	\N	\N
127694	45070	2	\N	\N	\N	1	\N	\N	\N
89523	31597	1	\N	\N	\N	3	\N	\N	\N
89524	31597	\N	1	\N	\N	3	\N	\N	\N
127695	45070	3	\N	\N	\N	1	\N	\N	\N
127696	45070	4	\N	\N	\N	1	\N	\N	\N
89525	31598	2	\N	\N	\N	3	\N	\N	\N
89526	31598	3	\N	\N	\N	3	\N	\N	\N
89527	31599	\N	3	\N	\N	1	\N	\N	\N
127697	45070	5	\N	\N	\N	1	\N	\N	\N
136692	48245	2	\N	\N	\N	0	\N	\N	\N
136693	48245	\N	1	\N	\N	0	\N	\N	\N
136694	48245	\N	2	\N	\N	0	\N	\N	\N
81737	28849	1	\N	\N	\N	3	\N	\N	\N
81738	28849	\N	1	\N	\N	3	\N	\N	\N
89514	31594	4	\N	\N	\N	3	\N	\N	\N
89515	31594	5	\N	\N	\N	3	\N	\N	\N
81739	28850	2	\N	\N	\N	3	\N	\N	\N
81740	28850	3	\N	\N	\N	3	\N	\N	\N
81741	28851	\N	3	\N	\N	3	\N	\N	\N
95441	33686	2	\N	\N	\N	3	\N	\N	\N
95442	33686	3	\N	\N	\N	3	\N	\N	\N
95443	33687	\N	3	\N	\N	1	\N	\N	\N
136695	48246	\N	1	\N	\N	0	\N	\N	\N
136696	48246	\N	2	\N	\N	0	\N	\N	\N
136697	48246	\N	3	\N	\N	0	\N	\N	\N
127698	45071	1	\N	\N	\N	0	\N	\N	\N
127699	45071	2	\N	\N	\N	0	\N	\N	\N
127700	45071	\N	1	\N	\N	0	\N	\N	\N
89516	31595	1	\N	\N	\N	3	\N	\N	\N
89517	31595	2	\N	\N	\N	3	\N	\N	\N
89518	31595	\N	1	\N	\N	3	\N	\N	\N
89519	31595	\N	2	\N	\N	3	\N	\N	\N
127701	45071	\N	2	\N	\N	0	\N	\N	\N
81742	28852	1	\N	\N	\N	3	\N	\N	\N
81743	28852	2	\N	\N	\N	3	\N	\N	\N
81744	28852	3	\N	\N	\N	3	\N	\N	\N
81745	28852	4	\N	\N	\N	3	\N	\N	\N
81746	28852	5	\N	\N	\N	3	\N	\N	\N
89520	31596	\N	1	\N	\N	3	\N	\N	\N
89521	31596	\N	2	\N	\N	3	\N	\N	\N
89522	31596	\N	3	\N	\N	3	\N	\N	\N
112733	39790	1	\N	\N	\N	1	\N	\N	\N
112734	39790	2	\N	\N	\N	1	\N	\N	\N
112735	39790	3	\N	\N	\N	1	\N	\N	\N
112736	39790	4	\N	\N	\N	1	\N	\N	\N
112737	39790	5	\N	\N	\N	1	\N	\N	\N
95444	33688	1	\N	\N	\N	1	\N	\N	\N
81747	28853	1	\N	\N	\N	3	\N	\N	\N
81748	28853	2	\N	\N	\N	3	\N	\N	\N
81749	28853	\N	1	\N	\N	3	\N	\N	\N
81750	28853	\N	2	\N	\N	3	\N	\N	\N
95445	33688	2	\N	\N	\N	1	\N	\N	\N
95446	33688	3	\N	\N	\N	1	\N	\N	\N
95447	33688	4	\N	\N	\N	1	\N	\N	\N
95448	33688	5	\N	\N	\N	1	\N	\N	\N
127702	45072	\N	1	\N	\N	0	\N	\N	\N
127703	45072	\N	2	\N	\N	0	\N	\N	\N
81751	28854	\N	1	\N	\N	3	\N	\N	\N
81752	28854	\N	2	\N	\N	3	\N	\N	\N
81753	28854	\N	3	\N	\N	3	\N	\N	\N
127704	45072	\N	3	\N	\N	0	\N	\N	\N
89540	31603	1	\N	\N	\N	3	\N	\N	\N
89541	31603	\N	1	\N	\N	3	\N	\N	\N
89542	31604	2	\N	\N	\N	3	\N	\N	\N
89543	31604	3	\N	\N	\N	3	\N	\N	\N
89544	31605	\N	3	\N	\N	3	\N	\N	\N
95449	33689	1	\N	\N	\N	0	\N	\N	\N
95450	33689	2	\N	\N	\N	0	\N	\N	\N
95451	33689	\N	1	\N	\N	0	\N	\N	\N
95452	33689	\N	2	\N	\N	0	\N	\N	\N
81754	28855	1	\N	\N	\N	3	\N	\N	\N
81755	28855	\N	1	\N	\N	3	\N	\N	\N
112738	39791	1	\N	\N	\N	0	\N	\N	\N
112739	39791	2	\N	\N	\N	0	\N	\N	\N
81756	28856	2	\N	\N	\N	3	\N	\N	\N
81757	28856	3	\N	\N	\N	3	\N	\N	\N
81758	28857	\N	3	\N	\N	3	\N	\N	\N
112740	39791	\N	1	\N	\N	0	\N	\N	\N
112741	39791	\N	2	\N	\N	0	\N	\N	\N
95453	33690	\N	1	\N	\N	0	\N	\N	\N
95454	33690	\N	2	\N	\N	0	\N	\N	\N
95455	33690	\N	3	\N	\N	0	\N	\N	\N
136698	48247	1	\N	\N	\N	3	\N	\N	\N
136699	48247	\N	1	\N	\N	3	\N	\N	\N
112742	39792	\N	1	\N	\N	0	\N	\N	\N
112743	39792	\N	2	\N	\N	0	\N	\N	\N
112744	39792	\N	3	\N	\N	0	\N	\N	\N
136700	48248	2	\N	\N	\N	1	\N	\N	\N
136701	48248	3	\N	\N	\N	1	\N	\N	\N
89528	31600	1	\N	\N	\N	1	\N	\N	\N
89529	31600	2	\N	\N	\N	1	\N	\N	\N
81759	28858	1	\N	\N	\N	3	\N	\N	\N
81760	28858	2	\N	\N	\N	3	\N	\N	\N
81761	28858	3	\N	\N	\N	3	\N	\N	\N
81762	28858	4	\N	\N	\N	3	\N	\N	\N
81763	28858	5	\N	\N	\N	3	\N	\N	\N
89530	31600	3	\N	\N	\N	1	\N	\N	\N
89531	31600	4	\N	\N	\N	1	\N	\N	\N
89532	31600	5	\N	\N	\N	1	\N	\N	\N
136702	48249	\N	3	\N	\N	0	\N	\N	\N
127705	45073	1	\N	\N	\N	3	\N	\N	\N
127706	45073	\N	1	\N	\N	3	\N	\N	\N
127707	45074	2	\N	\N	\N	3	\N	\N	\N
95473	33697	1	\N	\N	\N	3	\N	\N	\N
81764	28859	1	\N	\N	\N	3	\N	\N	\N
81765	28859	2	\N	\N	\N	3	\N	\N	\N
81766	28859	\N	1	\N	\N	3	\N	\N	\N
81767	28859	\N	2	\N	\N	3	\N	\N	\N
95474	33697	\N	1	\N	\N	3	\N	\N	\N
127708	45074	3	\N	\N	\N	3	\N	\N	\N
127709	45075	\N	3	\N	\N	3	\N	\N	\N
89533	31601	1	\N	\N	\N	0	\N	\N	\N
89534	31601	2	\N	\N	\N	0	\N	\N	\N
89535	31601	\N	1	\N	\N	0	\N	\N	\N
81768	28860	\N	1	\N	\N	3	\N	\N	\N
81769	28860	\N	2	\N	\N	3	\N	\N	\N
81770	28860	\N	3	\N	\N	3	\N	\N	\N
89536	31601	\N	2	\N	\N	0	\N	\N	\N
95475	33698	2	\N	\N	\N	3	\N	\N	\N
95476	33698	3	\N	\N	\N	3	\N	\N	\N
95477	33699	\N	3	\N	\N	1	\N	\N	\N
89537	31602	\N	1	\N	\N	0	\N	\N	\N
89538	31602	\N	2	\N	\N	0	\N	\N	\N
89539	31602	\N	3	\N	\N	0	\N	\N	\N
112762	39799	1	\N	\N	\N	3	\N	\N	\N
112763	39799	\N	1	\N	\N	3	\N	\N	\N
112764	39800	2	\N	\N	\N	3	\N	\N	\N
112765	39800	3	\N	\N	\N	3	\N	\N	\N
112766	39801	\N	3	\N	\N	1	\N	\N	\N
81771	28861	1	\N	\N	\N	3	\N	\N	\N
81772	28861	\N	1	\N	\N	3	\N	\N	\N
81773	28862	2	\N	\N	\N	3	\N	\N	\N
81774	28862	3	\N	\N	\N	3	\N	\N	\N
81775	28863	\N	3	\N	\N	3	\N	\N	\N
95478	33700	1	\N	\N	\N	1	\N	\N	\N
95479	33700	2	\N	\N	\N	1	\N	\N	\N
89557	31609	1	\N	\N	\N	3	\N	\N	\N
89558	31609	\N	1	\N	\N	3	\N	\N	\N
95480	33700	3	\N	\N	\N	1	\N	\N	\N
95481	33700	4	\N	\N	\N	1	\N	\N	\N
89559	31610	2	\N	\N	\N	3	\N	\N	\N
89560	31610	3	\N	\N	\N	3	\N	\N	\N
89561	31611	\N	3	\N	\N	1	\N	\N	\N
95482	33700	5	\N	\N	\N	1	\N	\N	\N
136703	48250	1	\N	\N	\N	0	\N	\N	\N
136704	48250	2	\N	\N	\N	0	\N	\N	\N
136705	48250	3	\N	\N	\N	0	\N	\N	\N
81776	28864	1	\N	\N	\N	3	\N	\N	\N
81777	28864	2	\N	\N	\N	3	\N	\N	\N
81778	28864	3	\N	\N	\N	3	\N	\N	\N
81779	28864	4	\N	\N	\N	3	\N	\N	\N
81780	28864	5	\N	\N	\N	3	\N	\N	\N
136706	48250	4	\N	\N	\N	0	\N	\N	\N
127710	45076	1	\N	\N	\N	3	\N	\N	\N
127711	45076	2	\N	\N	\N	3	\N	\N	\N
127712	45076	3	\N	\N	\N	3	\N	\N	\N
89545	31606	1	\N	\N	\N	3	\N	\N	\N
89546	31606	2	\N	\N	\N	3	\N	\N	\N
89547	31606	3	\N	\N	\N	3	\N	\N	\N
89548	31606	4	\N	\N	\N	3	\N	\N	\N
89549	31606	5	\N	\N	\N	3	\N	\N	\N
127713	45076	4	\N	\N	\N	3	\N	\N	\N
127714	45076	5	\N	\N	\N	3	\N	\N	\N
95456	33691	1	\N	\N	\N	3	\N	\N	\N
81781	28865	1	\N	\N	\N	3	\N	\N	\N
81782	28865	2	\N	\N	\N	3	\N	\N	\N
81783	28865	\N	1	\N	\N	3	\N	\N	\N
81784	28865	\N	2	\N	\N	3	\N	\N	\N
95457	33691	\N	1	\N	\N	3	\N	\N	\N
112750	39796	1	\N	\N	\N	3	\N	\N	\N
112751	39796	2	\N	\N	\N	3	\N	\N	\N
95458	33692	2	\N	\N	\N	3	\N	\N	\N
95459	33692	3	\N	\N	\N	3	\N	\N	\N
95460	33693	\N	3	\N	\N	3	\N	\N	\N
81785	28866	\N	1	\N	\N	3	\N	\N	\N
81786	28866	\N	2	\N	\N	3	\N	\N	\N
81787	28866	\N	3	\N	\N	3	\N	\N	\N
112752	39796	3	\N	\N	\N	3	\N	\N	\N
112753	39796	4	\N	\N	\N	3	\N	\N	\N
112754	39796	5	\N	\N	\N	3	\N	\N	\N
89550	31607	1	\N	\N	\N	3	\N	\N	\N
89551	31607	2	\N	\N	\N	3	\N	\N	\N
89552	31607	\N	1	\N	\N	3	\N	\N	\N
89553	31607	\N	2	\N	\N	3	\N	\N	\N
136707	48250	5	\N	\N	\N	0	\N	\N	\N
89554	31608	\N	1	\N	\N	3	\N	\N	\N
89555	31608	\N	2	\N	\N	3	\N	\N	\N
89556	31608	\N	3	\N	\N	3	\N	\N	\N
81788	28867	1	\N	\N	\N	3	\N	\N	\N
81789	28867	\N	1	\N	\N	3	\N	\N	\N
81790	28868	2	\N	\N	\N	3	\N	\N	\N
81791	28868	3	\N	\N	\N	3	\N	\N	\N
81792	28869	\N	3	\N	\N	3	\N	\N	\N
112755	39797	1	\N	\N	\N	3	\N	\N	\N
112756	39797	2	\N	\N	\N	3	\N	\N	\N
112757	39797	\N	1	\N	\N	3	\N	\N	\N
112758	39797	\N	2	\N	\N	3	\N	\N	\N
127715	45077	1	\N	\N	\N	3	\N	\N	\N
95461	33694	1	\N	\N	\N	3	\N	\N	\N
95462	33694	2	\N	\N	\N	3	\N	\N	\N
95463	33694	3	\N	\N	\N	3	\N	\N	\N
95464	33694	4	\N	\N	\N	3	\N	\N	\N
95465	33694	5	\N	\N	\N	3	\N	\N	\N
127716	45077	2	\N	\N	\N	3	\N	\N	\N
127717	45077	\N	1	\N	\N	3	\N	\N	\N
127718	45077	\N	2	\N	\N	3	\N	\N	\N
89574	31615	1	\N	\N	\N	3	\N	\N	\N
89575	31615	\N	1	\N	\N	3	\N	\N	\N
136708	48251	1	\N	\N	\N	0	\N	\N	\N
89576	31616	2	\N	\N	\N	3	\N	\N	\N
89577	31616	3	\N	\N	\N	3	\N	\N	\N
81793	28870	1	\N	\N	\N	3	\N	\N	\N
81794	28870	2	\N	\N	\N	3	\N	\N	\N
81795	28870	3	\N	\N	\N	3	\N	\N	\N
81796	28870	4	\N	\N	\N	3	\N	\N	\N
81797	28870	5	\N	\N	\N	3	\N	\N	\N
89578	31617	\N	3	\N	\N	3	\N	\N	\N
112759	39798	\N	1	\N	\N	3	\N	\N	\N
112760	39798	\N	2	\N	\N	3	\N	\N	\N
112761	39798	\N	3	\N	\N	3	\N	\N	\N
136709	48251	2	\N	\N	\N	0	\N	\N	\N
136710	48251	\N	1	\N	\N	0	\N	\N	\N
136711	48251	\N	2	\N	\N	0	\N	\N	\N
95466	33695	1	\N	\N	\N	3	\N	\N	\N
95467	33695	2	\N	\N	\N	3	\N	\N	\N
95468	33695	\N	1	\N	\N	3	\N	\N	\N
95469	33695	\N	2	\N	\N	3	\N	\N	\N
81798	28871	1	\N	\N	\N	3	\N	\N	\N
81799	28871	2	\N	\N	\N	3	\N	\N	\N
81800	28871	\N	1	\N	\N	3	\N	\N	\N
81801	28871	\N	2	\N	\N	3	\N	\N	\N
127719	45078	\N	1	\N	\N	3	\N	\N	\N
127720	45078	\N	2	\N	\N	3	\N	\N	\N
127721	45078	\N	3	\N	\N	3	\N	\N	\N
81802	28872	\N	1	\N	\N	3	\N	\N	\N
81803	28872	\N	2	\N	\N	3	\N	\N	\N
81804	28872	\N	3	\N	\N	3	\N	\N	\N
95470	33696	\N	1	\N	\N	3	\N	\N	\N
95471	33696	\N	2	\N	\N	3	\N	\N	\N
95472	33696	\N	3	\N	\N	3	\N	\N	\N
89562	31612	1	\N	\N	\N	1	\N	\N	\N
89563	31612	2	\N	\N	\N	1	\N	\N	\N
89564	31612	3	\N	\N	\N	1	\N	\N	\N
89565	31612	4	\N	\N	\N	1	\N	\N	\N
89566	31612	5	\N	\N	\N	1	\N	\N	\N
112767	39802	1	\N	\N	\N	1	\N	\N	\N
112768	39802	2	\N	\N	\N	1	\N	\N	\N
112769	39802	3	\N	\N	\N	1	\N	\N	\N
112770	39802	4	\N	\N	\N	1	\N	\N	\N
112771	39802	5	\N	\N	\N	1	\N	\N	\N
136712	48252	\N	1	\N	\N	0	\N	\N	\N
136713	48252	\N	2	\N	\N	0	\N	\N	\N
136714	48252	\N	3	\N	\N	0	\N	\N	\N
81805	28873	1	\N	\N	\N	3	\N	\N	\N
81806	28873	\N	1	\N	\N	3	\N	\N	\N
81807	28874	2	\N	\N	\N	3	\N	\N	\N
81808	28874	3	\N	\N	\N	3	\N	\N	\N
81809	28875	\N	3	\N	\N	3	\N	\N	\N
89567	31613	1	\N	\N	\N	0	\N	\N	\N
89568	31613	2	\N	\N	\N	0	\N	\N	\N
89569	31613	\N	1	\N	\N	0	\N	\N	\N
89570	31613	\N	2	\N	\N	0	\N	\N	\N
112772	39803	1	\N	\N	\N	0	\N	\N	\N
89571	31614	\N	1	\N	\N	0	\N	\N	\N
89572	31614	\N	2	\N	\N	0	\N	\N	\N
89573	31614	\N	3	\N	\N	0	\N	\N	\N
95490	33703	1	\N	\N	\N	3	\N	\N	\N
95491	33703	\N	1	\N	\N	3	\N	\N	\N
112773	39803	2	\N	\N	\N	0	\N	\N	\N
112774	39803	\N	1	\N	\N	0	\N	\N	\N
95492	33704	2	\N	\N	\N	3	\N	\N	\N
95493	33704	3	\N	\N	\N	3	\N	\N	\N
95494	33705	\N	3	\N	\N	3	\N	\N	\N
81810	28876	1	\N	\N	\N	3	\N	\N	\N
81811	28876	2	\N	\N	\N	3	\N	\N	\N
81812	28876	3	\N	\N	\N	3	\N	\N	\N
81813	28876	4	\N	\N	\N	3	\N	\N	\N
81814	28876	5	\N	\N	\N	3	\N	\N	\N
112775	39803	\N	2	\N	\N	0	\N	\N	\N
127756	45091	1	\N	\N	\N	3	\N	\N	\N
127757	45091	\N	1	\N	\N	3	\N	\N	\N
112776	39804	\N	1	\N	\N	0	\N	\N	\N
112777	39804	\N	2	\N	\N	0	\N	\N	\N
112778	39804	\N	3	\N	\N	0	\N	\N	\N
127758	45092	2	\N	\N	\N	3	\N	\N	\N
81815	28877	1	\N	\N	\N	3	\N	\N	\N
81816	28877	2	\N	\N	\N	3	\N	\N	\N
81817	28877	\N	1	\N	\N	3	\N	\N	\N
81818	28877	\N	2	\N	\N	3	\N	\N	\N
136715	48253	1	\N	\N	\N	3	\N	\N	\N
136716	48253	\N	1	\N	\N	3	\N	\N	\N
81819	28878	\N	1	\N	\N	3	\N	\N	\N
81820	28878	\N	2	\N	\N	3	\N	\N	\N
81821	28878	\N	3	\N	\N	3	\N	\N	\N
136717	48254	2	\N	\N	\N	3	\N	\N	\N
136718	48254	3	\N	\N	\N	3	\N	\N	\N
127722	45079	1	\N	\N	\N	3	\N	\N	\N
127723	45079	\N	1	\N	\N	3	\N	\N	\N
136719	48255	\N	3	\N	\N	1	\N	\N	\N
95483	33701	1	\N	\N	\N	0	\N	\N	\N
95484	33701	2	\N	\N	\N	0	\N	\N	\N
95485	33701	\N	1	\N	\N	0	\N	\N	\N
95486	33701	\N	2	\N	\N	0	\N	\N	\N
127724	45080	2	\N	\N	\N	3	\N	\N	\N
89579	31618	1	\N	\N	\N	3	\N	\N	\N
89580	31618	2	\N	\N	\N	3	\N	\N	\N
89581	31618	3	\N	\N	\N	3	\N	\N	\N
89582	31618	4	\N	\N	\N	3	\N	\N	\N
89583	31618	5	\N	\N	\N	3	\N	\N	\N
127725	45080	3	\N	\N	\N	3	\N	\N	\N
127726	45081	\N	3	\N	\N	1	\N	\N	\N
81822	28879	1	\N	\N	\N	3	\N	\N	\N
81823	28879	\N	1	\N	\N	3	\N	\N	\N
95487	33702	\N	1	\N	\N	0	\N	\N	\N
81824	28880	2	\N	\N	\N	3	\N	\N	\N
81825	28880	3	\N	\N	\N	3	\N	\N	\N
81826	28881	\N	3	\N	\N	3	\N	\N	\N
95488	33702	\N	2	\N	\N	0	\N	\N	\N
95489	33702	\N	3	\N	\N	0	\N	\N	\N
112779	39805	1	\N	\N	\N	3	\N	\N	\N
112780	39805	\N	1	\N	\N	3	\N	\N	\N
89584	31619	1	\N	\N	\N	3	\N	\N	\N
89585	31619	2	\N	\N	\N	3	\N	\N	\N
89586	31619	\N	1	\N	\N	3	\N	\N	\N
89587	31619	\N	2	\N	\N	3	\N	\N	\N
112781	39806	2	\N	\N	\N	3	\N	\N	\N
112782	39806	3	\N	\N	\N	3	\N	\N	\N
112783	39807	\N	3	\N	\N	3	\N	\N	\N
89588	31620	\N	1	\N	\N	3	\N	\N	\N
89589	31620	\N	2	\N	\N	3	\N	\N	\N
89590	31620	\N	3	\N	\N	3	\N	\N	\N
81827	28882	1	\N	\N	\N	3	\N	\N	\N
81828	28882	2	\N	\N	\N	3	\N	\N	\N
81829	28882	3	\N	\N	\N	3	\N	\N	\N
81830	28882	4	\N	\N	\N	3	\N	\N	\N
81831	28882	5	\N	\N	\N	3	\N	\N	\N
95507	33709	1	\N	\N	\N	3	\N	\N	\N
95508	33709	\N	1	\N	\N	3	\N	\N	\N
81832	28883	1	\N	\N	\N	3	\N	\N	\N
81833	28883	2	\N	\N	\N	3	\N	\N	\N
81834	28883	\N	1	\N	\N	3	\N	\N	\N
81835	28883	\N	2	\N	\N	3	\N	\N	\N
95509	33710	2	\N	\N	\N	3	\N	\N	\N
95510	33710	3	\N	\N	\N	3	\N	\N	\N
95511	33711	\N	3	\N	\N	1	\N	\N	\N
136720	48256	1	\N	\N	\N	1	\N	\N	\N
127727	45082	1	\N	\N	\N	1	\N	\N	\N
81836	28884	\N	1	\N	\N	3	\N	\N	\N
81837	28884	\N	2	\N	\N	3	\N	\N	\N
81838	28884	\N	3	\N	\N	3	\N	\N	\N
127728	45082	2	\N	\N	\N	1	\N	\N	\N
89608	31627	1	\N	\N	\N	3	\N	\N	\N
89609	31627	\N	1	\N	\N	3	\N	\N	\N
89591	31621	1	\N	\N	\N	3	\N	\N	\N
89592	31621	\N	1	\N	\N	3	\N	\N	\N
127729	45082	3	\N	\N	\N	1	\N	\N	\N
127730	45082	4	\N	\N	\N	1	\N	\N	\N
89593	31622	2	\N	\N	\N	3	\N	\N	\N
89594	31622	3	\N	\N	\N	3	\N	\N	\N
89595	31623	\N	3	\N	\N	1	\N	\N	\N
127731	45082	5	\N	\N	\N	1	\N	\N	\N
136721	48256	2	\N	\N	\N	1	\N	\N	\N
112784	39808	1	\N	\N	\N	3	\N	\N	\N
112785	39808	2	\N	\N	\N	3	\N	\N	\N
112786	39808	3	\N	\N	\N	3	\N	\N	\N
112787	39808	4	\N	\N	\N	3	\N	\N	\N
95495	33706	1	\N	\N	\N	3	\N	\N	\N
95496	33706	2	\N	\N	\N	3	\N	\N	\N
95497	33706	3	\N	\N	\N	3	\N	\N	\N
81839	28885	1	\N	\N	\N	3	\N	\N	\N
81840	28885	\N	1	\N	\N	3	\N	\N	\N
95498	33706	4	\N	\N	\N	3	\N	\N	\N
95499	33706	5	\N	\N	\N	3	\N	\N	\N
81841	28886	2	\N	\N	\N	3	\N	\N	\N
81842	28886	3	\N	\N	\N	3	\N	\N	\N
81843	28887	\N	3	\N	\N	3	\N	\N	\N
112788	39808	5	\N	\N	\N	3	\N	\N	\N
136722	48256	3	\N	\N	\N	1	\N	\N	\N
136723	48256	4	\N	\N	\N	1	\N	\N	\N
136724	48256	5	\N	\N	\N	1	\N	\N	\N
89596	31624	1	\N	\N	\N	1	\N	\N	\N
89597	31624	2	\N	\N	\N	1	\N	\N	\N
89598	31624	3	\N	\N	\N	1	\N	\N	\N
89599	31624	4	\N	\N	\N	1	\N	\N	\N
89600	31624	5	\N	\N	\N	1	\N	\N	\N
95500	33707	1	\N	\N	\N	3	\N	\N	\N
95501	33707	2	\N	\N	\N	3	\N	\N	\N
95502	33707	\N	1	\N	\N	3	\N	\N	\N
81844	28888	1	\N	\N	\N	3	\N	\N	\N
81845	28888	2	\N	\N	\N	3	\N	\N	\N
81846	28888	3	\N	\N	\N	3	\N	\N	\N
81847	28888	4	\N	\N	\N	3	\N	\N	\N
81848	28888	5	\N	\N	\N	3	\N	\N	\N
95503	33707	\N	2	\N	\N	3	\N	\N	\N
127732	45083	1	\N	\N	\N	0	\N	\N	\N
112789	39809	1	\N	\N	\N	3	\N	\N	\N
112790	39809	2	\N	\N	\N	3	\N	\N	\N
112791	39809	\N	1	\N	\N	3	\N	\N	\N
112792	39809	\N	2	\N	\N	3	\N	\N	\N
89601	31625	1	\N	\N	\N	0	\N	\N	\N
89602	31625	2	\N	\N	\N	0	\N	\N	\N
89603	31625	\N	1	\N	\N	0	\N	\N	\N
89604	31625	\N	2	\N	\N	0	\N	\N	\N
127733	45083	2	\N	\N	\N	0	\N	\N	\N
95504	33708	\N	1	\N	\N	3	\N	\N	\N
81849	28889	1	\N	\N	\N	3	\N	\N	\N
81850	28889	2	\N	\N	\N	3	\N	\N	\N
81851	28889	\N	1	\N	\N	3	\N	\N	\N
81852	28889	\N	2	\N	\N	3	\N	\N	\N
95505	33708	\N	2	\N	\N	3	\N	\N	\N
95506	33708	\N	3	\N	\N	3	\N	\N	\N
127734	45083	\N	1	\N	\N	0	\N	\N	\N
127735	45083	\N	2	\N	\N	0	\N	\N	\N
89605	31626	\N	1	\N	\N	0	\N	\N	\N
89606	31626	\N	2	\N	\N	0	\N	\N	\N
81853	28890	\N	1	\N	\N	3	\N	\N	\N
81854	28890	\N	2	\N	\N	3	\N	\N	\N
81855	28890	\N	3	\N	\N	3	\N	\N	\N
89607	31626	\N	3	\N	\N	0	\N	\N	\N
112793	39810	\N	1	\N	\N	3	\N	\N	\N
112794	39810	\N	2	\N	\N	3	\N	\N	\N
112795	39810	\N	3	\N	\N	3	\N	\N	\N
136725	48257	1	\N	\N	\N	0	\N	\N	\N
136726	48257	2	\N	\N	\N	0	\N	\N	\N
127736	45084	\N	1	\N	\N	0	\N	\N	\N
127737	45084	\N	2	\N	\N	0	\N	\N	\N
127738	45084	\N	3	\N	\N	0	\N	\N	\N
136727	48257	\N	1	\N	\N	0	\N	\N	\N
136728	48257	\N	2	\N	\N	0	\N	\N	\N
89610	31628	2	\N	\N	\N	3	\N	\N	\N
89611	31628	3	\N	\N	\N	3	\N	\N	\N
81856	28891	1	\N	\N	\N	3	\N	\N	\N
81857	28891	\N	1	\N	\N	3	\N	\N	\N
89612	31629	\N	3	\N	\N	3	\N	\N	\N
81858	28892	2	\N	\N	\N	3	\N	\N	\N
81859	28892	3	\N	\N	\N	3	\N	\N	\N
81860	28893	\N	3	\N	\N	3	\N	\N	\N
136729	48258	\N	1	\N	\N	0	\N	\N	\N
136730	48258	\N	2	\N	\N	0	\N	\N	\N
136731	48258	\N	3	\N	\N	0	\N	\N	\N
95512	33712	1	\N	\N	\N	1	\N	\N	\N
95513	33712	2	\N	\N	\N	1	\N	\N	\N
95514	33712	3	\N	\N	\N	1	\N	\N	\N
95515	33712	4	\N	\N	\N	1	\N	\N	\N
95516	33712	5	\N	\N	\N	1	\N	\N	\N
89613	31630	1	\N	\N	\N	3	\N	\N	\N
81861	28894	1	\N	\N	\N	3	\N	\N	\N
81862	28894	2	\N	\N	\N	3	\N	\N	\N
81863	28894	3	\N	\N	\N	3	\N	\N	\N
81864	28894	4	\N	\N	\N	3	\N	\N	\N
81865	28894	5	\N	\N	\N	3	\N	\N	\N
89614	31630	2	\N	\N	\N	3	\N	\N	\N
89615	31630	3	\N	\N	\N	3	\N	\N	\N
89616	31630	4	\N	\N	\N	3	\N	\N	\N
89617	31630	5	\N	\N	\N	3	\N	\N	\N
112796	39811	1	\N	\N	\N	3	\N	\N	\N
112797	39811	\N	1	\N	\N	3	\N	\N	\N
112798	39812	2	\N	\N	\N	3	\N	\N	\N
112799	39812	3	\N	\N	\N	3	\N	\N	\N
112800	39813	\N	3	\N	\N	1	\N	\N	\N
127739	45085	1	\N	\N	\N	3	\N	\N	\N
81866	28895	1	\N	\N	\N	3	\N	\N	\N
81867	28895	2	\N	\N	\N	3	\N	\N	\N
81868	28895	\N	1	\N	\N	3	\N	\N	\N
81869	28895	\N	2	\N	\N	3	\N	\N	\N
127740	45085	\N	1	\N	\N	3	\N	\N	\N
95517	33713	1	\N	\N	\N	0	\N	\N	\N
89618	31631	1	\N	\N	\N	3	\N	\N	\N
89619	31631	2	\N	\N	\N	3	\N	\N	\N
81870	28896	\N	1	\N	\N	3	\N	\N	\N
81871	28896	\N	2	\N	\N	3	\N	\N	\N
81872	28896	\N	3	\N	\N	3	\N	\N	\N
89620	31631	\N	1	\N	\N	3	\N	\N	\N
89621	31631	\N	2	\N	\N	3	\N	\N	\N
95518	33713	2	\N	\N	\N	0	\N	\N	\N
95519	33713	\N	1	\N	\N	0	\N	\N	\N
95520	33713	\N	2	\N	\N	0	\N	\N	\N
127741	45086	2	\N	\N	\N	1	\N	\N	\N
127742	45086	3	\N	\N	\N	1	\N	\N	\N
127743	45087	\N	3	\N	\N	0	\N	\N	\N
89622	31632	\N	1	\N	\N	3	\N	\N	\N
89623	31632	\N	2	\N	\N	3	\N	\N	\N
89624	31632	\N	3	\N	\N	3	\N	\N	\N
95521	33714	\N	1	\N	\N	0	\N	\N	\N
95522	33714	\N	2	\N	\N	0	\N	\N	\N
95523	33714	\N	3	\N	\N	0	\N	\N	\N
81873	28897	1	\N	\N	\N	3	\N	\N	\N
81874	28897	\N	1	\N	\N	3	\N	\N	\N
81875	28898	2	\N	\N	\N	3	\N	\N	\N
81876	28898	3	\N	\N	\N	3	\N	\N	\N
81877	28899	\N	3	\N	\N	3	\N	\N	\N
136749	48265	1	\N	\N	\N	3	\N	\N	\N
95524	33715	1	\N	\N	\N	3	\N	\N	\N
95525	33715	\N	1	\N	\N	3	\N	\N	\N
89625	31633	1	\N	\N	\N	3	\N	\N	\N
89626	31633	\N	1	\N	\N	3	\N	\N	\N
89627	31634	2	\N	\N	\N	3	\N	\N	\N
89628	31634	3	\N	\N	\N	3	\N	\N	\N
89629	31635	\N	3	\N	\N	1	\N	\N	\N
95526	33716	2	\N	\N	\N	3	\N	\N	\N
95527	33716	3	\N	\N	\N	3	\N	\N	\N
95528	33717	\N	3	\N	\N	3	\N	\N	\N
112801	39814	1	\N	\N	\N	1	\N	\N	\N
112802	39814	2	\N	\N	\N	1	\N	\N	\N
112803	39814	3	\N	\N	\N	1	\N	\N	\N
112804	39814	4	\N	\N	\N	1	\N	\N	\N
81878	28900	1	\N	\N	\N	3	\N	\N	\N
81879	28900	2	\N	\N	\N	3	\N	\N	\N
81880	28900	3	\N	\N	\N	3	\N	\N	\N
81881	28900	4	\N	\N	\N	3	\N	\N	\N
81882	28900	5	\N	\N	\N	3	\N	\N	\N
112805	39814	5	\N	\N	\N	1	\N	\N	\N
136732	48259	1	\N	\N	\N	3	\N	\N	\N
136733	48259	\N	1	\N	\N	3	\N	\N	\N
136734	48260	2	\N	\N	\N	1	\N	\N	\N
136735	48260	3	\N	\N	\N	1	\N	\N	\N
127744	45088	1	\N	\N	\N	0	\N	\N	\N
127745	45088	2	\N	\N	\N	0	\N	\N	\N
127746	45088	3	\N	\N	\N	0	\N	\N	\N
127747	45088	4	\N	\N	\N	0	\N	\N	\N
81883	28901	1	\N	\N	\N	3	\N	\N	\N
81884	28901	2	\N	\N	\N	3	\N	\N	\N
81885	28901	\N	1	\N	\N	3	\N	\N	\N
81886	28901	\N	2	\N	\N	3	\N	\N	\N
127748	45088	5	\N	\N	\N	0	\N	\N	\N
89630	31636	1	\N	\N	\N	1	\N	\N	\N
89631	31636	2	\N	\N	\N	1	\N	\N	\N
89632	31636	3	\N	\N	\N	1	\N	\N	\N
89633	31636	4	\N	\N	\N	1	\N	\N	\N
89634	31636	5	\N	\N	\N	1	\N	\N	\N
81887	28902	\N	1	\N	\N	3	\N	\N	\N
81888	28902	\N	2	\N	\N	3	\N	\N	\N
81889	28902	\N	3	\N	\N	3	\N	\N	\N
112806	39815	1	\N	\N	\N	0	\N	\N	\N
112807	39815	2	\N	\N	\N	0	\N	\N	\N
112808	39815	\N	1	\N	\N	0	\N	\N	\N
95529	33718	1	\N	\N	\N	3	\N	\N	\N
95530	33718	2	\N	\N	\N	3	\N	\N	\N
95531	33718	3	\N	\N	\N	3	\N	\N	\N
95532	33718	4	\N	\N	\N	3	\N	\N	\N
95533	33718	5	\N	\N	\N	3	\N	\N	\N
112809	39815	\N	2	\N	\N	0	\N	\N	\N
136736	48261	\N	3	\N	\N	0	\N	\N	\N
89635	31637	1	\N	\N	\N	0	\N	\N	\N
89636	31637	2	\N	\N	\N	0	\N	\N	\N
89637	31637	\N	1	\N	\N	0	\N	\N	\N
89638	31637	\N	2	\N	\N	0	\N	\N	\N
81890	28903	1	\N	\N	\N	3	\N	\N	\N
81891	28903	\N	1	\N	\N	3	\N	\N	\N
112810	39816	\N	1	\N	\N	0	\N	\N	\N
112811	39816	\N	2	\N	\N	0	\N	\N	\N
81892	28904	2	\N	\N	\N	3	\N	\N	\N
81893	28904	3	\N	\N	\N	3	\N	\N	\N
81894	28905	\N	3	\N	\N	3	\N	\N	\N
112812	39816	\N	3	\N	\N	0	\N	\N	\N
89639	31638	\N	1	\N	\N	0	\N	\N	\N
89640	31638	\N	2	\N	\N	0	\N	\N	\N
89641	31638	\N	3	\N	\N	0	\N	\N	\N
95534	33719	1	\N	\N	\N	3	\N	\N	\N
95535	33719	2	\N	\N	\N	3	\N	\N	\N
95536	33719	\N	1	\N	\N	3	\N	\N	\N
95537	33719	\N	2	\N	\N	3	\N	\N	\N
127749	45089	1	\N	\N	\N	0	\N	\N	\N
127750	45089	2	\N	\N	\N	0	\N	\N	\N
95538	33720	\N	1	\N	\N	3	\N	\N	\N
95539	33720	\N	2	\N	\N	3	\N	\N	\N
95540	33720	\N	3	\N	\N	3	\N	\N	\N
127751	45089	\N	1	\N	\N	0	\N	\N	\N
81895	28906	1	\N	\N	\N	3	\N	\N	\N
81896	28906	2	\N	\N	\N	3	\N	\N	\N
81897	28906	3	\N	\N	\N	3	\N	\N	\N
81898	28906	4	\N	\N	\N	3	\N	\N	\N
81899	28906	5	\N	\N	\N	3	\N	\N	\N
127752	45089	\N	2	\N	\N	0	\N	\N	\N
89642	31639	1	\N	\N	\N	3	\N	\N	\N
89643	31639	\N	1	\N	\N	3	\N	\N	\N
89644	31640	2	\N	\N	\N	3	\N	\N	\N
89645	31640	3	\N	\N	\N	3	\N	\N	\N
89646	31641	\N	3	\N	\N	3	\N	\N	\N
81900	28907	1	\N	\N	\N	3	\N	\N	\N
81901	28907	2	\N	\N	\N	3	\N	\N	\N
81902	28907	\N	1	\N	\N	3	\N	\N	\N
81903	28907	\N	2	\N	\N	3	\N	\N	\N
112813	39817	1	\N	\N	\N	3	\N	\N	\N
112814	39817	\N	1	\N	\N	3	\N	\N	\N
127753	45090	\N	1	\N	\N	0	\N	\N	\N
127754	45090	\N	2	\N	\N	0	\N	\N	\N
112815	39818	2	\N	\N	\N	3	\N	\N	\N
112816	39818	3	\N	\N	\N	3	\N	\N	\N
81904	28908	\N	1	\N	\N	3	\N	\N	\N
81905	28908	\N	2	\N	\N	3	\N	\N	\N
81906	28908	\N	3	\N	\N	3	\N	\N	\N
112817	39819	\N	3	\N	\N	3	\N	\N	\N
127755	45090	\N	3	\N	\N	0	\N	\N	\N
95558	33727	1	\N	\N	\N	3	\N	\N	\N
95559	33727	\N	1	\N	\N	3	\N	\N	\N
136737	48262	1	\N	\N	\N	0	\N	\N	\N
136738	48262	2	\N	\N	\N	0	\N	\N	\N
95560	33728	2	\N	\N	\N	3	\N	\N	\N
89647	31642	1	\N	\N	\N	3	\N	\N	\N
89648	31642	2	\N	\N	\N	3	\N	\N	\N
89649	31642	3	\N	\N	\N	3	\N	\N	\N
89650	31642	4	\N	\N	\N	3	\N	\N	\N
89651	31642	5	\N	\N	\N	3	\N	\N	\N
95561	33728	3	\N	\N	\N	3	\N	\N	\N
95562	33729	\N	3	\N	\N	3	\N	\N	\N
136739	48262	3	\N	\N	\N	0	\N	\N	\N
136740	48262	4	\N	\N	\N	0	\N	\N	\N
81907	28909	1	\N	\N	\N	3	\N	\N	\N
81908	28909	\N	1	\N	\N	3	\N	\N	\N
136741	48262	5	\N	\N	\N	0	\N	\N	\N
81909	28910	2	\N	\N	\N	3	\N	\N	\N
81910	28910	3	\N	\N	\N	3	\N	\N	\N
81911	28911	\N	3	\N	\N	3	\N	\N	\N
89652	31643	1	\N	\N	\N	3	\N	\N	\N
89653	31643	2	\N	\N	\N	3	\N	\N	\N
89654	31643	\N	1	\N	\N	3	\N	\N	\N
89655	31643	\N	2	\N	\N	3	\N	\N	\N
112818	39820	1	\N	\N	\N	3	\N	\N	\N
112819	39820	2	\N	\N	\N	3	\N	\N	\N
89656	31644	\N	1	\N	\N	3	\N	\N	\N
89657	31644	\N	2	\N	\N	3	\N	\N	\N
89658	31644	\N	3	\N	\N	3	\N	\N	\N
112820	39820	3	\N	\N	\N	3	\N	\N	\N
81912	28912	1	\N	\N	\N	3	\N	\N	\N
81913	28912	2	\N	\N	\N	3	\N	\N	\N
81914	28912	3	\N	\N	\N	3	\N	\N	\N
81915	28912	4	\N	\N	\N	3	\N	\N	\N
81916	28912	5	\N	\N	\N	3	\N	\N	\N
112821	39820	4	\N	\N	\N	3	\N	\N	\N
112822	39820	5	\N	\N	\N	3	\N	\N	\N
127759	45092	3	\N	\N	\N	3	\N	\N	\N
127760	45093	\N	3	\N	\N	3	\N	\N	\N
136742	48263	1	\N	\N	\N	0	\N	\N	\N
136743	48263	2	\N	\N	\N	0	\N	\N	\N
136744	48263	\N	1	\N	\N	0	\N	\N	\N
136745	48263	\N	2	\N	\N	0	\N	\N	\N
89659	31645	1	\N	\N	\N	3	\N	\N	\N
89660	31645	\N	1	\N	\N	3	\N	\N	\N
81917	28913	1	\N	\N	\N	3	\N	\N	\N
81918	28913	2	\N	\N	\N	3	\N	\N	\N
81919	28913	\N	1	\N	\N	3	\N	\N	\N
81920	28913	\N	2	\N	\N	3	\N	\N	\N
89661	31646	2	\N	\N	\N	3	\N	\N	\N
89662	31646	3	\N	\N	\N	3	\N	\N	\N
89663	31647	\N	3	\N	\N	1	\N	\N	\N
81921	28914	\N	1	\N	\N	3	\N	\N	\N
81922	28914	\N	2	\N	\N	3	\N	\N	\N
81923	28914	\N	3	\N	\N	3	\N	\N	\N
95541	33721	1	\N	\N	\N	3	\N	\N	\N
95542	33721	\N	1	\N	\N	3	\N	\N	\N
112823	39821	1	\N	\N	\N	3	\N	\N	\N
112824	39821	2	\N	\N	\N	3	\N	\N	\N
95543	33722	2	\N	\N	\N	3	\N	\N	\N
95544	33722	3	\N	\N	\N	3	\N	\N	\N
95545	33723	\N	3	\N	\N	1	\N	\N	\N
112825	39821	\N	1	\N	\N	3	\N	\N	\N
112826	39821	\N	2	\N	\N	3	\N	\N	\N
136746	48264	\N	1	\N	\N	0	\N	\N	\N
136747	48264	\N	2	\N	\N	0	\N	\N	\N
136748	48264	\N	3	\N	\N	0	\N	\N	\N
112827	39822	\N	1	\N	\N	3	\N	\N	\N
112828	39822	\N	2	\N	\N	3	\N	\N	\N
112829	39822	\N	3	\N	\N	3	\N	\N	\N
81924	28915	1	\N	\N	\N	3	\N	\N	\N
81925	28915	\N	1	\N	\N	3	\N	\N	\N
89664	31648	1	\N	\N	\N	1	\N	\N	\N
89665	31648	2	\N	\N	\N	1	\N	\N	\N
81926	28916	2	\N	\N	\N	3	\N	\N	\N
81927	28916	3	\N	\N	\N	3	\N	\N	\N
81928	28917	\N	3	\N	\N	3	\N	\N	\N
89666	31648	3	\N	\N	\N	1	\N	\N	\N
89667	31648	4	\N	\N	\N	1	\N	\N	\N
89668	31648	5	\N	\N	\N	1	\N	\N	\N
127761	45094	1	\N	\N	\N	3	\N	\N	\N
127762	45094	2	\N	\N	\N	3	\N	\N	\N
127763	45094	3	\N	\N	\N	3	\N	\N	\N
127764	45094	4	\N	\N	\N	3	\N	\N	\N
127765	45094	5	\N	\N	\N	3	\N	\N	\N
95546	33724	1	\N	\N	\N	1	\N	\N	\N
95547	33724	2	\N	\N	\N	1	\N	\N	\N
95548	33724	3	\N	\N	\N	1	\N	\N	\N
89669	31649	1	\N	\N	\N	0	\N	\N	\N
89670	31649	2	\N	\N	\N	0	\N	\N	\N
89671	31649	\N	1	\N	\N	0	\N	\N	\N
89672	31649	\N	2	\N	\N	0	\N	\N	\N
95549	33724	4	\N	\N	\N	1	\N	\N	\N
81929	28918	1	\N	\N	\N	3	\N	\N	\N
81930	28918	2	\N	\N	\N	3	\N	\N	\N
81931	28918	3	\N	\N	\N	3	\N	\N	\N
81932	28918	4	\N	\N	\N	3	\N	\N	\N
81933	28918	5	\N	\N	\N	3	\N	\N	\N
95550	33724	5	\N	\N	\N	1	\N	\N	\N
89673	31650	\N	1	\N	\N	0	\N	\N	\N
89674	31650	\N	2	\N	\N	0	\N	\N	\N
89675	31650	\N	3	\N	\N	0	\N	\N	\N
81934	28919	1	\N	\N	\N	3	\N	\N	\N
81935	28919	2	\N	\N	\N	3	\N	\N	\N
81936	28919	\N	1	\N	\N	3	\N	\N	\N
81937	28919	\N	2	\N	\N	3	\N	\N	\N
136750	48265	\N	1	\N	\N	3	\N	\N	\N
136751	48266	2	\N	\N	\N	3	\N	\N	\N
95551	33725	1	\N	\N	\N	0	\N	\N	\N
95552	33725	2	\N	\N	\N	0	\N	\N	\N
81938	28920	\N	1	\N	\N	3	\N	\N	\N
81939	28920	\N	2	\N	\N	3	\N	\N	\N
81940	28920	\N	3	\N	\N	3	\N	\N	\N
95553	33725	\N	1	\N	\N	0	\N	\N	\N
95554	33725	\N	2	\N	\N	0	\N	\N	\N
127766	45095	1	\N	\N	\N	3	\N	\N	\N
127767	45095	2	\N	\N	\N	3	\N	\N	\N
127768	45095	\N	1	\N	\N	3	\N	\N	\N
127769	45095	\N	2	\N	\N	3	\N	\N	\N
136752	48266	3	\N	\N	\N	3	\N	\N	\N
136753	48267	\N	3	\N	\N	1	\N	\N	\N
95555	33726	\N	1	\N	\N	0	\N	\N	\N
95556	33726	\N	2	\N	\N	0	\N	\N	\N
95557	33726	\N	3	\N	\N	0	\N	\N	\N
89676	31651	1	\N	\N	\N	3	\N	\N	\N
89677	31651	\N	1	\N	\N	3	\N	\N	\N
89678	31652	2	\N	\N	\N	3	\N	\N	\N
89679	31652	3	\N	\N	\N	3	\N	\N	\N
89680	31653	\N	3	\N	\N	3	\N	\N	\N
81941	28921	1	\N	\N	\N	3	\N	\N	\N
81942	28921	\N	1	\N	\N	3	\N	\N	\N
112830	39823	1	\N	\N	\N	3	\N	\N	\N
81943	28922	2	\N	\N	\N	3	\N	\N	\N
81944	28922	3	\N	\N	\N	3	\N	\N	\N
81945	28923	\N	3	\N	\N	3	\N	\N	\N
112831	39823	\N	1	\N	\N	3	\N	\N	\N
127770	45096	\N	1	\N	\N	3	\N	\N	\N
127771	45096	\N	2	\N	\N	3	\N	\N	\N
112832	39824	2	\N	\N	\N	3	\N	\N	\N
112833	39824	3	\N	\N	\N	3	\N	\N	\N
112834	39825	\N	3	\N	\N	1	\N	\N	\N
127772	45096	\N	3	\N	\N	3	\N	\N	\N
95575	33733	1	\N	\N	\N	3	\N	\N	\N
95576	33733	\N	1	\N	\N	3	\N	\N	\N
89681	31654	1	\N	\N	\N	3	\N	\N	\N
89682	31654	2	\N	\N	\N	3	\N	\N	\N
81946	28924	1	\N	\N	\N	3	\N	\N	\N
81947	28924	2	\N	\N	\N	3	\N	\N	\N
81948	28924	3	\N	\N	\N	3	\N	\N	\N
81949	28924	4	\N	\N	\N	3	\N	\N	\N
81950	28924	5	\N	\N	\N	3	\N	\N	\N
89683	31654	3	\N	\N	\N	3	\N	\N	\N
89684	31654	4	\N	\N	\N	3	\N	\N	\N
89685	31654	5	\N	\N	\N	3	\N	\N	\N
95577	33734	2	\N	\N	\N	3	\N	\N	\N
95578	33734	3	\N	\N	\N	3	\N	\N	\N
95579	33735	\N	3	\N	\N	1	\N	\N	\N
81951	28925	1	\N	\N	\N	3	\N	\N	\N
81952	28925	2	\N	\N	\N	3	\N	\N	\N
81953	28925	\N	1	\N	\N	3	\N	\N	\N
81954	28925	\N	2	\N	\N	3	\N	\N	\N
136754	48268	1	\N	\N	\N	1	\N	\N	\N
136755	48268	2	\N	\N	\N	1	\N	\N	\N
89686	31655	1	\N	\N	\N	3	\N	\N	\N
89687	31655	2	\N	\N	\N	3	\N	\N	\N
89688	31655	\N	1	\N	\N	3	\N	\N	\N
81955	28926	\N	1	\N	\N	3	\N	\N	\N
81956	28926	\N	2	\N	\N	3	\N	\N	\N
81957	28926	\N	3	\N	\N	3	\N	\N	\N
89689	31655	\N	2	\N	\N	3	\N	\N	\N
136756	48268	3	\N	\N	\N	1	\N	\N	\N
112835	39826	1	\N	\N	\N	1	\N	\N	\N
112836	39826	2	\N	\N	\N	1	\N	\N	\N
95563	33730	1	\N	\N	\N	3	\N	\N	\N
95564	33730	2	\N	\N	\N	3	\N	\N	\N
95565	33730	3	\N	\N	\N	3	\N	\N	\N
89690	31656	\N	1	\N	\N	3	\N	\N	\N
89691	31656	\N	2	\N	\N	3	\N	\N	\N
89692	31656	\N	3	\N	\N	3	\N	\N	\N
95566	33730	4	\N	\N	\N	3	\N	\N	\N
95567	33730	5	\N	\N	\N	3	\N	\N	\N
112837	39826	3	\N	\N	\N	1	\N	\N	\N
112838	39826	4	\N	\N	\N	1	\N	\N	\N
112839	39826	5	\N	\N	\N	1	\N	\N	\N
136757	48268	4	\N	\N	\N	1	\N	\N	\N
136758	48268	5	\N	\N	\N	1	\N	\N	\N
81958	28927	1	\N	\N	\N	3	\N	\N	\N
81959	28927	\N	1	\N	\N	3	\N	\N	\N
81960	28928	2	\N	\N	\N	3	\N	\N	\N
81961	28928	3	\N	\N	\N	3	\N	\N	\N
81962	28929	\N	3	\N	\N	3	\N	\N	\N
95568	33731	1	\N	\N	\N	3	\N	\N	\N
95569	33731	2	\N	\N	\N	3	\N	\N	\N
95570	33731	\N	1	\N	\N	3	\N	\N	\N
95571	33731	\N	2	\N	\N	3	\N	\N	\N
89710	31663	1	\N	\N	\N	3	\N	\N	\N
89711	31663	\N	1	\N	\N	3	\N	\N	\N
89712	31664	2	\N	\N	\N	3	\N	\N	\N
89713	31664	3	\N	\N	\N	3	\N	\N	\N
89714	31665	\N	3	\N	\N	3	\N	\N	\N
112840	39827	1	\N	\N	\N	0	\N	\N	\N
112841	39827	2	\N	\N	\N	0	\N	\N	\N
112842	39827	\N	1	\N	\N	0	\N	\N	\N
95572	33732	\N	1	\N	\N	3	\N	\N	\N
95573	33732	\N	2	\N	\N	3	\N	\N	\N
81963	28930	1	\N	\N	\N	3	\N	\N	\N
81964	28930	2	\N	\N	\N	3	\N	\N	\N
81965	28930	3	\N	\N	\N	3	\N	\N	\N
81966	28930	4	\N	\N	\N	3	\N	\N	\N
81967	28930	5	\N	\N	\N	3	\N	\N	\N
95574	33732	\N	3	\N	\N	3	\N	\N	\N
112843	39827	\N	2	\N	\N	0	\N	\N	\N
136759	48269	1	\N	\N	\N	0	\N	\N	\N
136760	48269	2	\N	\N	\N	0	\N	\N	\N
127773	45097	1	\N	\N	\N	3	\N	\N	\N
127774	45097	\N	1	\N	\N	3	\N	\N	\N
112844	39828	\N	1	\N	\N	0	\N	\N	\N
112845	39828	\N	2	\N	\N	0	\N	\N	\N
112846	39828	\N	3	\N	\N	0	\N	\N	\N
136761	48269	\N	1	\N	\N	0	\N	\N	\N
81968	28931	1	\N	\N	\N	3	\N	\N	\N
81969	28931	2	\N	\N	\N	3	\N	\N	\N
81970	28931	\N	1	\N	\N	3	\N	\N	\N
81971	28931	\N	2	\N	\N	3	\N	\N	\N
136762	48269	\N	2	\N	\N	0	\N	\N	\N
127775	45098	2	\N	\N	\N	3	\N	\N	\N
127776	45098	3	\N	\N	\N	3	\N	\N	\N
89715	31666	1	\N	\N	\N	3	\N	\N	\N
89716	31666	2	\N	\N	\N	3	\N	\N	\N
89717	31666	3	\N	\N	\N	3	\N	\N	\N
81972	28932	\N	1	\N	\N	3	\N	\N	\N
81973	28932	\N	2	\N	\N	3	\N	\N	\N
81974	28932	\N	3	\N	\N	3	\N	\N	\N
89718	31666	4	\N	\N	\N	3	\N	\N	\N
89719	31666	5	\N	\N	\N	3	\N	\N	\N
127777	45099	\N	3	\N	\N	1	\N	\N	\N
95592	33739	1	\N	\N	\N	3	\N	\N	\N
95593	33739	\N	1	\N	\N	3	\N	\N	\N
136763	48270	\N	1	\N	\N	0	\N	\N	\N
136764	48270	\N	2	\N	\N	0	\N	\N	\N
112847	39829	1	\N	\N	\N	3	\N	\N	\N
112848	39829	\N	1	\N	\N	3	\N	\N	\N
136765	48270	\N	3	\N	\N	0	\N	\N	\N
112849	39830	2	\N	\N	\N	3	\N	\N	\N
112850	39830	3	\N	\N	\N	3	\N	\N	\N
81975	28933	1	\N	\N	\N	3	\N	\N	\N
81976	28933	\N	1	\N	\N	3	\N	\N	\N
112851	39831	\N	3	\N	\N	3	\N	\N	\N
81977	28934	2	\N	\N	\N	3	\N	\N	\N
81978	28934	3	\N	\N	\N	3	\N	\N	\N
81979	28935	\N	3	\N	\N	3	\N	\N	\N
95580	33736	1	\N	\N	\N	1	\N	\N	\N
95581	33736	2	\N	\N	\N	1	\N	\N	\N
95582	33736	3	\N	\N	\N	1	\N	\N	\N
95583	33736	4	\N	\N	\N	1	\N	\N	\N
89693	31657	1	\N	\N	\N	3	\N	\N	\N
89694	31657	\N	1	\N	\N	3	\N	\N	\N
95584	33736	5	\N	\N	\N	1	\N	\N	\N
89695	31658	2	\N	\N	\N	3	\N	\N	\N
89696	31658	3	\N	\N	\N	3	\N	\N	\N
89697	31659	\N	3	\N	\N	1	\N	\N	\N
127778	45100	1	\N	\N	\N	1	\N	\N	\N
81980	28936	1	\N	\N	\N	3	\N	\N	\N
81981	28936	2	\N	\N	\N	3	\N	\N	\N
81982	28936	3	\N	\N	\N	3	\N	\N	\N
81983	28936	4	\N	\N	\N	3	\N	\N	\N
81984	28936	5	\N	\N	\N	3	\N	\N	\N
127779	45100	2	\N	\N	\N	1	\N	\N	\N
127780	45100	3	\N	\N	\N	1	\N	\N	\N
127781	45100	4	\N	\N	\N	1	\N	\N	\N
95585	33737	1	\N	\N	\N	0	\N	\N	\N
95586	33737	2	\N	\N	\N	0	\N	\N	\N
95587	33737	\N	1	\N	\N	0	\N	\N	\N
95588	33737	\N	2	\N	\N	0	\N	\N	\N
127782	45100	5	\N	\N	\N	1	\N	\N	\N
81985	28937	1	\N	\N	\N	3	\N	\N	\N
81986	28937	2	\N	\N	\N	3	\N	\N	\N
81987	28937	\N	1	\N	\N	3	\N	\N	\N
81988	28937	\N	2	\N	\N	3	\N	\N	\N
89698	31660	1	\N	\N	\N	1	\N	\N	\N
89699	31660	2	\N	\N	\N	1	\N	\N	\N
89700	31660	3	\N	\N	\N	1	\N	\N	\N
89701	31660	4	\N	\N	\N	1	\N	\N	\N
89702	31660	5	\N	\N	\N	1	\N	\N	\N
81989	28938	\N	1	\N	\N	3	\N	\N	\N
81990	28938	\N	2	\N	\N	3	\N	\N	\N
81991	28938	\N	3	\N	\N	3	\N	\N	\N
95589	33738	\N	1	\N	\N	0	\N	\N	\N
95590	33738	\N	2	\N	\N	0	\N	\N	\N
95591	33738	\N	3	\N	\N	0	\N	\N	\N
112852	39832	1	\N	\N	\N	3	\N	\N	\N
112853	39832	2	\N	\N	\N	3	\N	\N	\N
112854	39832	3	\N	\N	\N	3	\N	\N	\N
112855	39832	4	\N	\N	\N	3	\N	\N	\N
112856	39832	5	\N	\N	\N	3	\N	\N	\N
89703	31661	1	\N	\N	\N	0	\N	\N	\N
89704	31661	2	\N	\N	\N	0	\N	\N	\N
89705	31661	\N	1	\N	\N	0	\N	\N	\N
89706	31661	\N	2	\N	\N	0	\N	\N	\N
136783	48277	1	\N	\N	\N	3	\N	\N	\N
136784	48277	\N	1	\N	\N	3	\N	\N	\N
81992	28939	1	\N	\N	\N	3	\N	\N	\N
81993	28939	\N	1	\N	\N	3	\N	\N	\N
127783	45101	1	\N	\N	\N	0	\N	\N	\N
127784	45101	2	\N	\N	\N	0	\N	\N	\N
81994	28940	2	\N	\N	\N	3	\N	\N	\N
81995	28940	3	\N	\N	\N	3	\N	\N	\N
81996	28941	\N	3	\N	\N	3	\N	\N	\N
89707	31662	\N	1	\N	\N	0	\N	\N	\N
89708	31662	\N	2	\N	\N	0	\N	\N	\N
89709	31662	\N	3	\N	\N	0	\N	\N	\N
95594	33740	2	\N	\N	\N	3	\N	\N	\N
95595	33740	3	\N	\N	\N	3	\N	\N	\N
95596	33741	\N	3	\N	\N	3	\N	\N	\N
127785	45101	\N	1	\N	\N	0	\N	\N	\N
127786	45101	\N	2	\N	\N	0	\N	\N	\N
112857	39833	1	\N	\N	\N	3	\N	\N	\N
112858	39833	2	\N	\N	\N	3	\N	\N	\N
112859	39833	\N	1	\N	\N	3	\N	\N	\N
112860	39833	\N	2	\N	\N	3	\N	\N	\N
136766	48271	1	\N	\N	\N	3	\N	\N	\N
136767	48271	\N	1	\N	\N	3	\N	\N	\N
127787	45102	\N	1	\N	\N	0	\N	\N	\N
112861	39834	\N	1	\N	\N	3	\N	\N	\N
81997	28942	1	\N	\N	\N	3	\N	\N	\N
81998	28942	2	\N	\N	\N	3	\N	\N	\N
81999	28942	3	\N	\N	\N	3	\N	\N	\N
82000	28942	4	\N	\N	\N	3	\N	\N	\N
82001	28942	5	\N	\N	\N	3	\N	\N	\N
112862	39834	\N	2	\N	\N	3	\N	\N	\N
112863	39834	\N	3	\N	\N	3	\N	\N	\N
89727	31669	1	\N	\N	\N	3	\N	\N	\N
89728	31669	\N	1	\N	\N	3	\N	\N	\N
127788	45102	\N	2	\N	\N	0	\N	\N	\N
127789	45102	\N	3	\N	\N	0	\N	\N	\N
89729	31670	2	\N	\N	\N	3	\N	\N	\N
89730	31670	3	\N	\N	\N	3	\N	\N	\N
89731	31671	\N	3	\N	\N	1	\N	\N	\N
136768	48272	2	\N	\N	\N	3	\N	\N	\N
95597	33742	1	\N	\N	\N	3	\N	\N	\N
82002	28943	1	\N	\N	\N	3	\N	\N	\N
82003	28943	2	\N	\N	\N	3	\N	\N	\N
82004	28943	\N	1	\N	\N	3	\N	\N	\N
82005	28943	\N	2	\N	\N	3	\N	\N	\N
95598	33742	2	\N	\N	\N	3	\N	\N	\N
95599	33742	3	\N	\N	\N	3	\N	\N	\N
95600	33742	4	\N	\N	\N	3	\N	\N	\N
95601	33742	5	\N	\N	\N	3	\N	\N	\N
136769	48272	3	\N	\N	\N	3	\N	\N	\N
136770	48273	\N	3	\N	\N	3	\N	\N	\N
82006	28944	\N	1	\N	\N	3	\N	\N	\N
82007	28944	\N	2	\N	\N	3	\N	\N	\N
82008	28944	\N	3	\N	\N	3	\N	\N	\N
95602	33743	1	\N	\N	\N	3	\N	\N	\N
89732	31672	1	\N	\N	\N	1	\N	\N	\N
89733	31672	2	\N	\N	\N	1	\N	\N	\N
89734	31672	3	\N	\N	\N	1	\N	\N	\N
89735	31672	4	\N	\N	\N	1	\N	\N	\N
89736	31672	5	\N	\N	\N	1	\N	\N	\N
95603	33743	2	\N	\N	\N	3	\N	\N	\N
95604	33743	\N	1	\N	\N	3	\N	\N	\N
95605	33743	\N	2	\N	\N	3	\N	\N	\N
82009	28945	1	\N	\N	\N	3	\N	\N	\N
82010	28945	\N	1	\N	\N	3	\N	\N	\N
82011	28946	2	\N	\N	\N	3	\N	\N	\N
82012	28946	3	\N	\N	\N	3	\N	\N	\N
82013	28947	\N	3	\N	\N	3	\N	\N	\N
112881	39841	1	\N	\N	\N	3	\N	\N	\N
112882	39841	\N	1	\N	\N	3	\N	\N	\N
95606	33744	\N	1	\N	\N	3	\N	\N	\N
95607	33744	\N	2	\N	\N	3	\N	\N	\N
95608	33744	\N	3	\N	\N	3	\N	\N	\N
89737	31673	1	\N	\N	\N	0	\N	\N	\N
89738	31673	2	\N	\N	\N	0	\N	\N	\N
127790	45103	1	\N	\N	\N	3	\N	\N	\N
127791	45103	\N	1	\N	\N	3	\N	\N	\N
89720	31667	1	\N	\N	\N	3	\N	\N	\N
89721	31667	2	\N	\N	\N	3	\N	\N	\N
89722	31667	\N	1	\N	\N	3	\N	\N	\N
89723	31667	\N	2	\N	\N	3	\N	\N	\N
95609	33745	1	\N	\N	\N	3	\N	\N	\N
95610	33745	\N	1	\N	\N	3	\N	\N	\N
82014	28948	1	\N	\N	\N	3	\N	\N	\N
82015	28948	2	\N	\N	\N	3	\N	\N	\N
82016	28948	3	\N	\N	\N	3	\N	\N	\N
82017	28948	4	\N	\N	\N	3	\N	\N	\N
82018	28948	5	\N	\N	\N	3	\N	\N	\N
127792	45104	2	\N	\N	\N	3	\N	\N	\N
127793	45104	3	\N	\N	\N	3	\N	\N	\N
89724	31668	\N	1	\N	\N	3	\N	\N	\N
89725	31668	\N	2	\N	\N	3	\N	\N	\N
89726	31668	\N	3	\N	\N	3	\N	\N	\N
95611	33746	2	\N	\N	\N	3	\N	\N	\N
95612	33746	3	\N	\N	\N	3	\N	\N	\N
95613	33747	\N	3	\N	\N	1	\N	\N	\N
127794	45105	\N	3	\N	\N	3	\N	\N	\N
112864	39835	1	\N	\N	\N	3	\N	\N	\N
112865	39835	\N	1	\N	\N	3	\N	\N	\N
82019	28949	1	\N	\N	\N	3	\N	\N	\N
82020	28949	2	\N	\N	\N	3	\N	\N	\N
82021	28949	\N	1	\N	\N	3	\N	\N	\N
82022	28949	\N	2	\N	\N	3	\N	\N	\N
112866	39836	2	\N	\N	\N	3	\N	\N	\N
112867	39836	3	\N	\N	\N	3	\N	\N	\N
112868	39837	\N	3	\N	\N	1	\N	\N	\N
136771	48274	1	\N	\N	\N	3	\N	\N	\N
82023	28950	\N	1	\N	\N	3	\N	\N	\N
82024	28950	\N	2	\N	\N	3	\N	\N	\N
82025	28950	\N	3	\N	\N	3	\N	\N	\N
136772	48274	2	\N	\N	\N	3	\N	\N	\N
136773	48274	3	\N	\N	\N	3	\N	\N	\N
136774	48274	4	\N	\N	\N	3	\N	\N	\N
136775	48274	5	\N	\N	\N	3	\N	\N	\N
89744	31675	1	\N	\N	\N	3	\N	\N	\N
89745	31675	\N	1	\N	\N	3	\N	\N	\N
89746	31676	2	\N	\N	\N	3	\N	\N	\N
89747	31676	3	\N	\N	\N	3	\N	\N	\N
89748	31677	\N	3	\N	\N	3	\N	\N	\N
95614	33748	1	\N	\N	\N	1	\N	\N	\N
95615	33748	2	\N	\N	\N	1	\N	\N	\N
95616	33748	3	\N	\N	\N	1	\N	\N	\N
95617	33748	4	\N	\N	\N	1	\N	\N	\N
82026	28951	1	\N	\N	\N	3	\N	\N	\N
82027	28951	\N	1	\N	\N	3	\N	\N	\N
95618	33748	5	\N	\N	\N	1	\N	\N	\N
82028	28952	2	\N	\N	\N	3	\N	\N	\N
82029	28952	3	\N	\N	\N	3	\N	\N	\N
82030	28953	\N	3	\N	\N	3	\N	\N	\N
127795	45106	1	\N	\N	\N	3	\N	\N	\N
127796	45106	2	\N	\N	\N	3	\N	\N	\N
112869	39838	1	\N	\N	\N	1	\N	\N	\N
112870	39838	2	\N	\N	\N	1	\N	\N	\N
112871	39838	3	\N	\N	\N	1	\N	\N	\N
112872	39838	4	\N	\N	\N	1	\N	\N	\N
95619	33749	1	\N	\N	\N	0	\N	\N	\N
89749	31678	1	\N	\N	\N	3	\N	\N	\N
89750	31678	2	\N	\N	\N	3	\N	\N	\N
89751	31678	3	\N	\N	\N	3	\N	\N	\N
89752	31678	4	\N	\N	\N	3	\N	\N	\N
89753	31678	5	\N	\N	\N	3	\N	\N	\N
95620	33749	2	\N	\N	\N	0	\N	\N	\N
95621	33749	\N	1	\N	\N	0	\N	\N	\N
95622	33749	\N	2	\N	\N	0	\N	\N	\N
82031	28954	1	\N	\N	\N	3	\N	\N	\N
82032	28954	2	\N	\N	\N	3	\N	\N	\N
82033	28954	3	\N	\N	\N	3	\N	\N	\N
82034	28954	4	\N	\N	\N	3	\N	\N	\N
82035	28954	5	\N	\N	\N	3	\N	\N	\N
89739	31673	\N	1	\N	\N	0	\N	\N	\N
89740	31673	\N	2	\N	\N	0	\N	\N	\N
112873	39838	5	\N	\N	\N	1	\N	\N	\N
127797	45106	3	\N	\N	\N	3	\N	\N	\N
127798	45106	4	\N	\N	\N	3	\N	\N	\N
127799	45106	5	\N	\N	\N	3	\N	\N	\N
136776	48275	1	\N	\N	\N	3	\N	\N	\N
136777	48275	2	\N	\N	\N	3	\N	\N	\N
89741	31674	\N	1	\N	\N	0	\N	\N	\N
89742	31674	\N	2	\N	\N	0	\N	\N	\N
89743	31674	\N	3	\N	\N	0	\N	\N	\N
95623	33750	\N	1	\N	\N	0	\N	\N	\N
82036	28955	1	\N	\N	\N	3	\N	\N	\N
82037	28955	2	\N	\N	\N	3	\N	\N	\N
82038	28955	\N	1	\N	\N	3	\N	\N	\N
82039	28955	\N	2	\N	\N	3	\N	\N	\N
95624	33750	\N	2	\N	\N	0	\N	\N	\N
95625	33750	\N	3	\N	\N	0	\N	\N	\N
136778	48275	\N	1	\N	\N	3	\N	\N	\N
136779	48275	\N	2	\N	\N	3	\N	\N	\N
82040	28956	\N	1	\N	\N	3	\N	\N	\N
82041	28956	\N	2	\N	\N	3	\N	\N	\N
82042	28956	\N	3	\N	\N	3	\N	\N	\N
112874	39839	1	\N	\N	\N	0	\N	\N	\N
112875	39839	2	\N	\N	\N	0	\N	\N	\N
112876	39839	\N	1	\N	\N	0	\N	\N	\N
112877	39839	\N	2	\N	\N	0	\N	\N	\N
136780	48276	\N	1	\N	\N	3	\N	\N	\N
136781	48276	\N	2	\N	\N	3	\N	\N	\N
127800	45107	1	\N	\N	\N	3	\N	\N	\N
127801	45107	2	\N	\N	\N	3	\N	\N	\N
89761	31681	1	\N	\N	\N	3	\N	\N	\N
89762	31681	\N	1	\N	\N	3	\N	\N	\N
127802	45107	\N	1	\N	\N	3	\N	\N	\N
112878	39840	\N	1	\N	\N	0	\N	\N	\N
89763	31682	2	\N	\N	\N	3	\N	\N	\N
89764	31682	3	\N	\N	\N	3	\N	\N	\N
89765	31683	\N	3	\N	\N	1	\N	\N	\N
82043	28957	1	\N	\N	\N	3	\N	\N	\N
82044	28957	\N	1	\N	\N	3	\N	\N	\N
112879	39840	\N	2	\N	\N	0	\N	\N	\N
95643	33757	1	\N	\N	\N	3	\N	\N	\N
82045	28958	2	\N	\N	\N	3	\N	\N	\N
82046	28958	3	\N	\N	\N	3	\N	\N	\N
82047	28959	\N	3	\N	\N	3	\N	\N	\N
95644	33757	\N	1	\N	\N	3	\N	\N	\N
112880	39840	\N	3	\N	\N	0	\N	\N	\N
127803	45107	\N	2	\N	\N	3	\N	\N	\N
95645	33758	2	\N	\N	\N	3	\N	\N	\N
95646	33758	3	\N	\N	\N	3	\N	\N	\N
95647	33759	\N	3	\N	\N	1	\N	\N	\N
136782	48276	\N	3	\N	\N	3	\N	\N	\N
127804	45108	\N	1	\N	\N	3	\N	\N	\N
127805	45108	\N	2	\N	\N	3	\N	\N	\N
127806	45108	\N	3	\N	\N	3	\N	\N	\N
89766	31684	1	\N	\N	\N	1	\N	\N	\N
89767	31684	2	\N	\N	\N	1	\N	\N	\N
82048	28960	1	\N	\N	\N	3	\N	\N	\N
82049	28960	2	\N	\N	\N	3	\N	\N	\N
82050	28960	3	\N	\N	\N	3	\N	\N	\N
82051	28960	4	\N	\N	\N	3	\N	\N	\N
82052	28960	5	\N	\N	\N	3	\N	\N	\N
89768	31684	3	\N	\N	\N	1	\N	\N	\N
89769	31684	4	\N	\N	\N	1	\N	\N	\N
89770	31684	5	\N	\N	\N	1	\N	\N	\N
127807	45109	1	\N	\N	\N	3	\N	\N	\N
112883	39842	2	\N	\N	\N	3	\N	\N	\N
112884	39842	3	\N	\N	\N	3	\N	\N	\N
112885	39843	\N	3	\N	\N	3	\N	\N	\N
82053	28961	1	\N	\N	\N	3	\N	\N	\N
82054	28961	2	\N	\N	\N	3	\N	\N	\N
82055	28961	\N	1	\N	\N	3	\N	\N	\N
82056	28961	\N	2	\N	\N	3	\N	\N	\N
127808	45109	\N	1	\N	\N	3	\N	\N	\N
136785	48278	2	\N	\N	\N	3	\N	\N	\N
136786	48278	3	\N	\N	\N	3	\N	\N	\N
127809	45110	2	\N	\N	\N	1	\N	\N	\N
127810	45110	3	\N	\N	\N	1	\N	\N	\N
89754	31679	1	\N	\N	\N	3	\N	\N	\N
82057	28962	\N	1	\N	\N	3	\N	\N	\N
82058	28962	\N	2	\N	\N	3	\N	\N	\N
82059	28962	\N	3	\N	\N	3	\N	\N	\N
89755	31679	2	\N	\N	\N	3	\N	\N	\N
89756	31679	\N	1	\N	\N	3	\N	\N	\N
89757	31679	\N	2	\N	\N	3	\N	\N	\N
127811	45111	\N	3	\N	\N	0	\N	\N	\N
136787	48279	\N	3	\N	\N	1	\N	\N	\N
89758	31680	\N	1	\N	\N	3	\N	\N	\N
89759	31680	\N	2	\N	\N	3	\N	\N	\N
89760	31680	\N	3	\N	\N	3	\N	\N	\N
95626	33751	1	\N	\N	\N	3	\N	\N	\N
95627	33751	\N	1	\N	\N	3	\N	\N	\N
82060	28963	1	\N	\N	\N	3	\N	\N	\N
82061	28963	\N	1	\N	\N	3	\N	\N	\N
95628	33752	2	\N	\N	\N	3	\N	\N	\N
82062	28964	2	\N	\N	\N	3	\N	\N	\N
82063	28964	3	\N	\N	\N	3	\N	\N	\N
82064	28965	\N	3	\N	\N	3	\N	\N	\N
95629	33752	3	\N	\N	\N	3	\N	\N	\N
95630	33753	\N	3	\N	\N	3	\N	\N	\N
112886	39844	1	\N	\N	\N	3	\N	\N	\N
112887	39844	2	\N	\N	\N	3	\N	\N	\N
112888	39844	3	\N	\N	\N	3	\N	\N	\N
112889	39844	4	\N	\N	\N	3	\N	\N	\N
112890	39844	5	\N	\N	\N	3	\N	\N	\N
89778	31687	1	\N	\N	\N	3	\N	\N	\N
89779	31687	\N	1	\N	\N	3	\N	\N	\N
89780	31688	2	\N	\N	\N	3	\N	\N	\N
89781	31688	3	\N	\N	\N	3	\N	\N	\N
89782	31689	\N	3	\N	\N	3	\N	\N	\N
82065	28966	1	\N	\N	\N	3	\N	\N	\N
82066	28966	2	\N	\N	\N	3	\N	\N	\N
82067	28966	3	\N	\N	\N	3	\N	\N	\N
82068	28966	4	\N	\N	\N	3	\N	\N	\N
82069	28966	5	\N	\N	\N	3	\N	\N	\N
127812	45112	1	\N	\N	\N	0	\N	\N	\N
127813	45112	2	\N	\N	\N	0	\N	\N	\N
127814	45112	3	\N	\N	\N	0	\N	\N	\N
127815	45112	4	\N	\N	\N	0	\N	\N	\N
127816	45112	5	\N	\N	\N	0	\N	\N	\N
95631	33754	1	\N	\N	\N	3	\N	\N	\N
95632	33754	2	\N	\N	\N	3	\N	\N	\N
95633	33754	3	\N	\N	\N	3	\N	\N	\N
95634	33754	4	\N	\N	\N	3	\N	\N	\N
95635	33754	5	\N	\N	\N	3	\N	\N	\N
82070	28967	1	\N	\N	\N	3	\N	\N	\N
82071	28967	2	\N	\N	\N	3	\N	\N	\N
82072	28967	\N	1	\N	\N	3	\N	\N	\N
82073	28967	\N	2	\N	\N	3	\N	\N	\N
112891	39845	1	\N	\N	\N	3	\N	\N	\N
112892	39845	2	\N	\N	\N	3	\N	\N	\N
112893	39845	\N	1	\N	\N	3	\N	\N	\N
112894	39845	\N	2	\N	\N	3	\N	\N	\N
136788	48280	1	\N	\N	\N	1	\N	\N	\N
136789	48280	2	\N	\N	\N	1	\N	\N	\N
82074	28968	\N	1	\N	\N	3	\N	\N	\N
82075	28968	\N	2	\N	\N	3	\N	\N	\N
82076	28968	\N	3	\N	\N	3	\N	\N	\N
136790	48280	3	\N	\N	\N	1	\N	\N	\N
136791	48280	4	\N	\N	\N	1	\N	\N	\N
136792	48280	5	\N	\N	\N	1	\N	\N	\N
112895	39846	\N	1	\N	\N	3	\N	\N	\N
89771	31685	1	\N	\N	\N	0	\N	\N	\N
89772	31685	2	\N	\N	\N	0	\N	\N	\N
89773	31685	\N	1	\N	\N	0	\N	\N	\N
89774	31685	\N	2	\N	\N	0	\N	\N	\N
112896	39846	\N	2	\N	\N	3	\N	\N	\N
95636	33755	1	\N	\N	\N	3	\N	\N	\N
95637	33755	2	\N	\N	\N	3	\N	\N	\N
95638	33755	\N	1	\N	\N	3	\N	\N	\N
95639	33755	\N	2	\N	\N	3	\N	\N	\N
112897	39846	\N	3	\N	\N	3	\N	\N	\N
89775	31686	\N	1	\N	\N	0	\N	\N	\N
89776	31686	\N	2	\N	\N	0	\N	\N	\N
89777	31686	\N	3	\N	\N	0	\N	\N	\N
82077	28969	1	\N	\N	\N	3	\N	\N	\N
82078	28969	\N	1	\N	\N	3	\N	\N	\N
82079	28970	2	\N	\N	\N	3	\N	\N	\N
82080	28970	3	\N	\N	\N	3	\N	\N	\N
82081	28971	\N	3	\N	\N	3	\N	\N	\N
95640	33756	\N	1	\N	\N	3	\N	\N	\N
95641	33756	\N	2	\N	\N	3	\N	\N	\N
95642	33756	\N	3	\N	\N	3	\N	\N	\N
127817	45113	1	\N	\N	\N	0	\N	\N	\N
127818	45113	2	\N	\N	\N	0	\N	\N	\N
127819	45113	\N	1	\N	\N	0	\N	\N	\N
127820	45113	\N	2	\N	\N	0	\N	\N	\N
127821	45114	\N	1	\N	\N	0	\N	\N	\N
89795	31693	1	\N	\N	\N	3	\N	\N	\N
89796	31693	\N	1	\N	\N	3	\N	\N	\N
127822	45114	\N	2	\N	\N	0	\N	\N	\N
127823	45114	\N	3	\N	\N	0	\N	\N	\N
82082	28972	1	\N	\N	\N	3	\N	\N	\N
82083	28972	2	\N	\N	\N	3	\N	\N	\N
82084	28972	3	\N	\N	\N	3	\N	\N	\N
82085	28972	4	\N	\N	\N	3	\N	\N	\N
82086	28972	5	\N	\N	\N	3	\N	\N	\N
89797	31694	2	\N	\N	\N	3	\N	\N	\N
89798	31694	3	\N	\N	\N	3	\N	\N	\N
89799	31695	\N	3	\N	\N	1	\N	\N	\N
136793	48281	1	\N	\N	\N	0	\N	\N	\N
112915	39853	1	\N	\N	\N	3	\N	\N	\N
112916	39853	\N	1	\N	\N	3	\N	\N	\N
136794	48281	2	\N	\N	\N	0	\N	\N	\N
136795	48281	\N	1	\N	\N	0	\N	\N	\N
112917	39854	2	\N	\N	\N	3	\N	\N	\N
95660	33763	1	\N	\N	\N	3	\N	\N	\N
95661	33763	\N	1	\N	\N	3	\N	\N	\N
112918	39854	3	\N	\N	\N	3	\N	\N	\N
82087	28973	1	\N	\N	\N	3	\N	\N	\N
82088	28973	2	\N	\N	\N	3	\N	\N	\N
82089	28973	\N	1	\N	\N	3	\N	\N	\N
82090	28973	\N	2	\N	\N	3	\N	\N	\N
112919	39855	\N	3	\N	\N	3	\N	\N	\N
95662	33764	2	\N	\N	\N	3	\N	\N	\N
95663	33764	3	\N	\N	\N	3	\N	\N	\N
95664	33765	\N	3	\N	\N	3	\N	\N	\N
136796	48281	\N	2	\N	\N	0	\N	\N	\N
82091	28974	\N	1	\N	\N	3	\N	\N	\N
82092	28974	\N	2	\N	\N	3	\N	\N	\N
82093	28974	\N	3	\N	\N	3	\N	\N	\N
89800	31696	1	\N	\N	\N	1	\N	\N	\N
89801	31696	2	\N	\N	\N	1	\N	\N	\N
136797	48282	\N	1	\N	\N	0	\N	\N	\N
89783	31690	1	\N	\N	\N	3	\N	\N	\N
89784	31690	2	\N	\N	\N	3	\N	\N	\N
89785	31690	3	\N	\N	\N	3	\N	\N	\N
89786	31690	4	\N	\N	\N	3	\N	\N	\N
89787	31690	5	\N	\N	\N	3	\N	\N	\N
112898	39847	1	\N	\N	\N	3	\N	\N	\N
112899	39847	\N	1	\N	\N	3	\N	\N	\N
95648	33760	1	\N	\N	\N	1	\N	\N	\N
95649	33760	2	\N	\N	\N	1	\N	\N	\N
95650	33760	3	\N	\N	\N	1	\N	\N	\N
95651	33760	4	\N	\N	\N	1	\N	\N	\N
82094	28975	1	\N	\N	\N	3	\N	\N	\N
82095	28975	\N	1	\N	\N	3	\N	\N	\N
95652	33760	5	\N	\N	\N	1	\N	\N	\N
136798	48282	\N	2	\N	\N	0	\N	\N	\N
82096	28976	2	\N	\N	\N	3	\N	\N	\N
82097	28976	3	\N	\N	\N	3	\N	\N	\N
82098	28977	\N	3	\N	\N	3	\N	\N	\N
136799	48282	\N	3	\N	\N	0	\N	\N	\N
112900	39848	2	\N	\N	\N	3	\N	\N	\N
112901	39848	3	\N	\N	\N	3	\N	\N	\N
112902	39849	\N	3	\N	\N	1	\N	\N	\N
89788	31691	1	\N	\N	\N	3	\N	\N	\N
89789	31691	2	\N	\N	\N	3	\N	\N	\N
89790	31691	\N	1	\N	\N	3	\N	\N	\N
89791	31691	\N	2	\N	\N	3	\N	\N	\N
89792	31692	\N	1	\N	\N	3	\N	\N	\N
89793	31692	\N	2	\N	\N	3	\N	\N	\N
89794	31692	\N	3	\N	\N	3	\N	\N	\N
95653	33761	1	\N	\N	\N	0	\N	\N	\N
95654	33761	2	\N	\N	\N	0	\N	\N	\N
82099	28978	1	\N	\N	\N	3	\N	\N	\N
82100	28978	2	\N	\N	\N	3	\N	\N	\N
82101	28978	3	\N	\N	\N	3	\N	\N	\N
82102	28978	4	\N	\N	\N	3	\N	\N	\N
82103	28978	5	\N	\N	\N	3	\N	\N	\N
95655	33761	\N	1	\N	\N	0	\N	\N	\N
95656	33761	\N	2	\N	\N	0	\N	\N	\N
127824	45115	1	\N	\N	\N	3	\N	\N	\N
127825	45115	\N	1	\N	\N	3	\N	\N	\N
127826	45116	2	\N	\N	\N	3	\N	\N	\N
95657	33762	\N	1	\N	\N	0	\N	\N	\N
95658	33762	\N	2	\N	\N	0	\N	\N	\N
95659	33762	\N	3	\N	\N	0	\N	\N	\N
127827	45116	3	\N	\N	\N	3	\N	\N	\N
82104	28979	1	\N	\N	\N	3	\N	\N	\N
82105	28979	2	\N	\N	\N	3	\N	\N	\N
82106	28979	\N	1	\N	\N	3	\N	\N	\N
82107	28979	\N	2	\N	\N	3	\N	\N	\N
127828	45117	\N	3	\N	\N	3	\N	\N	\N
89812	31699	1	\N	\N	\N	3	\N	\N	\N
89813	31699	\N	1	\N	\N	3	\N	\N	\N
82108	28980	\N	1	\N	\N	3	\N	\N	\N
82109	28980	\N	2	\N	\N	3	\N	\N	\N
82110	28980	\N	3	\N	\N	3	\N	\N	\N
89814	31700	2	\N	\N	\N	3	\N	\N	\N
89815	31700	3	\N	\N	\N	3	\N	\N	\N
89816	31701	\N	3	\N	\N	3	\N	\N	\N
112903	39850	1	\N	\N	\N	1	\N	\N	\N
112904	39850	2	\N	\N	\N	1	\N	\N	\N
112905	39850	3	\N	\N	\N	1	\N	\N	\N
112906	39850	4	\N	\N	\N	1	\N	\N	\N
112907	39850	5	\N	\N	\N	1	\N	\N	\N
136817	48289	1	\N	\N	\N	3	\N	\N	\N
136818	48289	\N	1	\N	\N	3	\N	\N	\N
95677	33769	1	\N	\N	\N	3	\N	\N	\N
95678	33769	\N	1	\N	\N	3	\N	\N	\N
82111	28981	1	\N	\N	\N	3	\N	\N	\N
82112	28981	\N	1	\N	\N	3	\N	\N	\N
89802	31696	3	\N	\N	\N	1	\N	\N	\N
89803	31696	4	\N	\N	\N	1	\N	\N	\N
82113	28982	2	\N	\N	\N	3	\N	\N	\N
82114	28982	3	\N	\N	\N	3	\N	\N	\N
82115	28983	\N	3	\N	\N	3	\N	\N	\N
89804	31696	5	\N	\N	\N	1	\N	\N	\N
112908	39851	1	\N	\N	\N	0	\N	\N	\N
112909	39851	2	\N	\N	\N	0	\N	\N	\N
112910	39851	\N	1	\N	\N	0	\N	\N	\N
112911	39851	\N	2	\N	\N	0	\N	\N	\N
136800	48283	1	\N	\N	\N	3	\N	\N	\N
136801	48283	\N	1	\N	\N	3	\N	\N	\N
89805	31697	1	\N	\N	\N	0	\N	\N	\N
89806	31697	2	\N	\N	\N	0	\N	\N	\N
89807	31697	\N	1	\N	\N	0	\N	\N	\N
89808	31697	\N	2	\N	\N	0	\N	\N	\N
127829	45118	1	\N	\N	\N	3	\N	\N	\N
95665	33766	1	\N	\N	\N	3	\N	\N	\N
95666	33766	2	\N	\N	\N	3	\N	\N	\N
82116	28984	1	\N	\N	\N	3	\N	\N	\N
82117	28984	2	\N	\N	\N	3	\N	\N	\N
82118	28984	3	\N	\N	\N	3	\N	\N	\N
82119	28984	4	\N	\N	\N	3	\N	\N	\N
82120	28984	5	\N	\N	\N	3	\N	\N	\N
95667	33766	3	\N	\N	\N	3	\N	\N	\N
95668	33766	4	\N	\N	\N	3	\N	\N	\N
95669	33766	5	\N	\N	\N	3	\N	\N	\N
89809	31698	\N	1	\N	\N	0	\N	\N	\N
89810	31698	\N	2	\N	\N	0	\N	\N	\N
89811	31698	\N	3	\N	\N	0	\N	\N	\N
127830	45118	2	\N	\N	\N	3	\N	\N	\N
127831	45118	3	\N	\N	\N	3	\N	\N	\N
112912	39852	\N	1	\N	\N	0	\N	\N	\N
112913	39852	\N	2	\N	\N	0	\N	\N	\N
112914	39852	\N	3	\N	\N	0	\N	\N	\N
127832	45118	4	\N	\N	\N	3	\N	\N	\N
82121	28985	1	\N	\N	\N	3	\N	\N	\N
82122	28985	2	\N	\N	\N	3	\N	\N	\N
82123	28985	\N	1	\N	\N	3	\N	\N	\N
82124	28985	\N	2	\N	\N	3	\N	\N	\N
127833	45118	5	\N	\N	\N	3	\N	\N	\N
136802	48284	2	\N	\N	\N	1	\N	\N	\N
136803	48284	3	\N	\N	\N	1	\N	\N	\N
136804	48285	\N	3	\N	\N	0	\N	\N	\N
82125	28986	\N	1	\N	\N	3	\N	\N	\N
82126	28986	\N	2	\N	\N	3	\N	\N	\N
82127	28986	\N	3	\N	\N	3	\N	\N	\N
95670	33767	1	\N	\N	\N	3	\N	\N	\N
95671	33767	2	\N	\N	\N	3	\N	\N	\N
95672	33767	\N	1	\N	\N	3	\N	\N	\N
95673	33767	\N	2	\N	\N	3	\N	\N	\N
89829	31705	1	\N	\N	\N	3	\N	\N	\N
89830	31705	\N	1	\N	\N	3	\N	\N	\N
89831	31706	2	\N	\N	\N	3	\N	\N	\N
89832	31706	3	\N	\N	\N	3	\N	\N	\N
89833	31707	\N	3	\N	\N	1	\N	\N	\N
95674	33768	\N	1	\N	\N	3	\N	\N	\N
95675	33768	\N	2	\N	\N	3	\N	\N	\N
95676	33768	\N	3	\N	\N	3	\N	\N	\N
82128	28987	1	\N	\N	\N	3	\N	\N	\N
82129	28987	\N	1	\N	\N	3	\N	\N	\N
127834	45119	1	\N	\N	\N	3	\N	\N	\N
127835	45119	2	\N	\N	\N	3	\N	\N	\N
82130	28988	2	\N	\N	\N	3	\N	\N	\N
82131	28988	3	\N	\N	\N	3	\N	\N	\N
82132	28989	\N	3	\N	\N	3	\N	\N	\N
127836	45119	\N	1	\N	\N	3	\N	\N	\N
127837	45119	\N	2	\N	\N	3	\N	\N	\N
112932	39859	1	\N	\N	\N	3	\N	\N	\N
112933	39859	\N	1	\N	\N	3	\N	\N	\N
95679	33770	2	\N	\N	\N	3	\N	\N	\N
95680	33770	3	\N	\N	\N	3	\N	\N	\N
95681	33771	\N	3	\N	\N	1	\N	\N	\N
89817	31702	1	\N	\N	\N	3	\N	\N	\N
89818	31702	2	\N	\N	\N	3	\N	\N	\N
89819	31702	3	\N	\N	\N	3	\N	\N	\N
89820	31702	4	\N	\N	\N	3	\N	\N	\N
89821	31702	5	\N	\N	\N	3	\N	\N	\N
127838	45120	\N	1	\N	\N	3	\N	\N	\N
127839	45120	\N	2	\N	\N	3	\N	\N	\N
82133	28990	1	\N	\N	\N	3	\N	\N	\N
82134	28990	2	\N	\N	\N	3	\N	\N	\N
82135	28990	3	\N	\N	\N	3	\N	\N	\N
82136	28990	4	\N	\N	\N	3	\N	\N	\N
82137	28990	5	\N	\N	\N	3	\N	\N	\N
127840	45120	\N	3	\N	\N	3	\N	\N	\N
112920	39856	1	\N	\N	\N	3	\N	\N	\N
112921	39856	2	\N	\N	\N	3	\N	\N	\N
89822	31703	1	\N	\N	\N	3	\N	\N	\N
89823	31703	2	\N	\N	\N	3	\N	\N	\N
89824	31703	\N	1	\N	\N	3	\N	\N	\N
89825	31703	\N	2	\N	\N	3	\N	\N	\N
82138	28991	1	\N	\N	\N	3	\N	\N	\N
82139	28991	2	\N	\N	\N	3	\N	\N	\N
82140	28991	\N	1	\N	\N	3	\N	\N	\N
82141	28991	\N	2	\N	\N	3	\N	\N	\N
112922	39856	3	\N	\N	\N	3	\N	\N	\N
112923	39856	4	\N	\N	\N	3	\N	\N	\N
112924	39856	5	\N	\N	\N	3	\N	\N	\N
136805	48286	1	\N	\N	\N	0	\N	\N	\N
136806	48286	2	\N	\N	\N	0	\N	\N	\N
82142	28992	\N	1	\N	\N	3	\N	\N	\N
82143	28992	\N	2	\N	\N	3	\N	\N	\N
82144	28992	\N	3	\N	\N	3	\N	\N	\N
89826	31704	\N	1	\N	\N	3	\N	\N	\N
89827	31704	\N	2	\N	\N	3	\N	\N	\N
89828	31704	\N	3	\N	\N	3	\N	\N	\N
136807	48286	3	\N	\N	\N	0	\N	\N	\N
95682	33772	1	\N	\N	\N	1	\N	\N	\N
95683	33772	2	\N	\N	\N	1	\N	\N	\N
95684	33772	3	\N	\N	\N	1	\N	\N	\N
95685	33772	4	\N	\N	\N	1	\N	\N	\N
95686	33772	5	\N	\N	\N	1	\N	\N	\N
136808	48286	4	\N	\N	\N	0	\N	\N	\N
136809	48286	5	\N	\N	\N	0	\N	\N	\N
112925	39857	1	\N	\N	\N	3	\N	\N	\N
112926	39857	2	\N	\N	\N	3	\N	\N	\N
82145	28993	1	\N	\N	\N	3	\N	\N	\N
82146	28993	\N	1	\N	\N	3	\N	\N	\N
112927	39857	\N	1	\N	\N	3	\N	\N	\N
112928	39857	\N	2	\N	\N	3	\N	\N	\N
82147	28994	2	\N	\N	\N	3	\N	\N	\N
82148	28994	3	\N	\N	\N	3	\N	\N	\N
82149	28995	\N	3	\N	\N	3	\N	\N	\N
95687	33773	1	\N	\N	\N	0	\N	\N	\N
89846	31711	1	\N	\N	\N	3	\N	\N	\N
89847	31711	\N	1	\N	\N	3	\N	\N	\N
95688	33773	2	\N	\N	\N	0	\N	\N	\N
95689	33773	\N	1	\N	\N	0	\N	\N	\N
89848	31712	2	\N	\N	\N	3	\N	\N	\N
89849	31712	3	\N	\N	\N	3	\N	\N	\N
89850	31713	\N	3	\N	\N	3	\N	\N	\N
95690	33773	\N	2	\N	\N	0	\N	\N	\N
127858	45127	1	\N	\N	\N	3	\N	\N	\N
127859	45127	\N	1	\N	\N	3	\N	\N	\N
95691	33774	\N	1	\N	\N	0	\N	\N	\N
95692	33774	\N	2	\N	\N	0	\N	\N	\N
95693	33774	\N	3	\N	\N	0	\N	\N	\N
112929	39858	\N	1	\N	\N	3	\N	\N	\N
112930	39858	\N	2	\N	\N	3	\N	\N	\N
82150	28996	1	\N	\N	\N	3	\N	\N	\N
82151	28996	2	\N	\N	\N	3	\N	\N	\N
82152	28996	3	\N	\N	\N	3	\N	\N	\N
82153	28996	4	\N	\N	\N	3	\N	\N	\N
82154	28996	5	\N	\N	\N	3	\N	\N	\N
112931	39858	\N	3	\N	\N	3	\N	\N	\N
136810	48287	1	\N	\N	\N	0	\N	\N	\N
136811	48287	2	\N	\N	\N	0	\N	\N	\N
89834	31708	1	\N	\N	\N	1	\N	\N	\N
89835	31708	2	\N	\N	\N	1	\N	\N	\N
89836	31708	3	\N	\N	\N	1	\N	\N	\N
89837	31708	4	\N	\N	\N	1	\N	\N	\N
89838	31708	5	\N	\N	\N	1	\N	\N	\N
136812	48287	\N	1	\N	\N	0	\N	\N	\N
136813	48287	\N	2	\N	\N	0	\N	\N	\N
82155	28997	1	\N	\N	\N	3	\N	\N	\N
82156	28997	2	\N	\N	\N	3	\N	\N	\N
82157	28997	\N	1	\N	\N	3	\N	\N	\N
82158	28997	\N	2	\N	\N	3	\N	\N	\N
127841	45121	1	\N	\N	\N	3	\N	\N	\N
127842	45121	\N	1	\N	\N	3	\N	\N	\N
82159	28998	\N	1	\N	\N	3	\N	\N	\N
82160	28998	\N	2	\N	\N	3	\N	\N	\N
82161	28998	\N	3	\N	\N	3	\N	\N	\N
127843	45122	2	\N	\N	\N	1	\N	\N	\N
127844	45122	3	\N	\N	\N	1	\N	\N	\N
127845	45123	\N	3	\N	\N	0	\N	\N	\N
89839	31709	1	\N	\N	\N	0	\N	\N	\N
89840	31709	2	\N	\N	\N	0	\N	\N	\N
89841	31709	\N	1	\N	\N	0	\N	\N	\N
89842	31709	\N	2	\N	\N	0	\N	\N	\N
95711	33781	1	\N	\N	\N	3	\N	\N	\N
95712	33781	\N	1	\N	\N	3	\N	\N	\N
136814	48288	\N	1	\N	\N	0	\N	\N	\N
95713	33782	2	\N	\N	\N	3	\N	\N	\N
95714	33782	3	\N	\N	\N	3	\N	\N	\N
89843	31710	\N	1	\N	\N	0	\N	\N	\N
89844	31710	\N	2	\N	\N	0	\N	\N	\N
89845	31710	\N	3	\N	\N	0	\N	\N	\N
95715	33783	\N	3	\N	\N	1	\N	\N	\N
136815	48288	\N	2	\N	\N	0	\N	\N	\N
82162	28999	1	\N	\N	\N	3	\N	\N	\N
82163	28999	\N	1	\N	\N	3	\N	\N	\N
112949	39865	1	\N	\N	\N	3	\N	\N	\N
112950	39865	\N	1	\N	\N	3	\N	\N	\N
82164	29000	2	\N	\N	\N	3	\N	\N	\N
82165	29000	3	\N	\N	\N	3	\N	\N	\N
82166	29001	\N	3	\N	\N	3	\N	\N	\N
136816	48288	\N	3	\N	\N	0	\N	\N	\N
112951	39866	2	\N	\N	\N	3	\N	\N	\N
112952	39866	3	\N	\N	\N	3	\N	\N	\N
112953	39867	\N	3	\N	\N	3	\N	\N	\N
89863	31717	1	\N	\N	\N	3	\N	\N	\N
89864	31717	\N	1	\N	\N	3	\N	\N	\N
89865	31718	2	\N	\N	\N	3	\N	\N	\N
82167	29002	1	\N	\N	\N	3	\N	\N	\N
82168	29002	2	\N	\N	\N	3	\N	\N	\N
82169	29002	3	\N	\N	\N	3	\N	\N	\N
82170	29002	4	\N	\N	\N	3	\N	\N	\N
82171	29002	5	\N	\N	\N	3	\N	\N	\N
89866	31718	3	\N	\N	\N	3	\N	\N	\N
89867	31719	\N	3	\N	\N	1	\N	\N	\N
95716	33784	1	\N	\N	\N	1	\N	\N	\N
95717	33784	2	\N	\N	\N	1	\N	\N	\N
136819	48290	2	\N	\N	\N	3	\N	\N	\N
112934	39860	2	\N	\N	\N	3	\N	\N	\N
112935	39860	3	\N	\N	\N	3	\N	\N	\N
112936	39861	\N	3	\N	\N	1	\N	\N	\N
136820	48290	3	\N	\N	\N	3	\N	\N	\N
127846	45124	1	\N	\N	\N	0	\N	\N	\N
127847	45124	2	\N	\N	\N	0	\N	\N	\N
82172	29003	1	\N	\N	\N	3	\N	\N	\N
82173	29003	2	\N	\N	\N	3	\N	\N	\N
82174	29003	\N	1	\N	\N	3	\N	\N	\N
82175	29003	\N	2	\N	\N	3	\N	\N	\N
127848	45124	3	\N	\N	\N	0	\N	\N	\N
127849	45124	4	\N	\N	\N	0	\N	\N	\N
127850	45124	5	\N	\N	\N	0	\N	\N	\N
89851	31714	1	\N	\N	\N	3	\N	\N	\N
89852	31714	2	\N	\N	\N	3	\N	\N	\N
89853	31714	3	\N	\N	\N	3	\N	\N	\N
82176	29004	\N	1	\N	\N	3	\N	\N	\N
82177	29004	\N	2	\N	\N	3	\N	\N	\N
82178	29004	\N	3	\N	\N	3	\N	\N	\N
89854	31714	4	\N	\N	\N	3	\N	\N	\N
89855	31714	5	\N	\N	\N	3	\N	\N	\N
95694	33775	1	\N	\N	\N	3	\N	\N	\N
95695	33775	\N	1	\N	\N	3	\N	\N	\N
136821	48291	\N	3	\N	\N	1	\N	\N	\N
95696	33776	2	\N	\N	\N	3	\N	\N	\N
95697	33776	3	\N	\N	\N	3	\N	\N	\N
95698	33777	\N	3	\N	\N	3	\N	\N	\N
89856	31715	1	\N	\N	\N	3	\N	\N	\N
89857	31715	2	\N	\N	\N	3	\N	\N	\N
89858	31715	\N	1	\N	\N	3	\N	\N	\N
89859	31715	\N	2	\N	\N	3	\N	\N	\N
82179	29005	1	\N	\N	\N	3	\N	\N	\N
82180	29005	\N	1	\N	\N	3	\N	\N	\N
82181	29006	2	\N	\N	\N	3	\N	\N	\N
82182	29006	3	\N	\N	\N	3	\N	\N	\N
82183	29007	\N	3	\N	\N	3	\N	\N	\N
127851	45125	1	\N	\N	\N	0	\N	\N	\N
89860	31716	\N	1	\N	\N	3	\N	\N	\N
89861	31716	\N	2	\N	\N	3	\N	\N	\N
89862	31716	\N	3	\N	\N	3	\N	\N	\N
127852	45125	2	\N	\N	\N	0	\N	\N	\N
112937	39862	1	\N	\N	\N	1	\N	\N	\N
112938	39862	2	\N	\N	\N	1	\N	\N	\N
112939	39862	3	\N	\N	\N	1	\N	\N	\N
112940	39862	4	\N	\N	\N	1	\N	\N	\N
112941	39862	5	\N	\N	\N	1	\N	\N	\N
127853	45125	\N	1	\N	\N	0	\N	\N	\N
127854	45125	\N	2	\N	\N	0	\N	\N	\N
95699	33778	1	\N	\N	\N	3	\N	\N	\N
95700	33778	2	\N	\N	\N	3	\N	\N	\N
95701	33778	3	\N	\N	\N	3	\N	\N	\N
95702	33778	4	\N	\N	\N	3	\N	\N	\N
95703	33778	5	\N	\N	\N	3	\N	\N	\N
82184	29008	1	\N	\N	\N	3	\N	\N	\N
82185	29008	2	\N	\N	\N	3	\N	\N	\N
82186	29008	3	\N	\N	\N	3	\N	\N	\N
82187	29008	4	\N	\N	\N	3	\N	\N	\N
82188	29008	5	\N	\N	\N	3	\N	\N	\N
89880	31723	1	\N	\N	\N	3	\N	\N	\N
89881	31723	\N	1	\N	\N	3	\N	\N	\N
127855	45126	\N	1	\N	\N	0	\N	\N	\N
127856	45126	\N	2	\N	\N	0	\N	\N	\N
89882	31724	2	\N	\N	\N	3	\N	\N	\N
89883	31724	3	\N	\N	\N	3	\N	\N	\N
89884	31725	\N	3	\N	\N	3	\N	\N	\N
82189	29009	1	\N	\N	\N	3	\N	\N	\N
82190	29009	2	\N	\N	\N	3	\N	\N	\N
82191	29009	\N	1	\N	\N	3	\N	\N	\N
82192	29009	\N	2	\N	\N	3	\N	\N	\N
127857	45126	\N	3	\N	\N	0	\N	\N	\N
112942	39863	1	\N	\N	\N	0	\N	\N	\N
112943	39863	2	\N	\N	\N	0	\N	\N	\N
112944	39863	\N	1	\N	\N	0	\N	\N	\N
95704	33779	1	\N	\N	\N	3	\N	\N	\N
82193	29010	\N	1	\N	\N	3	\N	\N	\N
82194	29010	\N	2	\N	\N	3	\N	\N	\N
82195	29010	\N	3	\N	\N	3	\N	\N	\N
95705	33779	2	\N	\N	\N	3	\N	\N	\N
95706	33779	\N	1	\N	\N	3	\N	\N	\N
95707	33779	\N	2	\N	\N	3	\N	\N	\N
112945	39863	\N	2	\N	\N	0	\N	\N	\N
136822	48292	1	\N	\N	\N	1	\N	\N	\N
136823	48292	2	\N	\N	\N	1	\N	\N	\N
136824	48292	3	\N	\N	\N	1	\N	\N	\N
95708	33780	\N	1	\N	\N	3	\N	\N	\N
95709	33780	\N	2	\N	\N	3	\N	\N	\N
95710	33780	\N	3	\N	\N	3	\N	\N	\N
89868	31720	1	\N	\N	\N	1	\N	\N	\N
89869	31720	2	\N	\N	\N	1	\N	\N	\N
89870	31720	3	\N	\N	\N	1	\N	\N	\N
89871	31720	4	\N	\N	\N	1	\N	\N	\N
89872	31720	5	\N	\N	\N	1	\N	\N	\N
136825	48292	4	\N	\N	\N	1	\N	\N	\N
112946	39864	\N	1	\N	\N	0	\N	\N	\N
82196	29011	1	\N	\N	\N	3	\N	\N	\N
82197	29011	\N	1	\N	\N	3	\N	\N	\N
112947	39864	\N	2	\N	\N	0	\N	\N	\N
112948	39864	\N	3	\N	\N	0	\N	\N	\N
82198	29012	2	\N	\N	\N	3	\N	\N	\N
82199	29012	3	\N	\N	\N	3	\N	\N	\N
82200	29013	\N	3	\N	\N	3	\N	\N	\N
136826	48292	5	\N	\N	\N	1	\N	\N	\N
89873	31721	1	\N	\N	\N	0	\N	\N	\N
89874	31721	2	\N	\N	\N	0	\N	\N	\N
89875	31721	\N	1	\N	\N	0	\N	\N	\N
89876	31721	\N	2	\N	\N	0	\N	\N	\N
127892	45139	1	\N	\N	\N	3	\N	\N	\N
127893	45139	\N	1	\N	\N	3	\N	\N	\N
89877	31722	\N	1	\N	\N	0	\N	\N	\N
89878	31722	\N	2	\N	\N	0	\N	\N	\N
82201	29014	1	\N	\N	\N	3	\N	\N	\N
82202	29014	2	\N	\N	\N	3	\N	\N	\N
82203	29014	3	\N	\N	\N	3	\N	\N	\N
82204	29014	4	\N	\N	\N	3	\N	\N	\N
82205	29014	5	\N	\N	\N	3	\N	\N	\N
89879	31722	\N	3	\N	\N	0	\N	\N	\N
95728	33787	1	\N	\N	\N	3	\N	\N	\N
95729	33787	\N	1	\N	\N	3	\N	\N	\N
136827	48293	1	\N	\N	\N	0	\N	\N	\N
127894	45140	2	\N	\N	\N	1	\N	\N	\N
95730	33788	2	\N	\N	\N	3	\N	\N	\N
95731	33788	3	\N	\N	\N	3	\N	\N	\N
95732	33789	\N	3	\N	\N	3	\N	\N	\N
127895	45140	3	\N	\N	\N	1	\N	\N	\N
127896	45141	\N	3	\N	\N	0	\N	\N	\N
112966	39871	1	\N	\N	\N	3	\N	\N	\N
82206	29015	1	\N	\N	\N	3	\N	\N	\N
82207	29015	2	\N	\N	\N	3	\N	\N	\N
82208	29015	\N	1	\N	\N	3	\N	\N	\N
82209	29015	\N	2	\N	\N	3	\N	\N	\N
112967	39871	\N	1	\N	\N	3	\N	\N	\N
136828	48293	2	\N	\N	\N	0	\N	\N	\N
136829	48293	\N	1	\N	\N	0	\N	\N	\N
112968	39872	2	\N	\N	\N	3	\N	\N	\N
112969	39872	3	\N	\N	\N	3	\N	\N	\N
112970	39873	\N	3	\N	\N	1	\N	\N	\N
82210	29016	\N	1	\N	\N	3	\N	\N	\N
82211	29016	\N	2	\N	\N	3	\N	\N	\N
82212	29016	\N	3	\N	\N	3	\N	\N	\N
136830	48293	\N	2	\N	\N	0	\N	\N	\N
89897	31729	1	\N	\N	\N	3	\N	\N	\N
95718	33784	3	\N	\N	\N	1	\N	\N	\N
95719	33784	4	\N	\N	\N	1	\N	\N	\N
95720	33784	5	\N	\N	\N	1	\N	\N	\N
127860	45128	2	\N	\N	\N	3	\N	\N	\N
127861	45128	3	\N	\N	\N	3	\N	\N	\N
127862	45129	\N	3	\N	\N	3	\N	\N	\N
112954	39868	1	\N	\N	\N	3	\N	\N	\N
112955	39868	2	\N	\N	\N	3	\N	\N	\N
112956	39868	3	\N	\N	\N	3	\N	\N	\N
112957	39868	4	\N	\N	\N	3	\N	\N	\N
95721	33785	1	\N	\N	\N	0	\N	\N	\N
82213	29017	1	\N	\N	\N	3	\N	\N	\N
82214	29017	\N	1	\N	\N	3	\N	\N	\N
95722	33785	2	\N	\N	\N	0	\N	\N	\N
95723	33785	\N	1	\N	\N	0	\N	\N	\N
82215	29018	2	\N	\N	\N	3	\N	\N	\N
82216	29018	3	\N	\N	\N	3	\N	\N	\N
82217	29019	\N	3	\N	\N	3	\N	\N	\N
95724	33785	\N	2	\N	\N	0	\N	\N	\N
112958	39868	5	\N	\N	\N	3	\N	\N	\N
89885	31726	1	\N	\N	\N	3	\N	\N	\N
89886	31726	2	\N	\N	\N	3	\N	\N	\N
89887	31726	3	\N	\N	\N	3	\N	\N	\N
89888	31726	4	\N	\N	\N	3	\N	\N	\N
89889	31726	5	\N	\N	\N	3	\N	\N	\N
136831	48294	\N	1	\N	\N	0	\N	\N	\N
136832	48294	\N	2	\N	\N	0	\N	\N	\N
136833	48294	\N	3	\N	\N	0	\N	\N	\N
95725	33786	\N	1	\N	\N	0	\N	\N	\N
95726	33786	\N	2	\N	\N	0	\N	\N	\N
95727	33786	\N	3	\N	\N	0	\N	\N	\N
89890	31727	1	\N	\N	\N	3	\N	\N	\N
82218	29020	1	\N	\N	\N	3	\N	\N	\N
82219	29020	2	\N	\N	\N	3	\N	\N	\N
82220	29020	3	\N	\N	\N	3	\N	\N	\N
82221	29020	4	\N	\N	\N	3	\N	\N	\N
82222	29020	5	\N	\N	\N	3	\N	\N	\N
89891	31727	2	\N	\N	\N	3	\N	\N	\N
89892	31727	\N	1	\N	\N	3	\N	\N	\N
89893	31727	\N	2	\N	\N	3	\N	\N	\N
112959	39869	1	\N	\N	\N	3	\N	\N	\N
112960	39869	2	\N	\N	\N	3	\N	\N	\N
112961	39869	\N	1	\N	\N	3	\N	\N	\N
89894	31728	\N	1	\N	\N	3	\N	\N	\N
89895	31728	\N	2	\N	\N	3	\N	\N	\N
89896	31728	\N	3	\N	\N	3	\N	\N	\N
82223	29021	1	\N	\N	\N	3	\N	\N	\N
82224	29021	2	\N	\N	\N	3	\N	\N	\N
82225	29021	\N	1	\N	\N	3	\N	\N	\N
82226	29021	\N	2	\N	\N	3	\N	\N	\N
112962	39869	\N	2	\N	\N	3	\N	\N	\N
127863	45130	1	\N	\N	\N	3	\N	\N	\N
127864	45130	2	\N	\N	\N	3	\N	\N	\N
82227	29022	\N	1	\N	\N	3	\N	\N	\N
82228	29022	\N	2	\N	\N	3	\N	\N	\N
82229	29022	\N	3	\N	\N	3	\N	\N	\N
127865	45130	3	\N	\N	\N	3	\N	\N	\N
112963	39870	\N	1	\N	\N	3	\N	\N	\N
112964	39870	\N	2	\N	\N	3	\N	\N	\N
95745	33793	1	\N	\N	\N	3	\N	\N	\N
95746	33793	\N	1	\N	\N	3	\N	\N	\N
112965	39870	\N	3	\N	\N	3	\N	\N	\N
127866	45130	4	\N	\N	\N	3	\N	\N	\N
95747	33794	2	\N	\N	\N	3	\N	\N	\N
95748	33794	3	\N	\N	\N	3	\N	\N	\N
95749	33795	\N	3	\N	\N	1	\N	\N	\N
127867	45130	5	\N	\N	\N	3	\N	\N	\N
89914	31735	1	\N	\N	\N	3	\N	\N	\N
89915	31735	\N	1	\N	\N	3	\N	\N	\N
89898	31729	\N	1	\N	\N	3	\N	\N	\N
89899	31730	2	\N	\N	\N	3	\N	\N	\N
82230	29023	1	\N	\N	\N	3	\N	\N	\N
82231	29023	\N	1	\N	\N	3	\N	\N	\N
89900	31730	3	\N	\N	\N	3	\N	\N	\N
89901	31731	\N	3	\N	\N	1	\N	\N	\N
82232	29024	2	\N	\N	\N	3	\N	\N	\N
82233	29024	3	\N	\N	\N	3	\N	\N	\N
82234	29025	\N	3	\N	\N	3	\N	\N	\N
136834	48295	1	\N	\N	\N	3	\N	\N	\N
136835	48295	\N	1	\N	\N	3	\N	\N	\N
95733	33790	1	\N	\N	\N	3	\N	\N	\N
95734	33790	2	\N	\N	\N	3	\N	\N	\N
95735	33790	3	\N	\N	\N	3	\N	\N	\N
95736	33790	4	\N	\N	\N	3	\N	\N	\N
95737	33790	5	\N	\N	\N	3	\N	\N	\N
127868	45131	1	\N	\N	\N	3	\N	\N	\N
127869	45131	2	\N	\N	\N	3	\N	\N	\N
127870	45131	\N	1	\N	\N	3	\N	\N	\N
127871	45131	\N	2	\N	\N	3	\N	\N	\N
136836	48296	2	\N	\N	\N	1	\N	\N	\N
136837	48296	3	\N	\N	\N	1	\N	\N	\N
136838	48297	\N	3	\N	\N	0	\N	\N	\N
82235	29026	1	\N	\N	\N	3	\N	\N	\N
82236	29026	2	\N	\N	\N	3	\N	\N	\N
82237	29026	3	\N	\N	\N	3	\N	\N	\N
82238	29026	4	\N	\N	\N	3	\N	\N	\N
82239	29026	5	\N	\N	\N	3	\N	\N	\N
89902	31732	1	\N	\N	\N	1	\N	\N	\N
89903	31732	2	\N	\N	\N	1	\N	\N	\N
89904	31732	3	\N	\N	\N	1	\N	\N	\N
89905	31732	4	\N	\N	\N	1	\N	\N	\N
89906	31732	5	\N	\N	\N	1	\N	\N	\N
112971	39874	1	\N	\N	\N	1	\N	\N	\N
112972	39874	2	\N	\N	\N	1	\N	\N	\N
112973	39874	3	\N	\N	\N	1	\N	\N	\N
95738	33791	1	\N	\N	\N	3	\N	\N	\N
95739	33791	2	\N	\N	\N	3	\N	\N	\N
95740	33791	\N	1	\N	\N	3	\N	\N	\N
82240	29027	1	\N	\N	\N	3	\N	\N	\N
82241	29027	2	\N	\N	\N	3	\N	\N	\N
82242	29027	\N	1	\N	\N	3	\N	\N	\N
82243	29027	\N	2	\N	\N	3	\N	\N	\N
95741	33791	\N	2	\N	\N	3	\N	\N	\N
112974	39874	4	\N	\N	\N	1	\N	\N	\N
112975	39874	5	\N	\N	\N	1	\N	\N	\N
89907	31733	1	\N	\N	\N	0	\N	\N	\N
82244	29028	\N	1	\N	\N	3	\N	\N	\N
82245	29028	\N	2	\N	\N	3	\N	\N	\N
82246	29028	\N	3	\N	\N	3	\N	\N	\N
89908	31733	2	\N	\N	\N	0	\N	\N	\N
89909	31733	\N	1	\N	\N	0	\N	\N	\N
89910	31733	\N	2	\N	\N	0	\N	\N	\N
127872	45132	\N	1	\N	\N	3	\N	\N	\N
127873	45132	\N	2	\N	\N	3	\N	\N	\N
95742	33792	\N	1	\N	\N	3	\N	\N	\N
95743	33792	\N	2	\N	\N	3	\N	\N	\N
95744	33792	\N	3	\N	\N	3	\N	\N	\N
127874	45132	\N	3	\N	\N	3	\N	\N	\N
89911	31734	\N	1	\N	\N	0	\N	\N	\N
89912	31734	\N	2	\N	\N	0	\N	\N	\N
89913	31734	\N	3	\N	\N	0	\N	\N	\N
82247	29029	1	\N	\N	\N	3	\N	\N	\N
82248	29029	\N	1	\N	\N	3	\N	\N	\N
112976	39875	1	\N	\N	\N	0	\N	\N	\N
112977	39875	2	\N	\N	\N	0	\N	\N	\N
82249	29030	2	\N	\N	\N	3	\N	\N	\N
82250	29030	3	\N	\N	\N	3	\N	\N	\N
82251	29031	\N	3	\N	\N	3	\N	\N	\N
112978	39875	\N	1	\N	\N	0	\N	\N	\N
112979	39875	\N	2	\N	\N	0	\N	\N	\N
89916	31736	2	\N	\N	\N	3	\N	\N	\N
89917	31736	3	\N	\N	\N	3	\N	\N	\N
89918	31737	\N	3	\N	\N	3	\N	\N	\N
127875	45133	1	\N	\N	\N	3	\N	\N	\N
127876	45133	\N	1	\N	\N	3	\N	\N	\N
127877	45134	2	\N	\N	\N	3	\N	\N	\N
112980	39876	\N	1	\N	\N	0	\N	\N	\N
112981	39876	\N	2	\N	\N	0	\N	\N	\N
112982	39876	\N	3	\N	\N	0	\N	\N	\N
127878	45134	3	\N	\N	\N	3	\N	\N	\N
127879	45135	\N	3	\N	\N	1	\N	\N	\N
82252	29032	1	\N	\N	\N	3	\N	\N	\N
82253	29032	2	\N	\N	\N	3	\N	\N	\N
82254	29032	3	\N	\N	\N	3	\N	\N	\N
82255	29032	4	\N	\N	\N	3	\N	\N	\N
82256	29032	5	\N	\N	\N	3	\N	\N	\N
95750	33796	1	\N	\N	\N	1	\N	\N	\N
95751	33796	2	\N	\N	\N	1	\N	\N	\N
95752	33796	3	\N	\N	\N	1	\N	\N	\N
95753	33796	4	\N	\N	\N	1	\N	\N	\N
95754	33796	5	\N	\N	\N	1	\N	\N	\N
89919	31738	1	\N	\N	\N	3	\N	\N	\N
89920	31738	2	\N	\N	\N	3	\N	\N	\N
89921	31738	3	\N	\N	\N	3	\N	\N	\N
89922	31738	4	\N	\N	\N	3	\N	\N	\N
89923	31738	5	\N	\N	\N	3	\N	\N	\N
82257	29033	1	\N	\N	\N	3	\N	\N	\N
82258	29033	2	\N	\N	\N	3	\N	\N	\N
82259	29033	\N	1	\N	\N	3	\N	\N	\N
82260	29033	\N	2	\N	\N	3	\N	\N	\N
136839	48298	1	\N	\N	\N	0	\N	\N	\N
136840	48298	2	\N	\N	\N	0	\N	\N	\N
136841	48298	3	\N	\N	\N	0	\N	\N	\N
136842	48298	4	\N	\N	\N	0	\N	\N	\N
136843	48298	5	\N	\N	\N	0	\N	\N	\N
82261	29034	\N	1	\N	\N	3	\N	\N	\N
82262	29034	\N	2	\N	\N	3	\N	\N	\N
82263	29034	\N	3	\N	\N	3	\N	\N	\N
89924	31739	1	\N	\N	\N	3	\N	\N	\N
89925	31739	2	\N	\N	\N	3	\N	\N	\N
89926	31739	\N	1	\N	\N	3	\N	\N	\N
89927	31739	\N	2	\N	\N	3	\N	\N	\N
95755	33797	1	\N	\N	\N	0	\N	\N	\N
95756	33797	2	\N	\N	\N	0	\N	\N	\N
95757	33797	\N	1	\N	\N	0	\N	\N	\N
95758	33797	\N	2	\N	\N	0	\N	\N	\N
113000	39883	1	\N	\N	\N	3	\N	\N	\N
113001	39883	\N	1	\N	\N	3	\N	\N	\N
89928	31740	\N	1	\N	\N	3	\N	\N	\N
89929	31740	\N	2	\N	\N	3	\N	\N	\N
89930	31740	\N	3	\N	\N	3	\N	\N	\N
82264	29035	1	\N	\N	\N	3	\N	\N	\N
82265	29035	\N	1	\N	\N	3	\N	\N	\N
113002	39884	2	\N	\N	\N	3	\N	\N	\N
82266	29036	2	\N	\N	\N	3	\N	\N	\N
82267	29036	3	\N	\N	\N	3	\N	\N	\N
82268	29037	\N	3	\N	\N	3	\N	\N	\N
113003	39884	3	\N	\N	\N	3	\N	\N	\N
95759	33798	\N	1	\N	\N	0	\N	\N	\N
95760	33798	\N	2	\N	\N	0	\N	\N	\N
95761	33798	\N	3	\N	\N	0	\N	\N	\N
113004	39885	\N	3	\N	\N	1	\N	\N	\N
127880	45136	1	\N	\N	\N	1	\N	\N	\N
127881	45136	2	\N	\N	\N	1	\N	\N	\N
127882	45136	3	\N	\N	\N	1	\N	\N	\N
127883	45136	4	\N	\N	\N	1	\N	\N	\N
127884	45136	5	\N	\N	\N	1	\N	\N	\N
136844	48299	1	\N	\N	\N	0	\N	\N	\N
136845	48299	2	\N	\N	\N	0	\N	\N	\N
136846	48299	\N	1	\N	\N	0	\N	\N	\N
136847	48299	\N	2	\N	\N	0	\N	\N	\N
82269	29038	1	\N	\N	\N	3	\N	\N	\N
82270	29038	2	\N	\N	\N	3	\N	\N	\N
82271	29038	3	\N	\N	\N	3	\N	\N	\N
82272	29038	4	\N	\N	\N	3	\N	\N	\N
82273	29038	5	\N	\N	\N	3	\N	\N	\N
95762	33799	1	\N	\N	\N	3	\N	\N	\N
89931	31741	1	\N	\N	\N	3	\N	\N	\N
89932	31741	\N	1	\N	\N	3	\N	\N	\N
95763	33799	\N	1	\N	\N	3	\N	\N	\N
89933	31742	2	\N	\N	\N	3	\N	\N	\N
89934	31742	3	\N	\N	\N	3	\N	\N	\N
89935	31743	\N	3	\N	\N	1	\N	\N	\N
95764	33800	2	\N	\N	\N	3	\N	\N	\N
95765	33800	3	\N	\N	\N	3	\N	\N	\N
82274	29039	1	\N	\N	\N	3	\N	\N	\N
82275	29039	2	\N	\N	\N	3	\N	\N	\N
82276	29039	\N	1	\N	\N	3	\N	\N	\N
82277	29039	\N	2	\N	\N	3	\N	\N	\N
95766	33801	\N	3	\N	\N	3	\N	\N	\N
127885	45137	1	\N	\N	\N	0	\N	\N	\N
127886	45137	2	\N	\N	\N	0	\N	\N	\N
127887	45137	\N	1	\N	\N	0	\N	\N	\N
127888	45137	\N	2	\N	\N	0	\N	\N	\N
82278	29040	\N	1	\N	\N	3	\N	\N	\N
82279	29040	\N	2	\N	\N	3	\N	\N	\N
82280	29040	\N	3	\N	\N	3	\N	\N	\N
112983	39877	1	\N	\N	\N	3	\N	\N	\N
112984	39877	\N	1	\N	\N	3	\N	\N	\N
136848	48300	\N	1	\N	\N	0	\N	\N	\N
112985	39878	2	\N	\N	\N	3	\N	\N	\N
112986	39878	3	\N	\N	\N	3	\N	\N	\N
112987	39879	\N	3	\N	\N	3	\N	\N	\N
136849	48300	\N	2	\N	\N	0	\N	\N	\N
136850	48300	\N	3	\N	\N	0	\N	\N	\N
127889	45138	\N	1	\N	\N	0	\N	\N	\N
89936	31744	1	\N	\N	\N	1	\N	\N	\N
89937	31744	2	\N	\N	\N	1	\N	\N	\N
89938	31744	3	\N	\N	\N	1	\N	\N	\N
89939	31744	4	\N	\N	\N	1	\N	\N	\N
89940	31744	5	\N	\N	\N	1	\N	\N	\N
127890	45138	\N	2	\N	\N	0	\N	\N	\N
127891	45138	\N	3	\N	\N	0	\N	\N	\N
82281	29041	1	\N	\N	\N	3	\N	\N	\N
82282	29041	\N	1	\N	\N	3	\N	\N	\N
95767	33802	1	\N	\N	\N	3	\N	\N	\N
82283	29042	2	\N	\N	\N	3	\N	\N	\N
82284	29042	3	\N	\N	\N	3	\N	\N	\N
82285	29043	\N	3	\N	\N	3	\N	\N	\N
95768	33802	2	\N	\N	\N	3	\N	\N	\N
95769	33802	3	\N	\N	\N	3	\N	\N	\N
95770	33802	4	\N	\N	\N	3	\N	\N	\N
95771	33802	5	\N	\N	\N	3	\N	\N	\N
89941	31745	1	\N	\N	\N	0	\N	\N	\N
89942	31745	2	\N	\N	\N	0	\N	\N	\N
89943	31745	\N	1	\N	\N	0	\N	\N	\N
89944	31745	\N	2	\N	\N	0	\N	\N	\N
89945	31746	\N	1	\N	\N	0	\N	\N	\N
89946	31746	\N	2	\N	\N	0	\N	\N	\N
89947	31746	\N	3	\N	\N	0	\N	\N	\N
82286	29044	1	\N	\N	\N	3	\N	\N	\N
82287	29044	2	\N	\N	\N	3	\N	\N	\N
82288	29044	3	\N	\N	\N	3	\N	\N	\N
82289	29044	4	\N	\N	\N	3	\N	\N	\N
82290	29044	5	\N	\N	\N	3	\N	\N	\N
89948	31747	1	\N	\N	\N	3	\N	\N	\N
89949	31747	\N	1	\N	\N	3	\N	\N	\N
95772	33803	1	\N	\N	\N	3	\N	\N	\N
95773	33803	2	\N	\N	\N	3	\N	\N	\N
89950	31748	2	\N	\N	\N	3	\N	\N	\N
89951	31748	3	\N	\N	\N	3	\N	\N	\N
89952	31749	\N	3	\N	\N	3	\N	\N	\N
95774	33803	\N	1	\N	\N	3	\N	\N	\N
95775	33803	\N	2	\N	\N	3	\N	\N	\N
82291	29045	1	\N	\N	\N	3	\N	\N	\N
82292	29045	2	\N	\N	\N	3	\N	\N	\N
82293	29045	\N	1	\N	\N	3	\N	\N	\N
82294	29045	\N	2	\N	\N	3	\N	\N	\N
112988	39880	1	\N	\N	\N	3	\N	\N	\N
112989	39880	2	\N	\N	\N	3	\N	\N	\N
112990	39880	3	\N	\N	\N	3	\N	\N	\N
112991	39880	4	\N	\N	\N	3	\N	\N	\N
112992	39880	5	\N	\N	\N	3	\N	\N	\N
82295	29046	\N	1	\N	\N	3	\N	\N	\N
82296	29046	\N	2	\N	\N	3	\N	\N	\N
82297	29046	\N	3	\N	\N	3	\N	\N	\N
95776	33804	\N	1	\N	\N	3	\N	\N	\N
95777	33804	\N	2	\N	\N	3	\N	\N	\N
95778	33804	\N	3	\N	\N	3	\N	\N	\N
136851	48301	1	\N	\N	\N	3	\N	\N	\N
136852	48301	\N	1	\N	\N	3	\N	\N	\N
136853	48302	2	\N	\N	\N	3	\N	\N	\N
136854	48302	3	\N	\N	\N	3	\N	\N	\N
136855	48303	\N	3	\N	\N	1	\N	\N	\N
89953	31750	1	\N	\N	\N	3	\N	\N	\N
89954	31750	2	\N	\N	\N	3	\N	\N	\N
89955	31750	3	\N	\N	\N	3	\N	\N	\N
89956	31750	4	\N	\N	\N	3	\N	\N	\N
89957	31750	5	\N	\N	\N	3	\N	\N	\N
82298	29047	1	\N	\N	\N	3	\N	\N	\N
82299	29047	\N	1	\N	\N	3	\N	\N	\N
112993	39881	1	\N	\N	\N	3	\N	\N	\N
112994	39881	2	\N	\N	\N	3	\N	\N	\N
82300	29048	2	\N	\N	\N	3	\N	\N	\N
82301	29048	3	\N	\N	\N	3	\N	\N	\N
82302	29049	\N	3	\N	\N	3	\N	\N	\N
112995	39881	\N	1	\N	\N	3	\N	\N	\N
112996	39881	\N	2	\N	\N	3	\N	\N	\N
127897	45142	1	\N	\N	\N	0	\N	\N	\N
127898	45142	2	\N	\N	\N	0	\N	\N	\N
127899	45142	3	\N	\N	\N	0	\N	\N	\N
95796	33811	1	\N	\N	\N	3	\N	\N	\N
95797	33811	\N	1	\N	\N	3	\N	\N	\N
89958	31751	1	\N	\N	\N	3	\N	\N	\N
89959	31751	2	\N	\N	\N	3	\N	\N	\N
89960	31751	\N	1	\N	\N	3	\N	\N	\N
89961	31751	\N	2	\N	\N	3	\N	\N	\N
127900	45142	4	\N	\N	\N	0	\N	\N	\N
127901	45142	5	\N	\N	\N	0	\N	\N	\N
95798	33812	2	\N	\N	\N	3	\N	\N	\N
95799	33812	3	\N	\N	\N	3	\N	\N	\N
95800	33813	\N	3	\N	\N	3	\N	\N	\N
112997	39882	\N	1	\N	\N	3	\N	\N	\N
89962	31752	\N	1	\N	\N	3	\N	\N	\N
89963	31752	\N	2	\N	\N	3	\N	\N	\N
82303	29050	1	\N	\N	\N	3	\N	\N	\N
82304	29050	2	\N	\N	\N	3	\N	\N	\N
82305	29050	3	\N	\N	\N	3	\N	\N	\N
82306	29050	4	\N	\N	\N	3	\N	\N	\N
82307	29050	5	\N	\N	\N	3	\N	\N	\N
89964	31752	\N	3	\N	\N	3	\N	\N	\N
112998	39882	\N	2	\N	\N	3	\N	\N	\N
112999	39882	\N	3	\N	\N	3	\N	\N	\N
82308	29051	1	\N	\N	\N	3	\N	\N	\N
82309	29051	2	\N	\N	\N	3	\N	\N	\N
82310	29051	\N	1	\N	\N	3	\N	\N	\N
82311	29051	\N	2	\N	\N	3	\N	\N	\N
127902	45143	1	\N	\N	\N	0	\N	\N	\N
127903	45143	2	\N	\N	\N	0	\N	\N	\N
127904	45143	\N	1	\N	\N	0	\N	\N	\N
82312	29052	\N	1	\N	\N	3	\N	\N	\N
82313	29052	\N	2	\N	\N	3	\N	\N	\N
82314	29052	\N	3	\N	\N	3	\N	\N	\N
127905	45143	\N	2	\N	\N	0	\N	\N	\N
95779	33805	1	\N	\N	\N	3	\N	\N	\N
95780	33805	\N	1	\N	\N	3	\N	\N	\N
136856	48304	1	\N	\N	\N	1	\N	\N	\N
95781	33806	2	\N	\N	\N	3	\N	\N	\N
95782	33806	3	\N	\N	\N	3	\N	\N	\N
95783	33807	\N	3	\N	\N	1	\N	\N	\N
113005	39886	1	\N	\N	\N	1	\N	\N	\N
113006	39886	2	\N	\N	\N	1	\N	\N	\N
89965	31753	1	\N	\N	\N	3	\N	\N	\N
89966	31753	\N	1	\N	\N	3	\N	\N	\N
113007	39886	3	\N	\N	\N	1	\N	\N	\N
113008	39886	4	\N	\N	\N	1	\N	\N	\N
89967	31754	2	\N	\N	\N	3	\N	\N	\N
89968	31754	3	\N	\N	\N	3	\N	\N	\N
82315	29053	1	\N	\N	\N	3	\N	\N	\N
82316	29053	\N	1	\N	\N	3	\N	\N	\N
89969	31755	\N	3	\N	\N	1	\N	\N	\N
113009	39886	5	\N	\N	\N	1	\N	\N	\N
82317	29054	2	\N	\N	\N	3	\N	\N	\N
82318	29054	3	\N	\N	\N	3	\N	\N	\N
82319	29055	\N	3	\N	\N	3	\N	\N	\N
136857	48304	2	\N	\N	\N	1	\N	\N	\N
127906	45144	\N	1	\N	\N	0	\N	\N	\N
127907	45144	\N	2	\N	\N	0	\N	\N	\N
127908	45144	\N	3	\N	\N	0	\N	\N	\N
136858	48304	3	\N	\N	\N	1	\N	\N	\N
136859	48304	4	\N	\N	\N	1	\N	\N	\N
136860	48304	5	\N	\N	\N	1	\N	\N	\N
113010	39887	1	\N	\N	\N	0	\N	\N	\N
113011	39887	2	\N	\N	\N	0	\N	\N	\N
113012	39887	\N	1	\N	\N	0	\N	\N	\N
95784	33808	1	\N	\N	\N	1	\N	\N	\N
95785	33808	2	\N	\N	\N	1	\N	\N	\N
95786	33808	3	\N	\N	\N	1	\N	\N	\N
95787	33808	4	\N	\N	\N	1	\N	\N	\N
89970	31756	1	\N	\N	\N	1	\N	\N	\N
82320	29056	1	\N	\N	\N	3	\N	\N	\N
82321	29056	2	\N	\N	\N	3	\N	\N	\N
82322	29056	3	\N	\N	\N	3	\N	\N	\N
82323	29056	4	\N	\N	\N	3	\N	\N	\N
82324	29056	5	\N	\N	\N	3	\N	\N	\N
89971	31756	2	\N	\N	\N	1	\N	\N	\N
89972	31756	3	\N	\N	\N	1	\N	\N	\N
89973	31756	4	\N	\N	\N	1	\N	\N	\N
89974	31756	5	\N	\N	\N	1	\N	\N	\N
95788	33808	5	\N	\N	\N	1	\N	\N	\N
113013	39887	\N	2	\N	\N	0	\N	\N	\N
82325	29057	1	\N	\N	\N	3	\N	\N	\N
82326	29057	2	\N	\N	\N	3	\N	\N	\N
82327	29057	\N	1	\N	\N	3	\N	\N	\N
82328	29057	\N	2	\N	\N	3	\N	\N	\N
113014	39888	\N	1	\N	\N	0	\N	\N	\N
113015	39888	\N	2	\N	\N	0	\N	\N	\N
113016	39888	\N	3	\N	\N	0	\N	\N	\N
89975	31757	1	\N	\N	\N	0	\N	\N	\N
89976	31757	2	\N	\N	\N	0	\N	\N	\N
82329	29058	\N	1	\N	\N	3	\N	\N	\N
82330	29058	\N	2	\N	\N	3	\N	\N	\N
82331	29058	\N	3	\N	\N	3	\N	\N	\N
89977	31757	\N	1	\N	\N	0	\N	\N	\N
89978	31757	\N	2	\N	\N	0	\N	\N	\N
136861	48305	1	\N	\N	\N	0	\N	\N	\N
95789	33809	1	\N	\N	\N	0	\N	\N	\N
95790	33809	2	\N	\N	\N	0	\N	\N	\N
95791	33809	\N	1	\N	\N	0	\N	\N	\N
95792	33809	\N	2	\N	\N	0	\N	\N	\N
136862	48305	2	\N	\N	\N	0	\N	\N	\N
89979	31758	\N	1	\N	\N	0	\N	\N	\N
89980	31758	\N	2	\N	\N	0	\N	\N	\N
89981	31758	\N	3	\N	\N	0	\N	\N	\N
136863	48305	\N	1	\N	\N	0	\N	\N	\N
136864	48305	\N	2	\N	\N	0	\N	\N	\N
95793	33810	\N	1	\N	\N	0	\N	\N	\N
95794	33810	\N	2	\N	\N	0	\N	\N	\N
95795	33810	\N	3	\N	\N	0	\N	\N	\N
82332	29059	1	\N	\N	\N	3	\N	\N	\N
82333	29059	\N	1	\N	\N	3	\N	\N	\N
127909	45145	1	\N	\N	\N	3	\N	\N	\N
82334	29060	2	\N	\N	\N	3	\N	\N	\N
82335	29060	3	\N	\N	\N	3	\N	\N	\N
82336	29061	\N	3	\N	\N	3	\N	\N	\N
127910	45145	\N	1	\N	\N	3	\N	\N	\N
113017	39889	1	\N	\N	\N	3	\N	\N	\N
113018	39889	\N	1	\N	\N	3	\N	\N	\N
113019	39890	2	\N	\N	\N	3	\N	\N	\N
113020	39890	3	\N	\N	\N	3	\N	\N	\N
113021	39891	\N	3	\N	\N	3	\N	\N	\N
127911	45146	2	\N	\N	\N	3	\N	\N	\N
89999	31765	1	\N	\N	\N	3	\N	\N	\N
90000	31765	\N	1	\N	\N	3	\N	\N	\N
127912	45146	3	\N	\N	\N	3	\N	\N	\N
127913	45147	\N	3	\N	\N	1	\N	\N	\N
90001	31766	2	\N	\N	\N	3	\N	\N	\N
90002	31766	3	\N	\N	\N	3	\N	\N	\N
90003	31767	\N	3	\N	\N	1	\N	\N	\N
136865	48306	\N	1	\N	\N	0	\N	\N	\N
136866	48306	\N	2	\N	\N	0	\N	\N	\N
136867	48306	\N	3	\N	\N	0	\N	\N	\N
82337	29062	1	\N	\N	\N	3	\N	\N	\N
82338	29062	2	\N	\N	\N	3	\N	\N	\N
82339	29062	3	\N	\N	\N	3	\N	\N	\N
82340	29062	4	\N	\N	\N	3	\N	\N	\N
82341	29062	5	\N	\N	\N	3	\N	\N	\N
95813	33817	1	\N	\N	\N	3	\N	\N	\N
95814	33817	\N	1	\N	\N	3	\N	\N	\N
95815	33818	2	\N	\N	\N	3	\N	\N	\N
95816	33818	3	\N	\N	\N	3	\N	\N	\N
95817	33819	\N	3	\N	\N	1	\N	\N	\N
82342	29063	1	\N	\N	\N	3	\N	\N	\N
82343	29063	2	\N	\N	\N	3	\N	\N	\N
82344	29063	\N	1	\N	\N	3	\N	\N	\N
82345	29063	\N	2	\N	\N	3	\N	\N	\N
90004	31768	1	\N	\N	\N	1	\N	\N	\N
90005	31768	2	\N	\N	\N	1	\N	\N	\N
82346	29064	\N	1	\N	\N	3	\N	\N	\N
82347	29064	\N	2	\N	\N	3	\N	\N	\N
82348	29064	\N	3	\N	\N	3	\N	\N	\N
90006	31768	3	\N	\N	\N	1	\N	\N	\N
90007	31768	4	\N	\N	\N	1	\N	\N	\N
90008	31768	5	\N	\N	\N	1	\N	\N	\N
113022	39892	1	\N	\N	\N	3	\N	\N	\N
113023	39892	2	\N	\N	\N	3	\N	\N	\N
113024	39892	3	\N	\N	\N	3	\N	\N	\N
113025	39892	4	\N	\N	\N	3	\N	\N	\N
113026	39892	5	\N	\N	\N	3	\N	\N	\N
127914	45148	1	\N	\N	\N	1	\N	\N	\N
127915	45148	2	\N	\N	\N	1	\N	\N	\N
127916	45148	3	\N	\N	\N	1	\N	\N	\N
127917	45148	4	\N	\N	\N	1	\N	\N	\N
127918	45148	5	\N	\N	\N	1	\N	\N	\N
82349	29065	1	\N	\N	\N	3	\N	\N	\N
82350	29065	\N	1	\N	\N	3	\N	\N	\N
89982	31759	1	\N	\N	\N	3	\N	\N	\N
89983	31759	\N	1	\N	\N	3	\N	\N	\N
82351	29066	2	\N	\N	\N	3	\N	\N	\N
82352	29066	3	\N	\N	\N	3	\N	\N	\N
82353	29067	\N	3	\N	\N	3	\N	\N	\N
95801	33814	1	\N	\N	\N	3	\N	\N	\N
95802	33814	2	\N	\N	\N	3	\N	\N	\N
89984	31760	2	\N	\N	\N	3	\N	\N	\N
89985	31760	3	\N	\N	\N	3	\N	\N	\N
89986	31761	\N	3	\N	\N	3	\N	\N	\N
95803	33814	3	\N	\N	\N	3	\N	\N	\N
95804	33814	4	\N	\N	\N	3	\N	\N	\N
95805	33814	5	\N	\N	\N	3	\N	\N	\N
113027	39893	1	\N	\N	\N	3	\N	\N	\N
113028	39893	2	\N	\N	\N	3	\N	\N	\N
113029	39893	\N	1	\N	\N	3	\N	\N	\N
113030	39893	\N	2	\N	\N	3	\N	\N	\N
136868	48307	1	\N	\N	\N	3	\N	\N	\N
136869	48307	\N	1	\N	\N	3	\N	\N	\N
82354	29068	1	\N	\N	\N	3	\N	\N	\N
82355	29068	2	\N	\N	\N	3	\N	\N	\N
82356	29068	3	\N	\N	\N	3	\N	\N	\N
82357	29068	4	\N	\N	\N	3	\N	\N	\N
82358	29068	5	\N	\N	\N	3	\N	\N	\N
95806	33815	1	\N	\N	\N	3	\N	\N	\N
95807	33815	2	\N	\N	\N	3	\N	\N	\N
95808	33815	\N	1	\N	\N	3	\N	\N	\N
95809	33815	\N	2	\N	\N	3	\N	\N	\N
136870	48308	2	\N	\N	\N	1	\N	\N	\N
89987	31762	1	\N	\N	\N	3	\N	\N	\N
89988	31762	2	\N	\N	\N	3	\N	\N	\N
89989	31762	3	\N	\N	\N	3	\N	\N	\N
89990	31762	4	\N	\N	\N	3	\N	\N	\N
89991	31762	5	\N	\N	\N	3	\N	\N	\N
113031	39894	\N	1	\N	\N	3	\N	\N	\N
113032	39894	\N	2	\N	\N	3	\N	\N	\N
82359	29069	1	\N	\N	\N	3	\N	\N	\N
82360	29069	2	\N	\N	\N	3	\N	\N	\N
82361	29069	\N	1	\N	\N	3	\N	\N	\N
82362	29069	\N	2	\N	\N	3	\N	\N	\N
113033	39894	\N	3	\N	\N	3	\N	\N	\N
136871	48308	3	\N	\N	\N	1	\N	\N	\N
136872	48309	\N	3	\N	\N	0	\N	\N	\N
95810	33816	\N	1	\N	\N	3	\N	\N	\N
95811	33816	\N	2	\N	\N	3	\N	\N	\N
95812	33816	\N	3	\N	\N	3	\N	\N	\N
82363	29070	\N	1	\N	\N	3	\N	\N	\N
82364	29070	\N	2	\N	\N	3	\N	\N	\N
82365	29070	\N	3	\N	\N	3	\N	\N	\N
127919	45149	1	\N	\N	\N	0	\N	\N	\N
127920	45149	2	\N	\N	\N	0	\N	\N	\N
127921	45149	\N	1	\N	\N	0	\N	\N	\N
127922	45149	\N	2	\N	\N	0	\N	\N	\N
89992	31763	1	\N	\N	\N	3	\N	\N	\N
89993	31763	2	\N	\N	\N	3	\N	\N	\N
89994	31763	\N	1	\N	\N	3	\N	\N	\N
89995	31763	\N	2	\N	\N	3	\N	\N	\N
89996	31764	\N	1	\N	\N	3	\N	\N	\N
89997	31764	\N	2	\N	\N	3	\N	\N	\N
89998	31764	\N	3	\N	\N	3	\N	\N	\N
127923	45150	\N	1	\N	\N	0	\N	\N	\N
127924	45150	\N	2	\N	\N	0	\N	\N	\N
82366	29071	1	\N	\N	\N	3	\N	\N	\N
82367	29071	\N	1	\N	\N	3	\N	\N	\N
127925	45150	\N	3	\N	\N	0	\N	\N	\N
82368	29072	2	\N	\N	\N	3	\N	\N	\N
82369	29072	3	\N	\N	\N	3	\N	\N	\N
82370	29073	\N	3	\N	\N	3	\N	\N	\N
90009	31769	1	\N	\N	\N	0	\N	\N	\N
90010	31769	2	\N	\N	\N	0	\N	\N	\N
90011	31769	\N	1	\N	\N	0	\N	\N	\N
90012	31769	\N	2	\N	\N	0	\N	\N	\N
95818	33820	1	\N	\N	\N	1	\N	\N	\N
95819	33820	2	\N	\N	\N	1	\N	\N	\N
95820	33820	3	\N	\N	\N	1	\N	\N	\N
95821	33820	4	\N	\N	\N	1	\N	\N	\N
95822	33820	5	\N	\N	\N	1	\N	\N	\N
90013	31770	\N	1	\N	\N	0	\N	\N	\N
90014	31770	\N	2	\N	\N	0	\N	\N	\N
90015	31770	\N	3	\N	\N	0	\N	\N	\N
82371	29074	1	\N	\N	\N	3	\N	\N	\N
82372	29074	2	\N	\N	\N	3	\N	\N	\N
82373	29074	3	\N	\N	\N	3	\N	\N	\N
82374	29074	4	\N	\N	\N	3	\N	\N	\N
82375	29074	5	\N	\N	\N	3	\N	\N	\N
127926	45151	1	\N	\N	\N	3	\N	\N	\N
127927	45151	\N	1	\N	\N	3	\N	\N	\N
136873	48310	1	\N	\N	\N	0	\N	\N	\N
127928	45152	2	\N	\N	\N	3	\N	\N	\N
95823	33821	1	\N	\N	\N	0	\N	\N	\N
95824	33821	2	\N	\N	\N	0	\N	\N	\N
95825	33821	\N	1	\N	\N	0	\N	\N	\N
82376	29075	1	\N	\N	\N	3	\N	\N	\N
82377	29075	2	\N	\N	\N	3	\N	\N	\N
82378	29075	\N	1	\N	\N	3	\N	\N	\N
82379	29075	\N	2	\N	\N	3	\N	\N	\N
95826	33821	\N	2	\N	\N	0	\N	\N	\N
127929	45152	3	\N	\N	\N	3	\N	\N	\N
113034	39895	1	\N	\N	\N	3	\N	\N	\N
113035	39895	\N	1	\N	\N	3	\N	\N	\N
90033	31777	1	\N	\N	\N	3	\N	\N	\N
90034	31777	\N	1	\N	\N	3	\N	\N	\N
82380	29076	\N	1	\N	\N	3	\N	\N	\N
82381	29076	\N	2	\N	\N	3	\N	\N	\N
82382	29076	\N	3	\N	\N	3	\N	\N	\N
127930	45153	\N	3	\N	\N	3	\N	\N	\N
136874	48310	2	\N	\N	\N	0	\N	\N	\N
90035	31778	2	\N	\N	\N	3	\N	\N	\N
90036	31778	3	\N	\N	\N	3	\N	\N	\N
90037	31779	\N	3	\N	\N	1	\N	\N	\N
113036	39896	2	\N	\N	\N	3	\N	\N	\N
95827	33822	\N	1	\N	\N	0	\N	\N	\N
95828	33822	\N	2	\N	\N	0	\N	\N	\N
95829	33822	\N	3	\N	\N	0	\N	\N	\N
113037	39896	3	\N	\N	\N	3	\N	\N	\N
113038	39897	\N	3	\N	\N	1	\N	\N	\N
136875	48310	3	\N	\N	\N	0	\N	\N	\N
136876	48310	4	\N	\N	\N	0	\N	\N	\N
136877	48310	5	\N	\N	\N	0	\N	\N	\N
82383	29077	1	\N	\N	\N	3	\N	\N	\N
82384	29077	\N	1	\N	\N	3	\N	\N	\N
82385	29078	2	\N	\N	\N	3	\N	\N	\N
82386	29078	3	\N	\N	\N	3	\N	\N	\N
82387	29079	\N	3	\N	\N	3	\N	\N	\N
90038	31780	1	\N	\N	\N	1	\N	\N	\N
90039	31780	2	\N	\N	\N	1	\N	\N	\N
90040	31780	3	\N	\N	\N	1	\N	\N	\N
90041	31780	4	\N	\N	\N	1	\N	\N	\N
90042	31780	5	\N	\N	\N	1	\N	\N	\N
136878	48311	1	\N	\N	\N	0	\N	\N	\N
136879	48311	2	\N	\N	\N	0	\N	\N	\N
136880	48311	\N	1	\N	\N	0	\N	\N	\N
136881	48311	\N	2	\N	\N	0	\N	\N	\N
95830	33823	1	\N	\N	\N	3	\N	\N	\N
95831	33823	\N	1	\N	\N	3	\N	\N	\N
127931	45154	1	\N	\N	\N	3	\N	\N	\N
113039	39898	1	\N	\N	\N	1	\N	\N	\N
95832	33824	2	\N	\N	\N	3	\N	\N	\N
95833	33824	3	\N	\N	\N	3	\N	\N	\N
82388	29080	1	\N	\N	\N	3	\N	\N	\N
82389	29080	2	\N	\N	\N	3	\N	\N	\N
82390	29080	3	\N	\N	\N	3	\N	\N	\N
82391	29080	4	\N	\N	\N	3	\N	\N	\N
82392	29080	5	\N	\N	\N	3	\N	\N	\N
95834	33825	\N	3	\N	\N	3	\N	\N	\N
113040	39898	2	\N	\N	\N	1	\N	\N	\N
113041	39898	3	\N	\N	\N	1	\N	\N	\N
113042	39898	4	\N	\N	\N	1	\N	\N	\N
90016	31771	1	\N	\N	\N	3	\N	\N	\N
90017	31771	\N	1	\N	\N	3	\N	\N	\N
113043	39898	5	\N	\N	\N	1	\N	\N	\N
127932	45154	2	\N	\N	\N	3	\N	\N	\N
90018	31772	2	\N	\N	\N	3	\N	\N	\N
90019	31772	3	\N	\N	\N	3	\N	\N	\N
90020	31773	\N	3	\N	\N	3	\N	\N	\N
127933	45154	3	\N	\N	\N	3	\N	\N	\N
82393	29081	1	\N	\N	\N	3	\N	\N	\N
82394	29081	2	\N	\N	\N	3	\N	\N	\N
82395	29081	\N	1	\N	\N	3	\N	\N	\N
82396	29081	\N	2	\N	\N	3	\N	\N	\N
127934	45154	4	\N	\N	\N	3	\N	\N	\N
127935	45154	5	\N	\N	\N	3	\N	\N	\N
82397	29082	\N	1	\N	\N	3	\N	\N	\N
82398	29082	\N	2	\N	\N	3	\N	\N	\N
82399	29082	\N	3	\N	\N	3	\N	\N	\N
136882	48312	\N	1	\N	\N	0	\N	\N	\N
136883	48312	\N	2	\N	\N	0	\N	\N	\N
113044	39899	1	\N	\N	\N	0	\N	\N	\N
113045	39899	2	\N	\N	\N	0	\N	\N	\N
113046	39899	\N	1	\N	\N	0	\N	\N	\N
113047	39899	\N	2	\N	\N	0	\N	\N	\N
95835	33826	1	\N	\N	\N	3	\N	\N	\N
95836	33826	2	\N	\N	\N	3	\N	\N	\N
95837	33826	3	\N	\N	\N	3	\N	\N	\N
95838	33826	4	\N	\N	\N	3	\N	\N	\N
95839	33826	5	\N	\N	\N	3	\N	\N	\N
90021	31774	1	\N	\N	\N	3	\N	\N	\N
90022	31774	2	\N	\N	\N	3	\N	\N	\N
90023	31774	3	\N	\N	\N	3	\N	\N	\N
90024	31774	4	\N	\N	\N	3	\N	\N	\N
90025	31774	5	\N	\N	\N	3	\N	\N	\N
136884	48312	\N	3	\N	\N	0	\N	\N	\N
82400	29083	1	\N	\N	\N	3	\N	\N	\N
82401	29083	\N	1	\N	\N	3	\N	\N	\N
82402	29084	2	\N	\N	\N	3	\N	\N	\N
82403	29084	3	\N	\N	\N	3	\N	\N	\N
82404	29085	\N	3	\N	\N	3	\N	\N	\N
127936	45155	1	\N	\N	\N	3	\N	\N	\N
127937	45155	2	\N	\N	\N	3	\N	\N	\N
113048	39900	\N	1	\N	\N	0	\N	\N	\N
113049	39900	\N	2	\N	\N	0	\N	\N	\N
113050	39900	\N	3	\N	\N	0	\N	\N	\N
127938	45155	\N	1	\N	\N	3	\N	\N	\N
127939	45155	\N	2	\N	\N	3	\N	\N	\N
90026	31775	1	\N	\N	\N	3	\N	\N	\N
90027	31775	2	\N	\N	\N	3	\N	\N	\N
90028	31775	\N	1	\N	\N	3	\N	\N	\N
90029	31775	\N	2	\N	\N	3	\N	\N	\N
95840	33827	1	\N	\N	\N	3	\N	\N	\N
95841	33827	2	\N	\N	\N	3	\N	\N	\N
95842	33827	\N	1	\N	\N	3	\N	\N	\N
95843	33827	\N	2	\N	\N	3	\N	\N	\N
90030	31776	\N	1	\N	\N	3	\N	\N	\N
82405	29086	1	\N	\N	\N	3	\N	\N	\N
82406	29086	2	\N	\N	\N	3	\N	\N	\N
82407	29086	3	\N	\N	\N	3	\N	\N	\N
82408	29086	4	\N	\N	\N	3	\N	\N	\N
82409	29086	5	\N	\N	\N	3	\N	\N	\N
90031	31776	\N	2	\N	\N	3	\N	\N	\N
90032	31776	\N	3	\N	\N	3	\N	\N	\N
113051	39901	1	\N	\N	\N	3	\N	\N	\N
95844	33828	\N	1	\N	\N	3	\N	\N	\N
95845	33828	\N	2	\N	\N	3	\N	\N	\N
95846	33828	\N	3	\N	\N	3	\N	\N	\N
113052	39901	\N	1	\N	\N	3	\N	\N	\N
127940	45156	\N	1	\N	\N	3	\N	\N	\N
127941	45156	\N	2	\N	\N	3	\N	\N	\N
82410	29087	1	\N	\N	\N	3	\N	\N	\N
82411	29087	2	\N	\N	\N	3	\N	\N	\N
82412	29087	\N	1	\N	\N	3	\N	\N	\N
82413	29087	\N	2	\N	\N	3	\N	\N	\N
113053	39902	2	\N	\N	\N	3	\N	\N	\N
113054	39902	3	\N	\N	\N	3	\N	\N	\N
113055	39903	\N	3	\N	\N	3	\N	\N	\N
127942	45156	\N	3	\N	\N	3	\N	\N	\N
82414	29088	\N	1	\N	\N	3	\N	\N	\N
82415	29088	\N	2	\N	\N	3	\N	\N	\N
82416	29088	\N	3	\N	\N	3	\N	\N	\N
136885	48313	1	\N	\N	\N	3	\N	\N	\N
136886	48313	\N	1	\N	\N	3	\N	\N	\N
90050	31783	1	\N	\N	\N	3	\N	\N	\N
90051	31783	\N	1	\N	\N	3	\N	\N	\N
90052	31784	2	\N	\N	\N	3	\N	\N	\N
90053	31784	3	\N	\N	\N	3	\N	\N	\N
90054	31785	\N	3	\N	\N	3	\N	\N	\N
136887	48314	2	\N	\N	\N	3	\N	\N	\N
136888	48314	3	\N	\N	\N	3	\N	\N	\N
136889	48315	\N	3	\N	\N	3	\N	\N	\N
95864	33835	1	\N	\N	\N	3	\N	\N	\N
95865	33835	\N	1	\N	\N	3	\N	\N	\N
82417	29089	1	\N	\N	\N	3	\N	\N	\N
82418	29089	\N	1	\N	\N	3	\N	\N	\N
95866	33836	2	\N	\N	\N	3	\N	\N	\N
95867	33836	3	\N	\N	\N	3	\N	\N	\N
82419	29090	2	\N	\N	\N	3	\N	\N	\N
82420	29090	3	\N	\N	\N	3	\N	\N	\N
82421	29091	\N	3	\N	\N	3	\N	\N	\N
95868	33837	\N	3	\N	\N	3	\N	\N	\N
113056	39904	1	\N	\N	\N	3	\N	\N	\N
113057	39904	2	\N	\N	\N	3	\N	\N	\N
113058	39904	3	\N	\N	\N	3	\N	\N	\N
90055	31786	1	\N	\N	\N	3	\N	\N	\N
90056	31786	2	\N	\N	\N	3	\N	\N	\N
90057	31786	3	\N	\N	\N	3	\N	\N	\N
90058	31786	4	\N	\N	\N	3	\N	\N	\N
90059	31786	5	\N	\N	\N	3	\N	\N	\N
113059	39904	4	\N	\N	\N	3	\N	\N	\N
113060	39904	5	\N	\N	\N	3	\N	\N	\N
127960	45163	1	\N	\N	\N	3	\N	\N	\N
127961	45163	\N	1	\N	\N	3	\N	\N	\N
82422	29092	1	\N	\N	\N	3	\N	\N	\N
82423	29092	2	\N	\N	\N	3	\N	\N	\N
82424	29092	3	\N	\N	\N	3	\N	\N	\N
82425	29092	4	\N	\N	\N	3	\N	\N	\N
82426	29092	5	\N	\N	\N	3	\N	\N	\N
127962	45164	2	\N	\N	\N	3	\N	\N	\N
127963	45164	3	\N	\N	\N	3	\N	\N	\N
127964	45165	\N	3	\N	\N	3	\N	\N	\N
90060	31787	1	\N	\N	\N	3	\N	\N	\N
90061	31787	2	\N	\N	\N	3	\N	\N	\N
113061	39905	1	\N	\N	\N	3	\N	\N	\N
95847	33829	1	\N	\N	\N	3	\N	\N	\N
82427	29093	1	\N	\N	\N	3	\N	\N	\N
82428	29093	2	\N	\N	\N	3	\N	\N	\N
82429	29093	\N	1	\N	\N	3	\N	\N	\N
82430	29093	\N	2	\N	\N	3	\N	\N	\N
95848	33829	\N	1	\N	\N	3	\N	\N	\N
113062	39905	2	\N	\N	\N	3	\N	\N	\N
113063	39905	\N	1	\N	\N	3	\N	\N	\N
95849	33830	2	\N	\N	\N	3	\N	\N	\N
95850	33830	3	\N	\N	\N	3	\N	\N	\N
95851	33831	\N	3	\N	\N	1	\N	\N	\N
82431	29094	\N	1	\N	\N	3	\N	\N	\N
82432	29094	\N	2	\N	\N	3	\N	\N	\N
82433	29094	\N	3	\N	\N	3	\N	\N	\N
113064	39905	\N	2	\N	\N	3	\N	\N	\N
90043	31781	1	\N	\N	\N	0	\N	\N	\N
90044	31781	2	\N	\N	\N	0	\N	\N	\N
90045	31781	\N	1	\N	\N	0	\N	\N	\N
90046	31781	\N	2	\N	\N	0	\N	\N	\N
136890	48316	1	\N	\N	\N	3	\N	\N	\N
136891	48316	2	\N	\N	\N	3	\N	\N	\N
113065	39906	\N	1	\N	\N	3	\N	\N	\N
90047	31782	\N	1	\N	\N	0	\N	\N	\N
90048	31782	\N	2	\N	\N	0	\N	\N	\N
90049	31782	\N	3	\N	\N	0	\N	\N	\N
113066	39906	\N	2	\N	\N	3	\N	\N	\N
113067	39906	\N	3	\N	\N	3	\N	\N	\N
136892	48316	3	\N	\N	\N	3	\N	\N	\N
136893	48316	4	\N	\N	\N	3	\N	\N	\N
82434	29095	1	\N	\N	\N	3	\N	\N	\N
82435	29095	\N	1	\N	\N	3	\N	\N	\N
136894	48316	5	\N	\N	\N	3	\N	\N	\N
82436	29096	2	\N	\N	\N	3	\N	\N	\N
82437	29096	3	\N	\N	\N	3	\N	\N	\N
82438	29097	\N	3	\N	\N	3	\N	\N	\N
95852	33832	1	\N	\N	\N	1	\N	\N	\N
95853	33832	2	\N	\N	\N	1	\N	\N	\N
95854	33832	3	\N	\N	\N	1	\N	\N	\N
95855	33832	4	\N	\N	\N	1	\N	\N	\N
95856	33832	5	\N	\N	\N	1	\N	\N	\N
127943	45157	1	\N	\N	\N	3	\N	\N	\N
127944	45157	\N	1	\N	\N	3	\N	\N	\N
90067	31789	1	\N	\N	\N	3	\N	\N	\N
90068	31789	\N	1	\N	\N	3	\N	\N	\N
90069	31790	2	\N	\N	\N	3	\N	\N	\N
90070	31790	3	\N	\N	\N	3	\N	\N	\N
90071	31791	\N	3	\N	\N	1	\N	\N	\N
82439	29098	1	\N	\N	\N	3	\N	\N	\N
82440	29098	2	\N	\N	\N	3	\N	\N	\N
82441	29098	3	\N	\N	\N	3	\N	\N	\N
82442	29098	4	\N	\N	\N	3	\N	\N	\N
82443	29098	5	\N	\N	\N	3	\N	\N	\N
127945	45158	2	\N	\N	\N	3	\N	\N	\N
127946	45158	3	\N	\N	\N	3	\N	\N	\N
127947	45159	\N	3	\N	\N	1	\N	\N	\N
113085	39913	1	\N	\N	\N	3	\N	\N	\N
113086	39913	\N	1	\N	\N	3	\N	\N	\N
95857	33833	1	\N	\N	\N	0	\N	\N	\N
95858	33833	2	\N	\N	\N	0	\N	\N	\N
95859	33833	\N	1	\N	\N	0	\N	\N	\N
95860	33833	\N	2	\N	\N	0	\N	\N	\N
82444	29099	1	\N	\N	\N	3	\N	\N	\N
82445	29099	2	\N	\N	\N	3	\N	\N	\N
82446	29099	\N	1	\N	\N	3	\N	\N	\N
82447	29099	\N	2	\N	\N	3	\N	\N	\N
136895	48317	1	\N	\N	\N	3	\N	\N	\N
113087	39914	2	\N	\N	\N	3	\N	\N	\N
113088	39914	3	\N	\N	\N	3	\N	\N	\N
113089	39915	\N	3	\N	\N	3	\N	\N	\N
90062	31787	\N	1	\N	\N	3	\N	\N	\N
90063	31787	\N	2	\N	\N	3	\N	\N	\N
82448	29100	\N	1	\N	\N	3	\N	\N	\N
82449	29100	\N	2	\N	\N	3	\N	\N	\N
82450	29100	\N	3	\N	\N	3	\N	\N	\N
136896	48317	2	\N	\N	\N	3	\N	\N	\N
136897	48317	\N	1	\N	\N	3	\N	\N	\N
95861	33834	\N	1	\N	\N	0	\N	\N	\N
95862	33834	\N	2	\N	\N	0	\N	\N	\N
95863	33834	\N	3	\N	\N	0	\N	\N	\N
136898	48317	\N	2	\N	\N	3	\N	\N	\N
90064	31788	\N	1	\N	\N	3	\N	\N	\N
90065	31788	\N	2	\N	\N	3	\N	\N	\N
90066	31788	\N	3	\N	\N	3	\N	\N	\N
136899	48318	\N	1	\N	\N	3	\N	\N	\N
136900	48318	\N	2	\N	\N	3	\N	\N	\N
136901	48318	\N	3	\N	\N	3	\N	\N	\N
82451	29101	1	\N	\N	\N	3	\N	\N	\N
82452	29101	\N	1	\N	\N	3	\N	\N	\N
113068	39907	1	\N	\N	\N	3	\N	\N	\N
82453	29102	2	\N	\N	\N	3	\N	\N	\N
82454	29102	3	\N	\N	\N	3	\N	\N	\N
82455	29103	\N	3	\N	\N	3	\N	\N	\N
113069	39907	\N	1	\N	\N	3	\N	\N	\N
113070	39908	2	\N	\N	\N	3	\N	\N	\N
113071	39908	3	\N	\N	\N	3	\N	\N	\N
113072	39909	\N	3	\N	\N	1	\N	\N	\N
95881	33841	1	\N	\N	\N	3	\N	\N	\N
90084	31795	1	\N	\N	\N	3	\N	\N	\N
90085	31795	\N	1	\N	\N	3	\N	\N	\N
95882	33841	\N	1	\N	\N	3	\N	\N	\N
127948	45160	1	\N	\N	\N	1	\N	\N	\N
90086	31796	2	\N	\N	\N	3	\N	\N	\N
90087	31796	3	\N	\N	\N	3	\N	\N	\N
90088	31797	\N	3	\N	\N	3	\N	\N	\N
127949	45160	2	\N	\N	\N	1	\N	\N	\N
95883	33842	2	\N	\N	\N	3	\N	\N	\N
95884	33842	3	\N	\N	\N	3	\N	\N	\N
95885	33843	\N	3	\N	\N	1	\N	\N	\N
127950	45160	3	\N	\N	\N	1	\N	\N	\N
127951	45160	4	\N	\N	\N	1	\N	\N	\N
82456	29104	1	\N	\N	\N	3	\N	\N	\N
82457	29104	2	\N	\N	\N	3	\N	\N	\N
82458	29104	3	\N	\N	\N	3	\N	\N	\N
82459	29104	4	\N	\N	\N	3	\N	\N	\N
82460	29104	5	\N	\N	\N	3	\N	\N	\N
127952	45160	5	\N	\N	\N	1	\N	\N	\N
82461	29105	1	\N	\N	\N	3	\N	\N	\N
82462	29105	2	\N	\N	\N	3	\N	\N	\N
82463	29105	\N	1	\N	\N	3	\N	\N	\N
82464	29105	\N	2	\N	\N	3	\N	\N	\N
127953	45161	1	\N	\N	\N	0	\N	\N	\N
90089	31798	1	\N	\N	\N	3	\N	\N	\N
90090	31798	2	\N	\N	\N	3	\N	\N	\N
90091	31798	3	\N	\N	\N	3	\N	\N	\N
90092	31798	4	\N	\N	\N	3	\N	\N	\N
82465	29106	\N	1	\N	\N	3	\N	\N	\N
82466	29106	\N	2	\N	\N	3	\N	\N	\N
82467	29106	\N	3	\N	\N	3	\N	\N	\N
90093	31798	5	\N	\N	\N	3	\N	\N	\N
127954	45161	2	\N	\N	\N	0	\N	\N	\N
127955	45161	\N	1	\N	\N	0	\N	\N	\N
113073	39910	1	\N	\N	\N	1	\N	\N	\N
113074	39910	2	\N	\N	\N	1	\N	\N	\N
95886	33844	1	\N	\N	\N	1	\N	\N	\N
95887	33844	2	\N	\N	\N	1	\N	\N	\N
95869	33838	1	\N	\N	\N	3	\N	\N	\N
95870	33838	2	\N	\N	\N	3	\N	\N	\N
95871	33838	3	\N	\N	\N	3	\N	\N	\N
95872	33838	4	\N	\N	\N	3	\N	\N	\N
90072	31792	1	\N	\N	\N	1	\N	\N	\N
90073	31792	2	\N	\N	\N	1	\N	\N	\N
90074	31792	3	\N	\N	\N	1	\N	\N	\N
90075	31792	4	\N	\N	\N	1	\N	\N	\N
90076	31792	5	\N	\N	\N	1	\N	\N	\N
95873	33838	5	\N	\N	\N	3	\N	\N	\N
113075	39910	3	\N	\N	\N	1	\N	\N	\N
113076	39910	4	\N	\N	\N	1	\N	\N	\N
82468	29107	1	\N	\N	\N	3	\N	\N	\N
82469	29107	\N	1	\N	\N	3	\N	\N	\N
113077	39910	5	\N	\N	\N	1	\N	\N	\N
127956	45161	\N	2	\N	\N	0	\N	\N	\N
82470	29108	2	\N	\N	\N	3	\N	\N	\N
82471	29108	3	\N	\N	\N	3	\N	\N	\N
82472	29109	\N	3	\N	\N	3	\N	\N	\N
127957	45162	\N	1	\N	\N	0	\N	\N	\N
90077	31793	1	\N	\N	\N	0	\N	\N	\N
90078	31793	2	\N	\N	\N	0	\N	\N	\N
90079	31793	\N	1	\N	\N	0	\N	\N	\N
90080	31793	\N	2	\N	\N	0	\N	\N	\N
127958	45162	\N	2	\N	\N	0	\N	\N	\N
95874	33839	1	\N	\N	\N	3	\N	\N	\N
95875	33839	2	\N	\N	\N	3	\N	\N	\N
95876	33839	\N	1	\N	\N	3	\N	\N	\N
95877	33839	\N	2	\N	\N	3	\N	\N	\N
127959	45162	\N	3	\N	\N	0	\N	\N	\N
90081	31794	\N	1	\N	\N	0	\N	\N	\N
90082	31794	\N	2	\N	\N	0	\N	\N	\N
90083	31794	\N	3	\N	\N	0	\N	\N	\N
82473	29110	1	\N	\N	\N	3	\N	\N	\N
82474	29110	2	\N	\N	\N	3	\N	\N	\N
82475	29110	3	\N	\N	\N	3	\N	\N	\N
82476	29110	4	\N	\N	\N	3	\N	\N	\N
82477	29110	5	\N	\N	\N	3	\N	\N	\N
113078	39911	1	\N	\N	\N	0	\N	\N	\N
113079	39911	2	\N	\N	\N	0	\N	\N	\N
113080	39911	\N	1	\N	\N	0	\N	\N	\N
95878	33840	\N	1	\N	\N	3	\N	\N	\N
95879	33840	\N	2	\N	\N	3	\N	\N	\N
95880	33840	\N	3	\N	\N	3	\N	\N	\N
113081	39911	\N	2	\N	\N	0	\N	\N	\N
82478	29111	1	\N	\N	\N	3	\N	\N	\N
82479	29111	2	\N	\N	\N	3	\N	\N	\N
82480	29111	\N	1	\N	\N	3	\N	\N	\N
82481	29111	\N	2	\N	\N	3	\N	\N	\N
136902	48319	1	\N	\N	\N	3	\N	\N	\N
113082	39912	\N	1	\N	\N	0	\N	\N	\N
113083	39912	\N	2	\N	\N	0	\N	\N	\N
113084	39912	\N	3	\N	\N	0	\N	\N	\N
82482	29112	\N	1	\N	\N	3	\N	\N	\N
82483	29112	\N	2	\N	\N	3	\N	\N	\N
82484	29112	\N	3	\N	\N	3	\N	\N	\N
136903	48319	\N	1	\N	\N	3	\N	\N	\N
90101	31801	1	\N	\N	\N	3	\N	\N	\N
90102	31801	\N	1	\N	\N	3	\N	\N	\N
90103	31802	2	\N	\N	\N	3	\N	\N	\N
90104	31802	3	\N	\N	\N	3	\N	\N	\N
90105	31803	\N	3	\N	\N	1	\N	\N	\N
136904	48320	2	\N	\N	\N	1	\N	\N	\N
136905	48320	3	\N	\N	\N	1	\N	\N	\N
136906	48321	\N	3	\N	\N	0	\N	\N	\N
95898	33847	1	\N	\N	\N	3	\N	\N	\N
95899	33847	\N	1	\N	\N	3	\N	\N	\N
95900	33848	2	\N	\N	\N	3	\N	\N	\N
82485	29113	1	\N	\N	\N	3	\N	\N	\N
82486	29113	\N	1	\N	\N	3	\N	\N	\N
95888	33844	3	\N	\N	\N	1	\N	\N	\N
95889	33844	4	\N	\N	\N	1	\N	\N	\N
82487	29114	2	\N	\N	\N	3	\N	\N	\N
82488	29114	3	\N	\N	\N	3	\N	\N	\N
82489	29115	\N	3	\N	\N	3	\N	\N	\N
95890	33844	5	\N	\N	\N	1	\N	\N	\N
90094	31799	1	\N	\N	\N	3	\N	\N	\N
90095	31799	2	\N	\N	\N	3	\N	\N	\N
90096	31799	\N	1	\N	\N	3	\N	\N	\N
90097	31799	\N	2	\N	\N	3	\N	\N	\N
90098	31800	\N	1	\N	\N	3	\N	\N	\N
90099	31800	\N	2	\N	\N	3	\N	\N	\N
90100	31800	\N	3	\N	\N	3	\N	\N	\N
82490	29116	1	\N	\N	\N	3	\N	\N	\N
82491	29116	2	\N	\N	\N	3	\N	\N	\N
82492	29116	3	\N	\N	\N	3	\N	\N	\N
82493	29116	4	\N	\N	\N	3	\N	\N	\N
82494	29116	5	\N	\N	\N	3	\N	\N	\N
95891	33845	1	\N	\N	\N	0	\N	\N	\N
95892	33845	2	\N	\N	\N	0	\N	\N	\N
95893	33845	\N	1	\N	\N	0	\N	\N	\N
95894	33845	\N	2	\N	\N	0	\N	\N	\N
136907	48322	1	\N	\N	\N	0	\N	\N	\N
136908	48322	2	\N	\N	\N	0	\N	\N	\N
127965	45166	1	\N	\N	\N	3	\N	\N	\N
95895	33846	\N	1	\N	\N	0	\N	\N	\N
95896	33846	\N	2	\N	\N	0	\N	\N	\N
82495	29117	1	\N	\N	\N	3	\N	\N	\N
82496	29117	2	\N	\N	\N	3	\N	\N	\N
82497	29117	\N	1	\N	\N	3	\N	\N	\N
82498	29117	\N	2	\N	\N	3	\N	\N	\N
95897	33846	\N	3	\N	\N	0	\N	\N	\N
127966	45166	2	\N	\N	\N	3	\N	\N	\N
127967	45166	3	\N	\N	\N	3	\N	\N	\N
113090	39916	1	\N	\N	\N	3	\N	\N	\N
90118	31807	1	\N	\N	\N	3	\N	\N	\N
90119	31807	\N	1	\N	\N	3	\N	\N	\N
82499	29118	\N	1	\N	\N	3	\N	\N	\N
82500	29118	\N	2	\N	\N	3	\N	\N	\N
82501	29118	\N	3	\N	\N	3	\N	\N	\N
113091	39916	2	\N	\N	\N	3	\N	\N	\N
113092	39916	3	\N	\N	\N	3	\N	\N	\N
90120	31808	2	\N	\N	\N	3	\N	\N	\N
90121	31808	3	\N	\N	\N	3	\N	\N	\N
90122	31809	\N	3	\N	\N	3	\N	\N	\N
113093	39916	4	\N	\N	\N	3	\N	\N	\N
113094	39916	5	\N	\N	\N	3	\N	\N	\N
127968	45166	4	\N	\N	\N	3	\N	\N	\N
127969	45166	5	\N	\N	\N	3	\N	\N	\N
136909	48322	3	\N	\N	\N	0	\N	\N	\N
136910	48322	4	\N	\N	\N	0	\N	\N	\N
136911	48322	5	\N	\N	\N	0	\N	\N	\N
82502	29119	1	\N	\N	\N	3	\N	\N	\N
82503	29119	\N	1	\N	\N	3	\N	\N	\N
95915	33853	1	\N	\N	\N	3	\N	\N	\N
95916	33853	\N	1	\N	\N	3	\N	\N	\N
82504	29120	2	\N	\N	\N	3	\N	\N	\N
82505	29120	3	\N	\N	\N	3	\N	\N	\N
82506	29121	\N	3	\N	\N	3	\N	\N	\N
113095	39917	1	\N	\N	\N	3	\N	\N	\N
113096	39917	2	\N	\N	\N	3	\N	\N	\N
95917	33854	2	\N	\N	\N	3	\N	\N	\N
95918	33854	3	\N	\N	\N	3	\N	\N	\N
90123	31810	1	\N	\N	\N	3	\N	\N	\N
95901	33848	3	\N	\N	\N	3	\N	\N	\N
95902	33849	\N	3	\N	\N	3	\N	\N	\N
113097	39917	\N	1	\N	\N	3	\N	\N	\N
113098	39917	\N	2	\N	\N	3	\N	\N	\N
127970	45167	1	\N	\N	\N	3	\N	\N	\N
127971	45167	2	\N	\N	\N	3	\N	\N	\N
127972	45167	\N	1	\N	\N	3	\N	\N	\N
90106	31804	1	\N	\N	\N	1	\N	\N	\N
90107	31804	2	\N	\N	\N	1	\N	\N	\N
90108	31804	3	\N	\N	\N	1	\N	\N	\N
90109	31804	4	\N	\N	\N	1	\N	\N	\N
90110	31804	5	\N	\N	\N	1	\N	\N	\N
127973	45167	\N	2	\N	\N	3	\N	\N	\N
82507	29122	1	\N	\N	\N	3	\N	\N	\N
82508	29122	2	\N	\N	\N	3	\N	\N	\N
82509	29122	3	\N	\N	\N	3	\N	\N	\N
82510	29122	4	\N	\N	\N	3	\N	\N	\N
82511	29122	5	\N	\N	\N	3	\N	\N	\N
113099	39918	\N	1	\N	\N	3	\N	\N	\N
113100	39918	\N	2	\N	\N	3	\N	\N	\N
113101	39918	\N	3	\N	\N	3	\N	\N	\N
136912	48323	1	\N	\N	\N	0	\N	\N	\N
136913	48323	2	\N	\N	\N	0	\N	\N	\N
136914	48323	\N	1	\N	\N	0	\N	\N	\N
127974	45168	\N	1	\N	\N	3	\N	\N	\N
127975	45168	\N	2	\N	\N	3	\N	\N	\N
90111	31805	1	\N	\N	\N	0	\N	\N	\N
82512	29123	1	\N	\N	\N	3	\N	\N	\N
82513	29123	2	\N	\N	\N	3	\N	\N	\N
82514	29123	\N	1	\N	\N	3	\N	\N	\N
82515	29123	\N	2	\N	\N	3	\N	\N	\N
90112	31805	2	\N	\N	\N	0	\N	\N	\N
90113	31805	\N	1	\N	\N	0	\N	\N	\N
90114	31805	\N	2	\N	\N	0	\N	\N	\N
127976	45168	\N	3	\N	\N	3	\N	\N	\N
95903	33850	1	\N	\N	\N	3	\N	\N	\N
95904	33850	2	\N	\N	\N	3	\N	\N	\N
82516	29124	\N	1	\N	\N	3	\N	\N	\N
82517	29124	\N	2	\N	\N	3	\N	\N	\N
82518	29124	\N	3	\N	\N	3	\N	\N	\N
95905	33850	3	\N	\N	\N	3	\N	\N	\N
95906	33850	4	\N	\N	\N	3	\N	\N	\N
95907	33850	5	\N	\N	\N	3	\N	\N	\N
90115	31806	\N	1	\N	\N	0	\N	\N	\N
90116	31806	\N	2	\N	\N	0	\N	\N	\N
90117	31806	\N	3	\N	\N	0	\N	\N	\N
136915	48323	\N	2	\N	\N	0	\N	\N	\N
136916	48324	\N	1	\N	\N	0	\N	\N	\N
136917	48324	\N	2	\N	\N	0	\N	\N	\N
136918	48324	\N	3	\N	\N	0	\N	\N	\N
113119	39925	1	\N	\N	\N	3	\N	\N	\N
113120	39925	\N	1	\N	\N	3	\N	\N	\N
95908	33851	1	\N	\N	\N	3	\N	\N	\N
82519	29125	1	\N	\N	\N	3	\N	\N	\N
82520	29125	\N	1	\N	\N	3	\N	\N	\N
95909	33851	2	\N	\N	\N	3	\N	\N	\N
95910	33851	\N	1	\N	\N	3	\N	\N	\N
82521	29126	2	\N	\N	\N	3	\N	\N	\N
82522	29126	3	\N	\N	\N	3	\N	\N	\N
82523	29127	\N	3	\N	\N	3	\N	\N	\N
95911	33851	\N	2	\N	\N	3	\N	\N	\N
113121	39926	2	\N	\N	\N	3	\N	\N	\N
90135	31813	1	\N	\N	\N	3	\N	\N	\N
90136	31813	\N	1	\N	\N	3	\N	\N	\N
113122	39926	3	\N	\N	\N	3	\N	\N	\N
113123	39927	\N	3	\N	\N	3	\N	\N	\N
90137	31814	2	\N	\N	\N	3	\N	\N	\N
90138	31814	3	\N	\N	\N	3	\N	\N	\N
90139	31815	\N	3	\N	\N	1	\N	\N	\N
95912	33852	\N	1	\N	\N	3	\N	\N	\N
95913	33852	\N	2	\N	\N	3	\N	\N	\N
95914	33852	\N	3	\N	\N	3	\N	\N	\N
90124	31810	2	\N	\N	\N	3	\N	\N	\N
90125	31810	3	\N	\N	\N	3	\N	\N	\N
90126	31810	4	\N	\N	\N	3	\N	\N	\N
82524	29128	1	\N	\N	\N	3	\N	\N	\N
82525	29128	2	\N	\N	\N	3	\N	\N	\N
82526	29128	3	\N	\N	\N	3	\N	\N	\N
82527	29128	4	\N	\N	\N	3	\N	\N	\N
82528	29128	5	\N	\N	\N	3	\N	\N	\N
90127	31810	5	\N	\N	\N	3	\N	\N	\N
95919	33855	\N	3	\N	\N	1	\N	\N	\N
136919	48325	1	\N	\N	\N	3	\N	\N	\N
127977	45169	1	\N	\N	\N	3	\N	\N	\N
127978	45169	\N	1	\N	\N	3	\N	\N	\N
136920	48325	\N	1	\N	\N	3	\N	\N	\N
113102	39919	1	\N	\N	\N	3	\N	\N	\N
113103	39919	\N	1	\N	\N	3	\N	\N	\N
82529	29129	1	\N	\N	\N	3	\N	\N	\N
82530	29129	2	\N	\N	\N	3	\N	\N	\N
82531	29129	\N	1	\N	\N	3	\N	\N	\N
82532	29129	\N	2	\N	\N	3	\N	\N	\N
127979	45170	2	\N	\N	\N	1	\N	\N	\N
90128	31811	1	\N	\N	\N	3	\N	\N	\N
90129	31811	2	\N	\N	\N	3	\N	\N	\N
90130	31811	\N	1	\N	\N	3	\N	\N	\N
90131	31811	\N	2	\N	\N	3	\N	\N	\N
127980	45170	3	\N	\N	\N	1	\N	\N	\N
82533	29130	\N	1	\N	\N	3	\N	\N	\N
82534	29130	\N	2	\N	\N	3	\N	\N	\N
82535	29130	\N	3	\N	\N	3	\N	\N	\N
113104	39920	2	\N	\N	\N	3	\N	\N	\N
113105	39920	3	\N	\N	\N	3	\N	\N	\N
113106	39921	\N	3	\N	\N	1	\N	\N	\N
127981	45171	\N	3	\N	\N	0	\N	\N	\N
90132	31812	\N	1	\N	\N	3	\N	\N	\N
90133	31812	\N	2	\N	\N	3	\N	\N	\N
90134	31812	\N	3	\N	\N	3	\N	\N	\N
136921	48326	2	\N	\N	\N	3	\N	\N	\N
136922	48326	3	\N	\N	\N	3	\N	\N	\N
136923	48327	\N	3	\N	\N	3	\N	\N	\N
95920	33856	1	\N	\N	\N	1	\N	\N	\N
95921	33856	2	\N	\N	\N	1	\N	\N	\N
95922	33856	3	\N	\N	\N	1	\N	\N	\N
95923	33856	4	\N	\N	\N	1	\N	\N	\N
95924	33856	5	\N	\N	\N	1	\N	\N	\N
82536	29131	1	\N	\N	\N	3	\N	\N	\N
82537	29131	\N	1	\N	\N	3	\N	\N	\N
82538	29132	2	\N	\N	\N	3	\N	\N	\N
82539	29132	3	\N	\N	\N	3	\N	\N	\N
82540	29133	\N	3	\N	\N	3	\N	\N	\N
90152	31819	1	\N	\N	\N	3	\N	\N	\N
90153	31819	\N	1	\N	\N	3	\N	\N	\N
95925	33857	1	\N	\N	\N	0	\N	\N	\N
90154	31820	2	\N	\N	\N	3	\N	\N	\N
90155	31820	3	\N	\N	\N	3	\N	\N	\N
90156	31821	\N	3	\N	\N	3	\N	\N	\N
95926	33857	2	\N	\N	\N	0	\N	\N	\N
95927	33857	\N	1	\N	\N	0	\N	\N	\N
95928	33857	\N	2	\N	\N	0	\N	\N	\N
113107	39922	1	\N	\N	\N	1	\N	\N	\N
82541	29134	1	\N	\N	\N	3	\N	\N	\N
82542	29134	2	\N	\N	\N	3	\N	\N	\N
82543	29134	3	\N	\N	\N	3	\N	\N	\N
82544	29134	4	\N	\N	\N	3	\N	\N	\N
82545	29134	5	\N	\N	\N	3	\N	\N	\N
113108	39922	2	\N	\N	\N	1	\N	\N	\N
113109	39922	3	\N	\N	\N	1	\N	\N	\N
95929	33858	\N	1	\N	\N	0	\N	\N	\N
95930	33858	\N	2	\N	\N	0	\N	\N	\N
95931	33858	\N	3	\N	\N	0	\N	\N	\N
113110	39922	4	\N	\N	\N	1	\N	\N	\N
113111	39922	5	\N	\N	\N	1	\N	\N	\N
127982	45172	1	\N	\N	\N	0	\N	\N	\N
127983	45172	2	\N	\N	\N	0	\N	\N	\N
127984	45172	3	\N	\N	\N	0	\N	\N	\N
127985	45172	4	\N	\N	\N	0	\N	\N	\N
82546	29135	1	\N	\N	\N	3	\N	\N	\N
82547	29135	2	\N	\N	\N	3	\N	\N	\N
82548	29135	\N	1	\N	\N	3	\N	\N	\N
82549	29135	\N	2	\N	\N	3	\N	\N	\N
127986	45172	5	\N	\N	\N	0	\N	\N	\N
136924	48328	1	\N	\N	\N	3	\N	\N	\N
82550	29136	\N	1	\N	\N	3	\N	\N	\N
82551	29136	\N	2	\N	\N	3	\N	\N	\N
82552	29136	\N	3	\N	\N	3	\N	\N	\N
90140	31816	1	\N	\N	\N	1	\N	\N	\N
90141	31816	2	\N	\N	\N	1	\N	\N	\N
90142	31816	3	\N	\N	\N	1	\N	\N	\N
90143	31816	4	\N	\N	\N	1	\N	\N	\N
90144	31816	5	\N	\N	\N	1	\N	\N	\N
136925	48328	2	\N	\N	\N	3	\N	\N	\N
113112	39923	1	\N	\N	\N	0	\N	\N	\N
113113	39923	2	\N	\N	\N	0	\N	\N	\N
113114	39923	\N	1	\N	\N	0	\N	\N	\N
113115	39923	\N	2	\N	\N	0	\N	\N	\N
136926	48328	3	\N	\N	\N	3	\N	\N	\N
95949	33865	1	\N	\N	\N	3	\N	\N	\N
95950	33865	\N	1	\N	\N	3	\N	\N	\N
136927	48328	4	\N	\N	\N	3	\N	\N	\N
136928	48328	5	\N	\N	\N	3	\N	\N	\N
95951	33866	2	\N	\N	\N	3	\N	\N	\N
95952	33866	3	\N	\N	\N	3	\N	\N	\N
90145	31817	1	\N	\N	\N	0	\N	\N	\N
90146	31817	2	\N	\N	\N	0	\N	\N	\N
82553	29137	1	\N	\N	\N	3	\N	\N	\N
82554	29137	\N	1	\N	\N	3	\N	\N	\N
90147	31817	\N	1	\N	\N	0	\N	\N	\N
90148	31817	\N	2	\N	\N	0	\N	\N	\N
82555	29138	2	\N	\N	\N	3	\N	\N	\N
82556	29138	3	\N	\N	\N	3	\N	\N	\N
82557	29139	\N	3	\N	\N	3	\N	\N	\N
95953	33867	\N	3	\N	\N	1	\N	\N	\N
113116	39924	\N	1	\N	\N	0	\N	\N	\N
113117	39924	\N	2	\N	\N	0	\N	\N	\N
90149	31818	\N	1	\N	\N	0	\N	\N	\N
90150	31818	\N	2	\N	\N	0	\N	\N	\N
90151	31818	\N	3	\N	\N	0	\N	\N	\N
113118	39924	\N	3	\N	\N	0	\N	\N	\N
127987	45173	1	\N	\N	\N	0	\N	\N	\N
127988	45173	2	\N	\N	\N	0	\N	\N	\N
127989	45173	\N	1	\N	\N	0	\N	\N	\N
127990	45173	\N	2	\N	\N	0	\N	\N	\N
82558	29140	1	\N	\N	\N	3	\N	\N	\N
82559	29140	2	\N	\N	\N	3	\N	\N	\N
82560	29140	3	\N	\N	\N	3	\N	\N	\N
82561	29140	4	\N	\N	\N	3	\N	\N	\N
82562	29140	5	\N	\N	\N	3	\N	\N	\N
127991	45174	\N	1	\N	\N	0	\N	\N	\N
127992	45174	\N	2	\N	\N	0	\N	\N	\N
127993	45174	\N	3	\N	\N	0	\N	\N	\N
95954	33868	1	\N	\N	\N	1	\N	\N	\N
95955	33868	2	\N	\N	\N	1	\N	\N	\N
95956	33868	3	\N	\N	\N	1	\N	\N	\N
95957	33868	4	\N	\N	\N	1	\N	\N	\N
90169	31825	1	\N	\N	\N	3	\N	\N	\N
90170	31825	\N	1	\N	\N	3	\N	\N	\N
95958	33868	5	\N	\N	\N	1	\N	\N	\N
82563	29141	1	\N	\N	\N	3	\N	\N	\N
82564	29141	2	\N	\N	\N	3	\N	\N	\N
82565	29141	\N	1	\N	\N	3	\N	\N	\N
82566	29141	\N	2	\N	\N	3	\N	\N	\N
136929	48329	1	\N	\N	\N	3	\N	\N	\N
136930	48329	2	\N	\N	\N	3	\N	\N	\N
136931	48329	\N	1	\N	\N	3	\N	\N	\N
127994	45175	1	\N	\N	\N	3	\N	\N	\N
127995	45175	\N	1	\N	\N	3	\N	\N	\N
82567	29142	\N	1	\N	\N	3	\N	\N	\N
82568	29142	\N	2	\N	\N	3	\N	\N	\N
82569	29142	\N	3	\N	\N	3	\N	\N	\N
136932	48329	\N	2	\N	\N	3	\N	\N	\N
127996	45176	2	\N	\N	\N	3	\N	\N	\N
90157	31822	1	\N	\N	\N	3	\N	\N	\N
90158	31822	2	\N	\N	\N	3	\N	\N	\N
90159	31822	3	\N	\N	\N	3	\N	\N	\N
90160	31822	4	\N	\N	\N	3	\N	\N	\N
90161	31822	5	\N	\N	\N	3	\N	\N	\N
127997	45176	3	\N	\N	\N	3	\N	\N	\N
127998	45177	\N	3	\N	\N	3	\N	\N	\N
136933	48330	\N	1	\N	\N	3	\N	\N	\N
95932	33859	1	\N	\N	\N	3	\N	\N	\N
95933	33859	\N	1	\N	\N	3	\N	\N	\N
113124	39928	1	\N	\N	\N	3	\N	\N	\N
82570	29143	1	\N	\N	\N	3	\N	\N	\N
82571	29143	\N	1	\N	\N	3	\N	\N	\N
113125	39928	2	\N	\N	\N	3	\N	\N	\N
90162	31823	1	\N	\N	\N	3	\N	\N	\N
82572	29144	2	\N	\N	\N	3	\N	\N	\N
82573	29144	3	\N	\N	\N	3	\N	\N	\N
82574	29145	\N	3	\N	\N	3	\N	\N	\N
90163	31823	2	\N	\N	\N	3	\N	\N	\N
90164	31823	\N	1	\N	\N	3	\N	\N	\N
90165	31823	\N	2	\N	\N	3	\N	\N	\N
95934	33860	2	\N	\N	\N	3	\N	\N	\N
95935	33860	3	\N	\N	\N	3	\N	\N	\N
95936	33861	\N	3	\N	\N	3	\N	\N	\N
113126	39928	3	\N	\N	\N	3	\N	\N	\N
113127	39928	4	\N	\N	\N	3	\N	\N	\N
113128	39928	5	\N	\N	\N	3	\N	\N	\N
90166	31824	\N	1	\N	\N	3	\N	\N	\N
90167	31824	\N	2	\N	\N	3	\N	\N	\N
90168	31824	\N	3	\N	\N	3	\N	\N	\N
136934	48330	\N	2	\N	\N	3	\N	\N	\N
136935	48330	\N	3	\N	\N	3	\N	\N	\N
82575	29146	1	\N	\N	\N	3	\N	\N	\N
82576	29146	2	\N	\N	\N	3	\N	\N	\N
82577	29146	3	\N	\N	\N	3	\N	\N	\N
82578	29146	4	\N	\N	\N	3	\N	\N	\N
82579	29146	5	\N	\N	\N	3	\N	\N	\N
113129	39929	1	\N	\N	\N	3	\N	\N	\N
113130	39929	2	\N	\N	\N	3	\N	\N	\N
113131	39929	\N	1	\N	\N	3	\N	\N	\N
113132	39929	\N	2	\N	\N	3	\N	\N	\N
95937	33862	1	\N	\N	\N	3	\N	\N	\N
95938	33862	2	\N	\N	\N	3	\N	\N	\N
90186	31831	1	\N	\N	\N	3	\N	\N	\N
82580	29147	1	\N	\N	\N	3	\N	\N	\N
82581	29147	2	\N	\N	\N	3	\N	\N	\N
82582	29147	\N	1	\N	\N	3	\N	\N	\N
82583	29147	\N	2	\N	\N	3	\N	\N	\N
90187	31831	\N	1	\N	\N	3	\N	\N	\N
95939	33862	3	\N	\N	\N	3	\N	\N	\N
95940	33862	4	\N	\N	\N	3	\N	\N	\N
90188	31832	2	\N	\N	\N	3	\N	\N	\N
90189	31832	3	\N	\N	\N	3	\N	\N	\N
90190	31833	\N	3	\N	\N	3	\N	\N	\N
82584	29148	\N	1	\N	\N	3	\N	\N	\N
82585	29148	\N	2	\N	\N	3	\N	\N	\N
82586	29148	\N	3	\N	\N	3	\N	\N	\N
95941	33862	5	\N	\N	\N	3	\N	\N	\N
127999	45178	1	\N	\N	\N	3	\N	\N	\N
90171	31826	2	\N	\N	\N	3	\N	\N	\N
90172	31826	3	\N	\N	\N	3	\N	\N	\N
90173	31827	\N	3	\N	\N	1	\N	\N	\N
128000	45178	2	\N	\N	\N	3	\N	\N	\N
128001	45178	3	\N	\N	\N	3	\N	\N	\N
128002	45178	4	\N	\N	\N	3	\N	\N	\N
113133	39930	\N	1	\N	\N	3	\N	\N	\N
113134	39930	\N	2	\N	\N	3	\N	\N	\N
113135	39930	\N	3	\N	\N	3	\N	\N	\N
128003	45178	5	\N	\N	\N	3	\N	\N	\N
95942	33863	1	\N	\N	\N	3	\N	\N	\N
95943	33863	2	\N	\N	\N	3	\N	\N	\N
95944	33863	\N	1	\N	\N	3	\N	\N	\N
82587	29149	1	\N	\N	\N	3	\N	\N	\N
82588	29149	\N	1	\N	\N	3	\N	\N	\N
95945	33863	\N	2	\N	\N	3	\N	\N	\N
82589	29150	2	\N	\N	\N	3	\N	\N	\N
82590	29150	3	\N	\N	\N	3	\N	\N	\N
82591	29151	\N	3	\N	\N	3	\N	\N	\N
90174	31828	1	\N	\N	\N	1	\N	\N	\N
90175	31828	2	\N	\N	\N	1	\N	\N	\N
90176	31828	3	\N	\N	\N	1	\N	\N	\N
90177	31828	4	\N	\N	\N	1	\N	\N	\N
90178	31828	5	\N	\N	\N	1	\N	\N	\N
95946	33864	\N	1	\N	\N	3	\N	\N	\N
95947	33864	\N	2	\N	\N	3	\N	\N	\N
95948	33864	\N	3	\N	\N	3	\N	\N	\N
128004	45179	1	\N	\N	\N	3	\N	\N	\N
128005	45179	2	\N	\N	\N	3	\N	\N	\N
128006	45179	\N	1	\N	\N	3	\N	\N	\N
128007	45179	\N	2	\N	\N	3	\N	\N	\N
82592	29152	1	\N	\N	\N	3	\N	\N	\N
82593	29152	2	\N	\N	\N	3	\N	\N	\N
82594	29152	3	\N	\N	\N	3	\N	\N	\N
82595	29152	4	\N	\N	\N	3	\N	\N	\N
82596	29152	5	\N	\N	\N	3	\N	\N	\N
90179	31829	1	\N	\N	\N	0	\N	\N	\N
90180	31829	2	\N	\N	\N	0	\N	\N	\N
90181	31829	\N	1	\N	\N	0	\N	\N	\N
90182	31829	\N	2	\N	\N	0	\N	\N	\N
113153	39937	1	\N	\N	\N	3	\N	\N	\N
113154	39937	\N	1	\N	\N	3	\N	\N	\N
136936	48331	1	\N	\N	\N	3	\N	\N	\N
136937	48331	\N	1	\N	\N	3	\N	\N	\N
113155	39938	2	\N	\N	\N	3	\N	\N	\N
113156	39938	3	\N	\N	\N	3	\N	\N	\N
82597	29153	1	\N	\N	\N	3	\N	\N	\N
82598	29153	2	\N	\N	\N	3	\N	\N	\N
82599	29153	\N	1	\N	\N	3	\N	\N	\N
82600	29153	\N	2	\N	\N	3	\N	\N	\N
90183	31830	\N	1	\N	\N	0	\N	\N	\N
90184	31830	\N	2	\N	\N	0	\N	\N	\N
90185	31830	\N	3	\N	\N	0	\N	\N	\N
113157	39939	\N	3	\N	\N	3	\N	\N	\N
82601	29154	\N	1	\N	\N	3	\N	\N	\N
82602	29154	\N	2	\N	\N	3	\N	\N	\N
82603	29154	\N	3	\N	\N	3	\N	\N	\N
128008	45180	\N	1	\N	\N	3	\N	\N	\N
95966	33871	1	\N	\N	\N	3	\N	\N	\N
95967	33871	\N	1	\N	\N	3	\N	\N	\N
128009	45180	\N	2	\N	\N	3	\N	\N	\N
128010	45180	\N	3	\N	\N	3	\N	\N	\N
95968	33872	2	\N	\N	\N	3	\N	\N	\N
95969	33872	3	\N	\N	\N	3	\N	\N	\N
95970	33873	\N	3	\N	\N	3	\N	\N	\N
136938	48332	2	\N	\N	\N	1	\N	\N	\N
136939	48332	3	\N	\N	\N	1	\N	\N	\N
136940	48333	\N	3	\N	\N	0	\N	\N	\N
82604	29155	1	\N	\N	\N	3	\N	\N	\N
82605	29155	\N	1	\N	\N	3	\N	\N	\N
113136	39931	1	\N	\N	\N	3	\N	\N	\N
113137	39931	\N	1	\N	\N	3	\N	\N	\N
82606	29156	2	\N	\N	\N	3	\N	\N	\N
82607	29156	3	\N	\N	\N	3	\N	\N	\N
82608	29157	\N	3	\N	\N	3	\N	\N	\N
113138	39932	2	\N	\N	\N	3	\N	\N	\N
113139	39932	3	\N	\N	\N	3	\N	\N	\N
113140	39933	\N	3	\N	\N	1	\N	\N	\N
95959	33869	1	\N	\N	\N	0	\N	\N	\N
95960	33869	2	\N	\N	\N	0	\N	\N	\N
95961	33869	\N	1	\N	\N	0	\N	\N	\N
95962	33869	\N	2	\N	\N	0	\N	\N	\N
90191	31834	1	\N	\N	\N	3	\N	\N	\N
90192	31834	2	\N	\N	\N	3	\N	\N	\N
90193	31834	3	\N	\N	\N	3	\N	\N	\N
90194	31834	4	\N	\N	\N	3	\N	\N	\N
90195	31834	5	\N	\N	\N	3	\N	\N	\N
82609	29158	1	\N	\N	\N	3	\N	\N	\N
82610	29158	2	\N	\N	\N	3	\N	\N	\N
82611	29158	3	\N	\N	\N	3	\N	\N	\N
82612	29158	4	\N	\N	\N	3	\N	\N	\N
82613	29158	5	\N	\N	\N	3	\N	\N	\N
95963	33870	\N	1	\N	\N	0	\N	\N	\N
95964	33870	\N	2	\N	\N	0	\N	\N	\N
95965	33870	\N	3	\N	\N	0	\N	\N	\N
136941	48334	1	\N	\N	\N	0	\N	\N	\N
90196	31835	1	\N	\N	\N	3	\N	\N	\N
90197	31835	2	\N	\N	\N	3	\N	\N	\N
90198	31835	\N	1	\N	\N	3	\N	\N	\N
90199	31835	\N	2	\N	\N	3	\N	\N	\N
82614	29159	1	\N	\N	\N	3	\N	\N	\N
82615	29159	2	\N	\N	\N	3	\N	\N	\N
82616	29159	\N	1	\N	\N	3	\N	\N	\N
82617	29159	\N	2	\N	\N	3	\N	\N	\N
128011	45181	1	\N	\N	\N	3	\N	\N	\N
128012	45181	\N	1	\N	\N	3	\N	\N	\N
136942	48334	2	\N	\N	\N	0	\N	\N	\N
136943	48334	3	\N	\N	\N	0	\N	\N	\N
128013	45182	2	\N	\N	\N	1	\N	\N	\N
128014	45182	3	\N	\N	\N	1	\N	\N	\N
82618	29160	\N	1	\N	\N	3	\N	\N	\N
82619	29160	\N	2	\N	\N	3	\N	\N	\N
82620	29160	\N	3	\N	\N	3	\N	\N	\N
90200	31836	\N	1	\N	\N	3	\N	\N	\N
90201	31836	\N	2	\N	\N	3	\N	\N	\N
90202	31836	\N	3	\N	\N	3	\N	\N	\N
128015	45183	\N	3	\N	\N	0	\N	\N	\N
136944	48334	4	\N	\N	\N	0	\N	\N	\N
136945	48334	5	\N	\N	\N	0	\N	\N	\N
113141	39934	1	\N	\N	\N	1	\N	\N	\N
113142	39934	2	\N	\N	\N	1	\N	\N	\N
113143	39934	3	\N	\N	\N	1	\N	\N	\N
113144	39934	4	\N	\N	\N	1	\N	\N	\N
113145	39934	5	\N	\N	\N	1	\N	\N	\N
95983	33877	1	\N	\N	\N	3	\N	\N	\N
95984	33877	\N	1	\N	\N	3	\N	\N	\N
95985	33878	2	\N	\N	\N	3	\N	\N	\N
95986	33878	3	\N	\N	\N	3	\N	\N	\N
95987	33879	\N	3	\N	\N	1	\N	\N	\N
82621	29161	1	\N	\N	\N	3	\N	\N	\N
82622	29161	\N	1	\N	\N	3	\N	\N	\N
82623	29162	2	\N	\N	\N	3	\N	\N	\N
82624	29162	3	\N	\N	\N	3	\N	\N	\N
82625	29163	\N	3	\N	\N	3	\N	\N	\N
90203	31837	1	\N	\N	\N	3	\N	\N	\N
90204	31837	\N	1	\N	\N	3	\N	\N	\N
90205	31838	2	\N	\N	\N	3	\N	\N	\N
90206	31838	3	\N	\N	\N	3	\N	\N	\N
90207	31839	\N	3	\N	\N	1	\N	\N	\N
113146	39935	1	\N	\N	\N	0	\N	\N	\N
113147	39935	2	\N	\N	\N	0	\N	\N	\N
113148	39935	\N	1	\N	\N	0	\N	\N	\N
113149	39935	\N	2	\N	\N	0	\N	\N	\N
136946	48335	1	\N	\N	\N	0	\N	\N	\N
136947	48335	2	\N	\N	\N	0	\N	\N	\N
136948	48335	\N	1	\N	\N	0	\N	\N	\N
95971	33874	1	\N	\N	\N	3	\N	\N	\N
82626	29164	1	\N	\N	\N	3	\N	\N	\N
82627	29164	2	\N	\N	\N	3	\N	\N	\N
82628	29164	3	\N	\N	\N	3	\N	\N	\N
82629	29164	4	\N	\N	\N	3	\N	\N	\N
82630	29164	5	\N	\N	\N	3	\N	\N	\N
95972	33874	2	\N	\N	\N	3	\N	\N	\N
95973	33874	3	\N	\N	\N	3	\N	\N	\N
95974	33874	4	\N	\N	\N	3	\N	\N	\N
95975	33874	5	\N	\N	\N	3	\N	\N	\N
136949	48335	\N	2	\N	\N	0	\N	\N	\N
113150	39936	\N	1	\N	\N	0	\N	\N	\N
113151	39936	\N	2	\N	\N	0	\N	\N	\N
90208	31840	1	\N	\N	\N	1	\N	\N	\N
90209	31840	2	\N	\N	\N	1	\N	\N	\N
90210	31840	3	\N	\N	\N	1	\N	\N	\N
82631	29165	1	\N	\N	\N	3	\N	\N	\N
82632	29165	2	\N	\N	\N	3	\N	\N	\N
82633	29165	\N	1	\N	\N	3	\N	\N	\N
82634	29165	\N	2	\N	\N	3	\N	\N	\N
90211	31840	4	\N	\N	\N	1	\N	\N	\N
90212	31840	5	\N	\N	\N	1	\N	\N	\N
113152	39936	\N	3	\N	\N	0	\N	\N	\N
128016	45184	1	\N	\N	\N	0	\N	\N	\N
128017	45184	2	\N	\N	\N	0	\N	\N	\N
128018	45184	3	\N	\N	\N	0	\N	\N	\N
82635	29166	\N	1	\N	\N	3	\N	\N	\N
82636	29166	\N	2	\N	\N	3	\N	\N	\N
82637	29166	\N	3	\N	\N	3	\N	\N	\N
128019	45184	4	\N	\N	\N	0	\N	\N	\N
128020	45184	5	\N	\N	\N	0	\N	\N	\N
95976	33875	1	\N	\N	\N	3	\N	\N	\N
95977	33875	2	\N	\N	\N	3	\N	\N	\N
95978	33875	\N	1	\N	\N	3	\N	\N	\N
95979	33875	\N	2	\N	\N	3	\N	\N	\N
90213	31841	1	\N	\N	\N	0	\N	\N	\N
90214	31841	2	\N	\N	\N	0	\N	\N	\N
90215	31841	\N	1	\N	\N	0	\N	\N	\N
90216	31841	\N	2	\N	\N	0	\N	\N	\N
136950	48336	\N	1	\N	\N	0	\N	\N	\N
136951	48336	\N	2	\N	\N	0	\N	\N	\N
136952	48336	\N	3	\N	\N	0	\N	\N	\N
95980	33876	\N	1	\N	\N	3	\N	\N	\N
90217	31842	\N	1	\N	\N	0	\N	\N	\N
82638	29167	1	\N	\N	\N	3	\N	\N	\N
82639	29167	\N	1	\N	\N	3	\N	\N	\N
90218	31842	\N	2	\N	\N	0	\N	\N	\N
90219	31842	\N	3	\N	\N	0	\N	\N	\N
82640	29168	2	\N	\N	\N	3	\N	\N	\N
82641	29168	3	\N	\N	\N	3	\N	\N	\N
82642	29169	\N	3	\N	\N	3	\N	\N	\N
95981	33876	\N	2	\N	\N	3	\N	\N	\N
95982	33876	\N	3	\N	\N	3	\N	\N	\N
128021	45185	1	\N	\N	\N	0	\N	\N	\N
128022	45185	2	\N	\N	\N	0	\N	\N	\N
113170	39943	1	\N	\N	\N	3	\N	\N	\N
113171	39943	\N	1	\N	\N	3	\N	\N	\N
128023	45185	\N	1	\N	\N	0	\N	\N	\N
128024	45185	\N	2	\N	\N	0	\N	\N	\N
90220	31843	1	\N	\N	\N	3	\N	\N	\N
90221	31843	\N	1	\N	\N	3	\N	\N	\N
90222	31844	2	\N	\N	\N	3	\N	\N	\N
90223	31844	3	\N	\N	\N	3	\N	\N	\N
90224	31845	\N	3	\N	\N	3	\N	\N	\N
82643	29170	1	\N	\N	\N	3	\N	\N	\N
82644	29170	2	\N	\N	\N	3	\N	\N	\N
82645	29170	3	\N	\N	\N	3	\N	\N	\N
82646	29170	4	\N	\N	\N	3	\N	\N	\N
82647	29170	5	\N	\N	\N	3	\N	\N	\N
136953	48337	1	\N	\N	\N	3	\N	\N	\N
136954	48337	\N	1	\N	\N	3	\N	\N	\N
128025	45186	\N	1	\N	\N	0	\N	\N	\N
128026	45186	\N	2	\N	\N	0	\N	\N	\N
113158	39940	1	\N	\N	\N	3	\N	\N	\N
113159	39940	2	\N	\N	\N	3	\N	\N	\N
113160	39940	3	\N	\N	\N	3	\N	\N	\N
113161	39940	4	\N	\N	\N	3	\N	\N	\N
113162	39940	5	\N	\N	\N	3	\N	\N	\N
128027	45186	\N	3	\N	\N	0	\N	\N	\N
82648	29171	1	\N	\N	\N	3	\N	\N	\N
82649	29171	2	\N	\N	\N	3	\N	\N	\N
82650	29171	\N	1	\N	\N	3	\N	\N	\N
82651	29171	\N	2	\N	\N	3	\N	\N	\N
95988	33880	1	\N	\N	\N	1	\N	\N	\N
95989	33880	2	\N	\N	\N	1	\N	\N	\N
95990	33880	3	\N	\N	\N	1	\N	\N	\N
95991	33880	4	\N	\N	\N	1	\N	\N	\N
82652	29172	\N	1	\N	\N	3	\N	\N	\N
82653	29172	\N	2	\N	\N	3	\N	\N	\N
82654	29172	\N	3	\N	\N	3	\N	\N	\N
95992	33880	5	\N	\N	\N	1	\N	\N	\N
136955	48338	2	\N	\N	\N	3	\N	\N	\N
90225	31846	1	\N	\N	\N	3	\N	\N	\N
90226	31846	2	\N	\N	\N	3	\N	\N	\N
90227	31846	3	\N	\N	\N	3	\N	\N	\N
90228	31846	4	\N	\N	\N	3	\N	\N	\N
90229	31846	5	\N	\N	\N	3	\N	\N	\N
136956	48338	3	\N	\N	\N	3	\N	\N	\N
136957	48339	\N	3	\N	\N	1	\N	\N	\N
113163	39941	1	\N	\N	\N	3	\N	\N	\N
113164	39941	2	\N	\N	\N	3	\N	\N	\N
113165	39941	\N	1	\N	\N	3	\N	\N	\N
95993	33881	1	\N	\N	\N	0	\N	\N	\N
82655	29173	1	\N	\N	\N	3	\N	\N	\N
82656	29173	\N	1	\N	\N	3	\N	\N	\N
90230	31847	1	\N	\N	\N	3	\N	\N	\N
90231	31847	2	\N	\N	\N	3	\N	\N	\N
82657	29174	2	\N	\N	\N	3	\N	\N	\N
82658	29174	3	\N	\N	\N	3	\N	\N	\N
82659	29175	\N	3	\N	\N	3	\N	\N	\N
90232	31847	\N	1	\N	\N	3	\N	\N	\N
90233	31847	\N	2	\N	\N	3	\N	\N	\N
95994	33881	2	\N	\N	\N	0	\N	\N	\N
95995	33881	\N	1	\N	\N	0	\N	\N	\N
95996	33881	\N	2	\N	\N	0	\N	\N	\N
113166	39941	\N	2	\N	\N	3	\N	\N	\N
90234	31848	\N	1	\N	\N	3	\N	\N	\N
90235	31848	\N	2	\N	\N	3	\N	\N	\N
90236	31848	\N	3	\N	\N	3	\N	\N	\N
95997	33882	\N	1	\N	\N	0	\N	\N	\N
95998	33882	\N	2	\N	\N	0	\N	\N	\N
95999	33882	\N	3	\N	\N	0	\N	\N	\N
113167	39942	\N	1	\N	\N	3	\N	\N	\N
113168	39942	\N	2	\N	\N	3	\N	\N	\N
82660	29176	1	\N	\N	\N	3	\N	\N	\N
82661	29176	2	\N	\N	\N	3	\N	\N	\N
82662	29176	3	\N	\N	\N	3	\N	\N	\N
82663	29176	4	\N	\N	\N	3	\N	\N	\N
82664	29176	5	\N	\N	\N	3	\N	\N	\N
113169	39942	\N	3	\N	\N	3	\N	\N	\N
90237	31849	1	\N	\N	\N	3	\N	\N	\N
90238	31849	\N	1	\N	\N	3	\N	\N	\N
90239	31850	2	\N	\N	\N	3	\N	\N	\N
90240	31850	3	\N	\N	\N	3	\N	\N	\N
82665	29177	1	\N	\N	\N	3	\N	\N	\N
82666	29177	2	\N	\N	\N	3	\N	\N	\N
82667	29177	\N	1	\N	\N	3	\N	\N	\N
82668	29177	\N	2	\N	\N	3	\N	\N	\N
90241	31851	\N	3	\N	\N	1	\N	\N	\N
96000	33883	1	\N	\N	\N	3	\N	\N	\N
96001	33883	\N	1	\N	\N	3	\N	\N	\N
136958	48340	1	\N	\N	\N	1	\N	\N	\N
96002	33884	2	\N	\N	\N	3	\N	\N	\N
82669	29178	\N	1	\N	\N	3	\N	\N	\N
82670	29178	\N	2	\N	\N	3	\N	\N	\N
82671	29178	\N	3	\N	\N	3	\N	\N	\N
96003	33884	3	\N	\N	\N	3	\N	\N	\N
96004	33885	\N	3	\N	\N	3	\N	\N	\N
136959	48340	2	\N	\N	\N	1	\N	\N	\N
136960	48340	3	\N	\N	\N	1	\N	\N	\N
136961	48340	4	\N	\N	\N	1	\N	\N	\N
128028	45187	1	\N	\N	\N	3	\N	\N	\N
128029	45187	\N	1	\N	\N	3	\N	\N	\N
136962	48340	5	\N	\N	\N	1	\N	\N	\N
128030	45188	2	\N	\N	\N	3	\N	\N	\N
128031	45188	3	\N	\N	\N	3	\N	\N	\N
128032	45189	\N	3	\N	\N	3	\N	\N	\N
113187	39949	1	\N	\N	\N	3	\N	\N	\N
113188	39949	\N	1	\N	\N	3	\N	\N	\N
90242	31852	1	\N	\N	\N	1	\N	\N	\N
90243	31852	2	\N	\N	\N	1	\N	\N	\N
90244	31852	3	\N	\N	\N	1	\N	\N	\N
90245	31852	4	\N	\N	\N	1	\N	\N	\N
82672	29179	1	\N	\N	\N	3	\N	\N	\N
82673	29179	\N	1	\N	\N	3	\N	\N	\N
90246	31852	5	\N	\N	\N	1	\N	\N	\N
82674	29180	2	\N	\N	\N	3	\N	\N	\N
82675	29180	3	\N	\N	\N	3	\N	\N	\N
82676	29181	\N	3	\N	\N	3	\N	\N	\N
113189	39950	2	\N	\N	\N	3	\N	\N	\N
113190	39950	3	\N	\N	\N	3	\N	\N	\N
113191	39951	\N	3	\N	\N	3	\N	\N	\N
96005	33886	1	\N	\N	\N	3	\N	\N	\N
96006	33886	2	\N	\N	\N	3	\N	\N	\N
96007	33886	3	\N	\N	\N	3	\N	\N	\N
96008	33886	4	\N	\N	\N	3	\N	\N	\N
96009	33886	5	\N	\N	\N	3	\N	\N	\N
90247	31853	1	\N	\N	\N	0	\N	\N	\N
90248	31853	2	\N	\N	\N	0	\N	\N	\N
90249	31853	\N	1	\N	\N	0	\N	\N	\N
90250	31853	\N	2	\N	\N	0	\N	\N	\N
82677	29182	1	\N	\N	\N	3	\N	\N	\N
82678	29182	2	\N	\N	\N	3	\N	\N	\N
82679	29182	3	\N	\N	\N	3	\N	\N	\N
82680	29182	4	\N	\N	\N	3	\N	\N	\N
82681	29182	5	\N	\N	\N	3	\N	\N	\N
90251	31854	\N	1	\N	\N	0	\N	\N	\N
90252	31854	\N	2	\N	\N	0	\N	\N	\N
90253	31854	\N	3	\N	\N	0	\N	\N	\N
136963	48341	1	\N	\N	\N	0	\N	\N	\N
136964	48341	2	\N	\N	\N	0	\N	\N	\N
136965	48341	\N	1	\N	\N	0	\N	\N	\N
136966	48341	\N	2	\N	\N	0	\N	\N	\N
96010	33887	1	\N	\N	\N	3	\N	\N	\N
96011	33887	2	\N	\N	\N	3	\N	\N	\N
82682	29183	1	\N	\N	\N	3	\N	\N	\N
82683	29183	2	\N	\N	\N	3	\N	\N	\N
82684	29183	\N	1	\N	\N	3	\N	\N	\N
82685	29183	\N	2	\N	\N	3	\N	\N	\N
96012	33887	\N	1	\N	\N	3	\N	\N	\N
96013	33887	\N	2	\N	\N	3	\N	\N	\N
113172	39944	2	\N	\N	\N	3	\N	\N	\N
113173	39944	3	\N	\N	\N	3	\N	\N	\N
113174	39945	\N	3	\N	\N	1	\N	\N	\N
82686	29184	\N	1	\N	\N	3	\N	\N	\N
82687	29184	\N	2	\N	\N	3	\N	\N	\N
82688	29184	\N	3	\N	\N	3	\N	\N	\N
96014	33888	\N	1	\N	\N	3	\N	\N	\N
96015	33888	\N	2	\N	\N	3	\N	\N	\N
90254	31855	1	\N	\N	\N	3	\N	\N	\N
90255	31855	\N	1	\N	\N	3	\N	\N	\N
96016	33888	\N	3	\N	\N	3	\N	\N	\N
128033	45190	1	\N	\N	\N	3	\N	\N	\N
90256	31856	2	\N	\N	\N	3	\N	\N	\N
90257	31856	3	\N	\N	\N	3	\N	\N	\N
90258	31857	\N	3	\N	\N	3	\N	\N	\N
128034	45190	2	\N	\N	\N	3	\N	\N	\N
128035	45190	3	\N	\N	\N	3	\N	\N	\N
128036	45190	4	\N	\N	\N	3	\N	\N	\N
128037	45190	5	\N	\N	\N	3	\N	\N	\N
136967	48342	\N	1	\N	\N	0	\N	\N	\N
136968	48342	\N	2	\N	\N	0	\N	\N	\N
136969	48342	\N	3	\N	\N	0	\N	\N	\N
82689	29185	1	\N	\N	\N	3	\N	\N	\N
82690	29185	\N	1	\N	\N	3	\N	\N	\N
82691	29186	2	\N	\N	\N	3	\N	\N	\N
82692	29186	3	\N	\N	\N	3	\N	\N	\N
82693	29187	\N	3	\N	\N	3	\N	\N	\N
113175	39946	1	\N	\N	\N	1	\N	\N	\N
113176	39946	2	\N	\N	\N	1	\N	\N	\N
96034	33895	1	\N	\N	\N	3	\N	\N	\N
96035	33895	\N	1	\N	\N	3	\N	\N	\N
90259	31858	1	\N	\N	\N	3	\N	\N	\N
90260	31858	2	\N	\N	\N	3	\N	\N	\N
90261	31858	3	\N	\N	\N	3	\N	\N	\N
90262	31858	4	\N	\N	\N	3	\N	\N	\N
90263	31858	5	\N	\N	\N	3	\N	\N	\N
113177	39946	3	\N	\N	\N	1	\N	\N	\N
113178	39946	4	\N	\N	\N	1	\N	\N	\N
96036	33896	2	\N	\N	\N	3	\N	\N	\N
96037	33896	3	\N	\N	\N	3	\N	\N	\N
96038	33897	\N	3	\N	\N	3	\N	\N	\N
82694	29188	1	\N	\N	\N	3	\N	\N	\N
82695	29188	2	\N	\N	\N	3	\N	\N	\N
82696	29188	3	\N	\N	\N	3	\N	\N	\N
82697	29188	4	\N	\N	\N	3	\N	\N	\N
82698	29188	5	\N	\N	\N	3	\N	\N	\N
113179	39946	5	\N	\N	\N	1	\N	\N	\N
128038	45191	1	\N	\N	\N	3	\N	\N	\N
128039	45191	2	\N	\N	\N	3	\N	\N	\N
128040	45191	\N	1	\N	\N	3	\N	\N	\N
128041	45191	\N	2	\N	\N	3	\N	\N	\N
90264	31859	1	\N	\N	\N	3	\N	\N	\N
90265	31859	2	\N	\N	\N	3	\N	\N	\N
90266	31859	\N	1	\N	\N	3	\N	\N	\N
90267	31859	\N	2	\N	\N	3	\N	\N	\N
82699	29189	1	\N	\N	\N	3	\N	\N	\N
82700	29189	2	\N	\N	\N	3	\N	\N	\N
82701	29189	\N	1	\N	\N	3	\N	\N	\N
82702	29189	\N	2	\N	\N	3	\N	\N	\N
128042	45192	\N	1	\N	\N	3	\N	\N	\N
128043	45192	\N	2	\N	\N	3	\N	\N	\N
90268	31860	\N	1	\N	\N	3	\N	\N	\N
82703	29190	\N	1	\N	\N	3	\N	\N	\N
82704	29190	\N	2	\N	\N	3	\N	\N	\N
82705	29190	\N	3	\N	\N	3	\N	\N	\N
90269	31860	\N	2	\N	\N	3	\N	\N	\N
90270	31860	\N	3	\N	\N	3	\N	\N	\N
113180	39947	1	\N	\N	\N	0	\N	\N	\N
113181	39947	2	\N	\N	\N	0	\N	\N	\N
113182	39947	\N	1	\N	\N	0	\N	\N	\N
113183	39947	\N	2	\N	\N	0	\N	\N	\N
128044	45192	\N	3	\N	\N	3	\N	\N	\N
113184	39948	\N	1	\N	\N	0	\N	\N	\N
113185	39948	\N	2	\N	\N	0	\N	\N	\N
113186	39948	\N	3	\N	\N	0	\N	\N	\N
136970	48343	1	\N	\N	\N	3	\N	\N	\N
96017	33889	1	\N	\N	\N	3	\N	\N	\N
82706	29191	1	\N	\N	\N	3	\N	\N	\N
82707	29191	\N	1	\N	\N	3	\N	\N	\N
96018	33889	\N	1	\N	\N	3	\N	\N	\N
136971	48343	\N	1	\N	\N	3	\N	\N	\N
82708	29192	2	\N	\N	\N	3	\N	\N	\N
82709	29192	3	\N	\N	\N	3	\N	\N	\N
82710	29193	\N	3	\N	\N	3	\N	\N	\N
90288	31867	1	\N	\N	\N	3	\N	\N	\N
90289	31867	\N	1	\N	\N	3	\N	\N	\N
96019	33890	2	\N	\N	\N	3	\N	\N	\N
90290	31868	2	\N	\N	\N	3	\N	\N	\N
90291	31868	3	\N	\N	\N	3	\N	\N	\N
90292	31869	\N	3	\N	\N	3	\N	\N	\N
96020	33890	3	\N	\N	\N	3	\N	\N	\N
96021	33891	\N	3	\N	\N	1	\N	\N	\N
136972	48344	2	\N	\N	\N	3	\N	\N	\N
136973	48344	3	\N	\N	\N	3	\N	\N	\N
136974	48345	\N	3	\N	\N	3	\N	\N	\N
128062	45199	1	\N	\N	\N	3	\N	\N	\N
128063	45199	\N	1	\N	\N	3	\N	\N	\N
82711	29194	1	\N	\N	\N	3	\N	\N	\N
82712	29194	2	\N	\N	\N	3	\N	\N	\N
82713	29194	3	\N	\N	\N	3	\N	\N	\N
82714	29194	4	\N	\N	\N	3	\N	\N	\N
82715	29194	5	\N	\N	\N	3	\N	\N	\N
128064	45200	2	\N	\N	\N	3	\N	\N	\N
113204	39955	1	\N	\N	\N	3	\N	\N	\N
113205	39955	\N	1	\N	\N	3	\N	\N	\N
128065	45200	3	\N	\N	\N	3	\N	\N	\N
128066	45201	\N	3	\N	\N	3	\N	\N	\N
90293	31870	1	\N	\N	\N	3	\N	\N	\N
90294	31870	2	\N	\N	\N	3	\N	\N	\N
90295	31870	3	\N	\N	\N	3	\N	\N	\N
90296	31870	4	\N	\N	\N	3	\N	\N	\N
90297	31870	5	\N	\N	\N	3	\N	\N	\N
82716	29195	1	\N	\N	\N	3	\N	\N	\N
82717	29195	2	\N	\N	\N	3	\N	\N	\N
82718	29195	\N	1	\N	\N	3	\N	\N	\N
82719	29195	\N	2	\N	\N	3	\N	\N	\N
113206	39956	2	\N	\N	\N	3	\N	\N	\N
113207	39956	3	\N	\N	\N	3	\N	\N	\N
96022	33892	1	\N	\N	\N	1	\N	\N	\N
96023	33892	2	\N	\N	\N	1	\N	\N	\N
96024	33892	3	\N	\N	\N	1	\N	\N	\N
96025	33892	4	\N	\N	\N	1	\N	\N	\N
82720	29196	\N	1	\N	\N	3	\N	\N	\N
82721	29196	\N	2	\N	\N	3	\N	\N	\N
82722	29196	\N	3	\N	\N	3	\N	\N	\N
96026	33892	5	\N	\N	\N	1	\N	\N	\N
113208	39957	\N	3	\N	\N	1	\N	\N	\N
90298	31871	1	\N	\N	\N	3	\N	\N	\N
90299	31871	2	\N	\N	\N	3	\N	\N	\N
90300	31871	\N	1	\N	\N	3	\N	\N	\N
90301	31871	\N	2	\N	\N	3	\N	\N	\N
128045	45193	1	\N	\N	\N	3	\N	\N	\N
128046	45193	\N	1	\N	\N	3	\N	\N	\N
113192	39952	1	\N	\N	\N	3	\N	\N	\N
96027	33893	1	\N	\N	\N	0	\N	\N	\N
96028	33893	2	\N	\N	\N	0	\N	\N	\N
96029	33893	\N	1	\N	\N	0	\N	\N	\N
96030	33893	\N	2	\N	\N	0	\N	\N	\N
113193	39952	2	\N	\N	\N	3	\N	\N	\N
113194	39952	3	\N	\N	\N	3	\N	\N	\N
113195	39952	4	\N	\N	\N	3	\N	\N	\N
90339	31885	1	\N	\N	\N	3	\N	\N	\N
90340	31885	\N	1	\N	\N	3	\N	\N	\N
113196	39952	5	\N	\N	\N	3	\N	\N	\N
90341	31886	2	\N	\N	\N	3	\N	\N	\N
90342	31886	3	\N	\N	\N	3	\N	\N	\N
90343	31887	\N	3	\N	\N	1	\N	\N	\N
128047	45194	2	\N	\N	\N	1	\N	\N	\N
96031	33894	\N	1	\N	\N	0	\N	\N	\N
96032	33894	\N	2	\N	\N	0	\N	\N	\N
96033	33894	\N	3	\N	\N	0	\N	\N	\N
128048	45194	3	\N	\N	\N	1	\N	\N	\N
128049	45195	\N	3	\N	\N	0	\N	\N	\N
136975	48346	1	\N	\N	\N	3	\N	\N	\N
136976	48346	2	\N	\N	\N	3	\N	\N	\N
136977	48346	3	\N	\N	\N	3	\N	\N	\N
136978	48346	4	\N	\N	\N	3	\N	\N	\N
113197	39953	1	\N	\N	\N	3	\N	\N	\N
113198	39953	2	\N	\N	\N	3	\N	\N	\N
113199	39953	\N	1	\N	\N	3	\N	\N	\N
113200	39953	\N	2	\N	\N	3	\N	\N	\N
136979	48346	5	\N	\N	\N	3	\N	\N	\N
90344	31888	1	\N	\N	\N	1	\N	\N	\N
90345	31888	2	\N	\N	\N	1	\N	\N	\N
90346	31888	3	\N	\N	\N	1	\N	\N	\N
90347	31888	4	\N	\N	\N	1	\N	\N	\N
90348	31888	5	\N	\N	\N	1	\N	\N	\N
96051	33901	1	\N	\N	\N	3	\N	\N	\N
96052	33901	\N	1	\N	\N	3	\N	\N	\N
113201	39954	\N	1	\N	\N	3	\N	\N	\N
96053	33902	2	\N	\N	\N	3	\N	\N	\N
96054	33902	3	\N	\N	\N	3	\N	\N	\N
96055	33903	\N	3	\N	\N	1	\N	\N	\N
113202	39954	\N	2	\N	\N	3	\N	\N	\N
113203	39954	\N	3	\N	\N	3	\N	\N	\N
90349	31889	1	\N	\N	\N	0	\N	\N	\N
90350	31889	2	\N	\N	\N	0	\N	\N	\N
90351	31889	\N	1	\N	\N	0	\N	\N	\N
90352	31889	\N	2	\N	\N	0	\N	\N	\N
90353	31890	\N	1	\N	\N	0	\N	\N	\N
90354	31890	\N	2	\N	\N	0	\N	\N	\N
90355	31890	\N	3	\N	\N	0	\N	\N	\N
128050	45196	1	\N	\N	\N	0	\N	\N	\N
128051	45196	2	\N	\N	\N	0	\N	\N	\N
128052	45196	3	\N	\N	\N	0	\N	\N	\N
128053	45196	4	\N	\N	\N	0	\N	\N	\N
128054	45196	5	\N	\N	\N	0	\N	\N	\N
136980	48347	1	\N	\N	\N	3	\N	\N	\N
136981	48347	2	\N	\N	\N	3	\N	\N	\N
136982	48347	\N	1	\N	\N	3	\N	\N	\N
136983	48347	\N	2	\N	\N	3	\N	\N	\N
96056	33904	1	\N	\N	\N	1	\N	\N	\N
96057	33904	2	\N	\N	\N	1	\N	\N	\N
96058	33904	3	\N	\N	\N	1	\N	\N	\N
96059	33904	4	\N	\N	\N	1	\N	\N	\N
96060	33904	5	\N	\N	\N	1	\N	\N	\N
136984	48348	\N	1	\N	\N	3	\N	\N	\N
128055	45197	1	\N	\N	\N	0	\N	\N	\N
128056	45197	2	\N	\N	\N	0	\N	\N	\N
128057	45197	\N	1	\N	\N	0	\N	\N	\N
96039	33898	1	\N	\N	\N	3	\N	\N	\N
96040	33898	2	\N	\N	\N	3	\N	\N	\N
96041	33898	3	\N	\N	\N	3	\N	\N	\N
96042	33898	4	\N	\N	\N	3	\N	\N	\N
96043	33898	5	\N	\N	\N	3	\N	\N	\N
128058	45197	\N	2	\N	\N	0	\N	\N	\N
136985	48348	\N	2	\N	\N	3	\N	\N	\N
136986	48348	\N	3	\N	\N	3	\N	\N	\N
90356	31891	1	\N	\N	\N	3	\N	\N	\N
90357	31891	\N	1	\N	\N	3	\N	\N	\N
128059	45198	\N	1	\N	\N	0	\N	\N	\N
113209	39958	1	\N	\N	\N	1	\N	\N	\N
90358	31892	2	\N	\N	\N	3	\N	\N	\N
90359	31892	3	\N	\N	\N	3	\N	\N	\N
90360	31893	\N	3	\N	\N	3	\N	\N	\N
113210	39958	2	\N	\N	\N	1	\N	\N	\N
113211	39958	3	\N	\N	\N	1	\N	\N	\N
113212	39958	4	\N	\N	\N	1	\N	\N	\N
96044	33899	1	\N	\N	\N	3	\N	\N	\N
96045	33899	2	\N	\N	\N	3	\N	\N	\N
96046	33899	\N	1	\N	\N	3	\N	\N	\N
96047	33899	\N	2	\N	\N	3	\N	\N	\N
113213	39958	5	\N	\N	\N	1	\N	\N	\N
128060	45198	\N	2	\N	\N	0	\N	\N	\N
128061	45198	\N	3	\N	\N	0	\N	\N	\N
96048	33900	\N	1	\N	\N	3	\N	\N	\N
96049	33900	\N	2	\N	\N	3	\N	\N	\N
96050	33900	\N	3	\N	\N	3	\N	\N	\N
90361	31894	1	\N	\N	\N	3	\N	\N	\N
90362	31894	2	\N	\N	\N	3	\N	\N	\N
90363	31894	3	\N	\N	\N	3	\N	\N	\N
90364	31894	4	\N	\N	\N	3	\N	\N	\N
90365	31894	5	\N	\N	\N	3	\N	\N	\N
113214	39959	1	\N	\N	\N	0	\N	\N	\N
113215	39959	2	\N	\N	\N	0	\N	\N	\N
113216	39959	\N	1	\N	\N	0	\N	\N	\N
113217	39959	\N	2	\N	\N	0	\N	\N	\N
90366	31895	1	\N	\N	\N	3	\N	\N	\N
90367	31895	2	\N	\N	\N	3	\N	\N	\N
90368	31895	\N	1	\N	\N	3	\N	\N	\N
90369	31895	\N	2	\N	\N	3	\N	\N	\N
137021	48361	1	\N	\N	\N	3	\N	\N	\N
113218	39960	\N	1	\N	\N	0	\N	\N	\N
113219	39960	\N	2	\N	\N	0	\N	\N	\N
96068	33907	1	\N	\N	\N	3	\N	\N	\N
96069	33907	\N	1	\N	\N	3	\N	\N	\N
113220	39960	\N	3	\N	\N	0	\N	\N	\N
90370	31896	\N	1	\N	\N	3	\N	\N	\N
90371	31896	\N	2	\N	\N	3	\N	\N	\N
90372	31896	\N	3	\N	\N	3	\N	\N	\N
137022	48361	\N	1	\N	\N	3	\N	\N	\N
96070	33908	2	\N	\N	\N	3	\N	\N	\N
96071	33908	3	\N	\N	\N	3	\N	\N	\N
96072	33909	\N	3	\N	\N	3	\N	\N	\N
128079	45205	1	\N	\N	\N	3	\N	\N	\N
128080	45205	\N	1	\N	\N	3	\N	\N	\N
137023	48362	2	\N	\N	\N	3	\N	\N	\N
137024	48362	3	\N	\N	\N	3	\N	\N	\N
128081	45206	2	\N	\N	\N	1	\N	\N	\N
128082	45206	3	\N	\N	\N	1	\N	\N	\N
113221	39961	1	\N	\N	\N	3	\N	\N	\N
90373	31897	1	\N	\N	\N	3	\N	\N	\N
90374	31897	\N	1	\N	\N	3	\N	\N	\N
113222	39961	\N	1	\N	\N	3	\N	\N	\N
90375	31898	2	\N	\N	\N	3	\N	\N	\N
90376	31898	3	\N	\N	\N	3	\N	\N	\N
90377	31899	\N	3	\N	\N	1	\N	\N	\N
113223	39962	2	\N	\N	\N	3	\N	\N	\N
113224	39962	3	\N	\N	\N	3	\N	\N	\N
113225	39963	\N	3	\N	\N	3	\N	\N	\N
96061	33905	1	\N	\N	\N	0	\N	\N	\N
96062	33905	2	\N	\N	\N	0	\N	\N	\N
96063	33905	\N	1	\N	\N	0	\N	\N	\N
96064	33905	\N	2	\N	\N	0	\N	\N	\N
96065	33906	\N	1	\N	\N	0	\N	\N	\N
96066	33906	\N	2	\N	\N	0	\N	\N	\N
90378	31900	1	\N	\N	\N	1	\N	\N	\N
90379	31900	2	\N	\N	\N	1	\N	\N	\N
90380	31900	3	\N	\N	\N	1	\N	\N	\N
90381	31900	4	\N	\N	\N	1	\N	\N	\N
90382	31900	5	\N	\N	\N	1	\N	\N	\N
96067	33906	\N	3	\N	\N	0	\N	\N	\N
136987	48349	1	\N	\N	\N	3	\N	\N	\N
128067	45202	1	\N	\N	\N	3	\N	\N	\N
128068	45202	2	\N	\N	\N	3	\N	\N	\N
128069	45202	3	\N	\N	\N	3	\N	\N	\N
128070	45202	4	\N	\N	\N	3	\N	\N	\N
128071	45202	5	\N	\N	\N	3	\N	\N	\N
136988	48349	\N	1	\N	\N	3	\N	\N	\N
113226	39964	1	\N	\N	\N	3	\N	\N	\N
90383	31901	1	\N	\N	\N	0	\N	\N	\N
90384	31901	2	\N	\N	\N	0	\N	\N	\N
90385	31901	\N	1	\N	\N	0	\N	\N	\N
90386	31901	\N	2	\N	\N	0	\N	\N	\N
113227	39964	2	\N	\N	\N	3	\N	\N	\N
113228	39964	3	\N	\N	\N	3	\N	\N	\N
113229	39964	4	\N	\N	\N	3	\N	\N	\N
113230	39964	5	\N	\N	\N	3	\N	\N	\N
136989	48350	2	\N	\N	\N	1	\N	\N	\N
90387	31902	\N	1	\N	\N	0	\N	\N	\N
90388	31902	\N	2	\N	\N	0	\N	\N	\N
90389	31902	\N	3	\N	\N	0	\N	\N	\N
136990	48350	3	\N	\N	\N	1	\N	\N	\N
136991	48351	\N	3	\N	\N	0	\N	\N	\N
96085	33913	1	\N	\N	\N	3	\N	\N	\N
96086	33913	\N	1	\N	\N	3	\N	\N	\N
96087	33914	2	\N	\N	\N	3	\N	\N	\N
96088	33914	3	\N	\N	\N	3	\N	\N	\N
96089	33915	\N	3	\N	\N	1	\N	\N	\N
128072	45203	1	\N	\N	\N	3	\N	\N	\N
128073	45203	2	\N	\N	\N	3	\N	\N	\N
113231	39965	1	\N	\N	\N	3	\N	\N	\N
113232	39965	2	\N	\N	\N	3	\N	\N	\N
113233	39965	\N	1	\N	\N	3	\N	\N	\N
113234	39965	\N	2	\N	\N	3	\N	\N	\N
90407	31909	1	\N	\N	\N	3	\N	\N	\N
90408	31909	\N	1	\N	\N	3	\N	\N	\N
128074	45203	\N	1	\N	\N	3	\N	\N	\N
128075	45203	\N	2	\N	\N	3	\N	\N	\N
90409	31910	2	\N	\N	\N	3	\N	\N	\N
90410	31910	3	\N	\N	\N	3	\N	\N	\N
90411	31911	\N	3	\N	\N	1	\N	\N	\N
113235	39966	\N	1	\N	\N	3	\N	\N	\N
113236	39966	\N	2	\N	\N	3	\N	\N	\N
113237	39966	\N	3	\N	\N	3	\N	\N	\N
128076	45204	\N	1	\N	\N	3	\N	\N	\N
128077	45204	\N	2	\N	\N	3	\N	\N	\N
90390	31903	1	\N	\N	\N	3	\N	\N	\N
90391	31903	\N	1	\N	\N	3	\N	\N	\N
128078	45204	\N	3	\N	\N	3	\N	\N	\N
90392	31904	2	\N	\N	\N	3	\N	\N	\N
90393	31904	3	\N	\N	\N	3	\N	\N	\N
90394	31905	\N	3	\N	\N	3	\N	\N	\N
96073	33910	1	\N	\N	\N	3	\N	\N	\N
96074	33910	2	\N	\N	\N	3	\N	\N	\N
96075	33910	3	\N	\N	\N	3	\N	\N	\N
96076	33910	4	\N	\N	\N	3	\N	\N	\N
96077	33910	5	\N	\N	\N	3	\N	\N	\N
136992	48352	1	\N	\N	\N	0	\N	\N	\N
136993	48352	2	\N	\N	\N	0	\N	\N	\N
136994	48352	3	\N	\N	\N	0	\N	\N	\N
136995	48352	4	\N	\N	\N	0	\N	\N	\N
136996	48352	5	\N	\N	\N	0	\N	\N	\N
113255	39973	1	\N	\N	\N	3	\N	\N	\N
113256	39973	\N	1	\N	\N	3	\N	\N	\N
90395	31906	1	\N	\N	\N	3	\N	\N	\N
90396	31906	2	\N	\N	\N	3	\N	\N	\N
90397	31906	3	\N	\N	\N	3	\N	\N	\N
90398	31906	4	\N	\N	\N	3	\N	\N	\N
90399	31906	5	\N	\N	\N	3	\N	\N	\N
96078	33911	1	\N	\N	\N	3	\N	\N	\N
96079	33911	2	\N	\N	\N	3	\N	\N	\N
96080	33911	\N	1	\N	\N	3	\N	\N	\N
96081	33911	\N	2	\N	\N	3	\N	\N	\N
113257	39974	2	\N	\N	\N	3	\N	\N	\N
113258	39974	3	\N	\N	\N	3	\N	\N	\N
113259	39975	\N	3	\N	\N	3	\N	\N	\N
96082	33912	\N	1	\N	\N	3	\N	\N	\N
96083	33912	\N	2	\N	\N	3	\N	\N	\N
90400	31907	1	\N	\N	\N	3	\N	\N	\N
90401	31907	2	\N	\N	\N	3	\N	\N	\N
90402	31907	\N	1	\N	\N	3	\N	\N	\N
90403	31907	\N	2	\N	\N	3	\N	\N	\N
96084	33912	\N	3	\N	\N	3	\N	\N	\N
128096	45211	1	\N	\N	\N	3	\N	\N	\N
128097	45211	\N	1	\N	\N	3	\N	\N	\N
90404	31908	\N	1	\N	\N	3	\N	\N	\N
90405	31908	\N	2	\N	\N	3	\N	\N	\N
90406	31908	\N	3	\N	\N	3	\N	\N	\N
128098	45212	2	\N	\N	\N	3	\N	\N	\N
128099	45212	3	\N	\N	\N	3	\N	\N	\N
128100	45213	\N	3	\N	\N	3	\N	\N	\N
136997	48353	1	\N	\N	\N	0	\N	\N	\N
136998	48353	2	\N	\N	\N	0	\N	\N	\N
136999	48353	\N	1	\N	\N	0	\N	\N	\N
137000	48353	\N	2	\N	\N	0	\N	\N	\N
96102	33919	1	\N	\N	\N	3	\N	\N	\N
96103	33919	\N	1	\N	\N	3	\N	\N	\N
113260	39976	1	\N	\N	\N	3	\N	\N	\N
113261	39976	2	\N	\N	\N	3	\N	\N	\N
96104	33920	2	\N	\N	\N	3	\N	\N	\N
90424	31915	1	\N	\N	\N	3	\N	\N	\N
90425	31915	\N	1	\N	\N	3	\N	\N	\N
96105	33920	3	\N	\N	\N	3	\N	\N	\N
96106	33921	\N	3	\N	\N	3	\N	\N	\N
90426	31916	2	\N	\N	\N	3	\N	\N	\N
128083	45207	\N	3	\N	\N	0	\N	\N	\N
96090	33916	1	\N	\N	\N	1	\N	\N	\N
96091	33916	2	\N	\N	\N	1	\N	\N	\N
96092	33916	3	\N	\N	\N	1	\N	\N	\N
96093	33916	4	\N	\N	\N	1	\N	\N	\N
96094	33916	5	\N	\N	\N	1	\N	\N	\N
137001	48354	\N	1	\N	\N	0	\N	\N	\N
137002	48354	\N	2	\N	\N	0	\N	\N	\N
137003	48354	\N	3	\N	\N	0	\N	\N	\N
113238	39967	1	\N	\N	\N	3	\N	\N	\N
90412	31912	1	\N	\N	\N	1	\N	\N	\N
90413	31912	2	\N	\N	\N	1	\N	\N	\N
90414	31912	3	\N	\N	\N	1	\N	\N	\N
90415	31912	4	\N	\N	\N	1	\N	\N	\N
90416	31912	5	\N	\N	\N	1	\N	\N	\N
113239	39967	\N	1	\N	\N	3	\N	\N	\N
113240	39968	2	\N	\N	\N	3	\N	\N	\N
113241	39968	3	\N	\N	\N	3	\N	\N	\N
96095	33917	1	\N	\N	\N	0	\N	\N	\N
96096	33917	2	\N	\N	\N	0	\N	\N	\N
96097	33917	\N	1	\N	\N	0	\N	\N	\N
96098	33917	\N	2	\N	\N	0	\N	\N	\N
113242	39969	\N	3	\N	\N	1	\N	\N	\N
90417	31913	1	\N	\N	\N	0	\N	\N	\N
90418	31913	2	\N	\N	\N	0	\N	\N	\N
90419	31913	\N	1	\N	\N	0	\N	\N	\N
90420	31913	\N	2	\N	\N	0	\N	\N	\N
96099	33918	\N	1	\N	\N	0	\N	\N	\N
96100	33918	\N	2	\N	\N	0	\N	\N	\N
96101	33918	\N	3	\N	\N	0	\N	\N	\N
90421	31914	\N	1	\N	\N	0	\N	\N	\N
90422	31914	\N	2	\N	\N	0	\N	\N	\N
90423	31914	\N	3	\N	\N	0	\N	\N	\N
128084	45208	1	\N	\N	\N	0	\N	\N	\N
128085	45208	2	\N	\N	\N	0	\N	\N	\N
128086	45208	3	\N	\N	\N	0	\N	\N	\N
128087	45208	4	\N	\N	\N	0	\N	\N	\N
128088	45208	5	\N	\N	\N	0	\N	\N	\N
113243	39970	1	\N	\N	\N	1	\N	\N	\N
113244	39970	2	\N	\N	\N	1	\N	\N	\N
113245	39970	3	\N	\N	\N	1	\N	\N	\N
113246	39970	4	\N	\N	\N	1	\N	\N	\N
90441	31921	1	\N	\N	\N	3	\N	\N	\N
90442	31921	\N	1	\N	\N	3	\N	\N	\N
96119	33925	1	\N	\N	\N	3	\N	\N	\N
96120	33925	\N	1	\N	\N	3	\N	\N	\N
90443	31922	2	\N	\N	\N	3	\N	\N	\N
90444	31922	3	\N	\N	\N	3	\N	\N	\N
90445	31923	\N	3	\N	\N	1	\N	\N	\N
113247	39970	5	\N	\N	\N	1	\N	\N	\N
137055	48373	1	\N	\N	\N	3	\N	\N	\N
96121	33926	2	\N	\N	\N	3	\N	\N	\N
96122	33926	3	\N	\N	\N	3	\N	\N	\N
96123	33927	\N	3	\N	\N	1	\N	\N	\N
137056	48373	\N	1	\N	\N	3	\N	\N	\N
137057	48374	2	\N	\N	\N	1	\N	\N	\N
137058	48374	3	\N	\N	\N	1	\N	\N	\N
128089	45209	1	\N	\N	\N	0	\N	\N	\N
128090	45209	2	\N	\N	\N	0	\N	\N	\N
128091	45209	\N	1	\N	\N	0	\N	\N	\N
128092	45209	\N	2	\N	\N	0	\N	\N	\N
137059	48375	\N	3	\N	\N	0	\N	\N	\N
90427	31916	3	\N	\N	\N	3	\N	\N	\N
90428	31917	\N	3	\N	\N	3	\N	\N	\N
113248	39971	1	\N	\N	\N	0	\N	\N	\N
113249	39971	2	\N	\N	\N	0	\N	\N	\N
113250	39971	\N	1	\N	\N	0	\N	\N	\N
113251	39971	\N	2	\N	\N	0	\N	\N	\N
128093	45210	\N	1	\N	\N	0	\N	\N	\N
128094	45210	\N	2	\N	\N	0	\N	\N	\N
113252	39972	\N	1	\N	\N	0	\N	\N	\N
113253	39972	\N	2	\N	\N	0	\N	\N	\N
113254	39972	\N	3	\N	\N	0	\N	\N	\N
128095	45210	\N	3	\N	\N	0	\N	\N	\N
137004	48355	1	\N	\N	\N	3	\N	\N	\N
137005	48355	\N	1	\N	\N	3	\N	\N	\N
137006	48356	2	\N	\N	\N	3	\N	\N	\N
90429	31918	1	\N	\N	\N	3	\N	\N	\N
90430	31918	2	\N	\N	\N	3	\N	\N	\N
90431	31918	3	\N	\N	\N	3	\N	\N	\N
90432	31918	4	\N	\N	\N	3	\N	\N	\N
90433	31918	5	\N	\N	\N	3	\N	\N	\N
96107	33922	1	\N	\N	\N	3	\N	\N	\N
96108	33922	2	\N	\N	\N	3	\N	\N	\N
96109	33922	3	\N	\N	\N	3	\N	\N	\N
96110	33922	4	\N	\N	\N	3	\N	\N	\N
96111	33922	5	\N	\N	\N	3	\N	\N	\N
137007	48356	3	\N	\N	\N	3	\N	\N	\N
137008	48357	\N	3	\N	\N	1	\N	\N	\N
90434	31919	1	\N	\N	\N	3	\N	\N	\N
90435	31919	2	\N	\N	\N	3	\N	\N	\N
90436	31919	\N	1	\N	\N	3	\N	\N	\N
90437	31919	\N	2	\N	\N	3	\N	\N	\N
96112	33923	1	\N	\N	\N	3	\N	\N	\N
90438	31920	\N	1	\N	\N	3	\N	\N	\N
90439	31920	\N	2	\N	\N	3	\N	\N	\N
90440	31920	\N	3	\N	\N	3	\N	\N	\N
96113	33923	2	\N	\N	\N	3	\N	\N	\N
96114	33923	\N	1	\N	\N	3	\N	\N	\N
96115	33923	\N	2	\N	\N	3	\N	\N	\N
113272	39979	1	\N	\N	\N	3	\N	\N	\N
113273	39979	\N	1	\N	\N	3	\N	\N	\N
128113	45217	1	\N	\N	\N	3	\N	\N	\N
113274	39980	2	\N	\N	\N	3	\N	\N	\N
113275	39980	3	\N	\N	\N	3	\N	\N	\N
96116	33924	\N	1	\N	\N	3	\N	\N	\N
96117	33924	\N	2	\N	\N	3	\N	\N	\N
96118	33924	\N	3	\N	\N	3	\N	\N	\N
113276	39981	\N	3	\N	\N	1	\N	\N	\N
128114	45217	\N	1	\N	\N	3	\N	\N	\N
128115	45218	2	\N	\N	\N	1	\N	\N	\N
128116	45218	3	\N	\N	\N	1	\N	\N	\N
128117	45219	\N	3	\N	\N	0	\N	\N	\N
90458	31927	1	\N	\N	\N	3	\N	\N	\N
90459	31927	\N	1	\N	\N	3	\N	\N	\N
90460	31928	2	\N	\N	\N	3	\N	\N	\N
90461	31928	3	\N	\N	\N	3	\N	\N	\N
90462	31929	\N	3	\N	\N	3	\N	\N	\N
137009	48358	1	\N	\N	\N	1	\N	\N	\N
137010	48358	2	\N	\N	\N	1	\N	\N	\N
137011	48358	3	\N	\N	\N	1	\N	\N	\N
137012	48358	4	\N	\N	\N	1	\N	\N	\N
137013	48358	5	\N	\N	\N	1	\N	\N	\N
113262	39976	3	\N	\N	\N	3	\N	\N	\N
113263	39976	4	\N	\N	\N	3	\N	\N	\N
113264	39976	5	\N	\N	\N	3	\N	\N	\N
90446	31924	1	\N	\N	\N	1	\N	\N	\N
90447	31924	2	\N	\N	\N	1	\N	\N	\N
90448	31924	3	\N	\N	\N	1	\N	\N	\N
90449	31924	4	\N	\N	\N	1	\N	\N	\N
90450	31924	5	\N	\N	\N	1	\N	\N	\N
96124	33928	1	\N	\N	\N	1	\N	\N	\N
96125	33928	2	\N	\N	\N	1	\N	\N	\N
96126	33928	3	\N	\N	\N	1	\N	\N	\N
96127	33928	4	\N	\N	\N	1	\N	\N	\N
96128	33928	5	\N	\N	\N	1	\N	\N	\N
90451	31925	1	\N	\N	\N	0	\N	\N	\N
90452	31925	2	\N	\N	\N	0	\N	\N	\N
90453	31925	\N	1	\N	\N	0	\N	\N	\N
90454	31925	\N	2	\N	\N	0	\N	\N	\N
128101	45214	1	\N	\N	\N	3	\N	\N	\N
128102	45214	2	\N	\N	\N	3	\N	\N	\N
113265	39977	1	\N	\N	\N	3	\N	\N	\N
113266	39977	2	\N	\N	\N	3	\N	\N	\N
90455	31926	\N	1	\N	\N	0	\N	\N	\N
90456	31926	\N	2	\N	\N	0	\N	\N	\N
90457	31926	\N	3	\N	\N	0	\N	\N	\N
113267	39977	\N	1	\N	\N	3	\N	\N	\N
113268	39977	\N	2	\N	\N	3	\N	\N	\N
128103	45214	3	\N	\N	\N	3	\N	\N	\N
128104	45214	4	\N	\N	\N	3	\N	\N	\N
96129	33929	1	\N	\N	\N	0	\N	\N	\N
96130	33929	2	\N	\N	\N	0	\N	\N	\N
96131	33929	\N	1	\N	\N	0	\N	\N	\N
96132	33929	\N	2	\N	\N	0	\N	\N	\N
128105	45214	5	\N	\N	\N	3	\N	\N	\N
137014	48359	1	\N	\N	\N	0	\N	\N	\N
113269	39978	\N	1	\N	\N	3	\N	\N	\N
113270	39978	\N	2	\N	\N	3	\N	\N	\N
96133	33930	\N	1	\N	\N	0	\N	\N	\N
96134	33930	\N	2	\N	\N	0	\N	\N	\N
96135	33930	\N	3	\N	\N	0	\N	\N	\N
113271	39978	\N	3	\N	\N	3	\N	\N	\N
137015	48359	2	\N	\N	\N	0	\N	\N	\N
90475	31933	1	\N	\N	\N	3	\N	\N	\N
90476	31933	\N	1	\N	\N	3	\N	\N	\N
137016	48359	\N	1	\N	\N	0	\N	\N	\N
137017	48359	\N	2	\N	\N	0	\N	\N	\N
90477	31934	2	\N	\N	\N	3	\N	\N	\N
90478	31934	3	\N	\N	\N	3	\N	\N	\N
90479	31935	\N	3	\N	\N	1	\N	\N	\N
128106	45215	1	\N	\N	\N	3	\N	\N	\N
128107	45215	2	\N	\N	\N	3	\N	\N	\N
128108	45215	\N	1	\N	\N	3	\N	\N	\N
128109	45215	\N	2	\N	\N	3	\N	\N	\N
137018	48360	\N	1	\N	\N	0	\N	\N	\N
137019	48360	\N	2	\N	\N	0	\N	\N	\N
137020	48360	\N	3	\N	\N	0	\N	\N	\N
96153	33937	1	\N	\N	\N	3	\N	\N	\N
96154	33937	\N	1	\N	\N	3	\N	\N	\N
113289	39985	1	\N	\N	\N	3	\N	\N	\N
96155	33938	2	\N	\N	\N	3	\N	\N	\N
90480	31936	1	\N	\N	\N	1	\N	\N	\N
90481	31936	2	\N	\N	\N	1	\N	\N	\N
90482	31936	3	\N	\N	\N	1	\N	\N	\N
90483	31936	4	\N	\N	\N	1	\N	\N	\N
90484	31936	5	\N	\N	\N	1	\N	\N	\N
96156	33938	3	\N	\N	\N	3	\N	\N	\N
96157	33939	\N	3	\N	\N	1	\N	\N	\N
113290	39985	\N	1	\N	\N	3	\N	\N	\N
96136	33931	1	\N	\N	\N	3	\N	\N	\N
96137	33931	\N	1	\N	\N	3	\N	\N	\N
128110	45216	\N	1	\N	\N	3	\N	\N	\N
128111	45216	\N	2	\N	\N	3	\N	\N	\N
96138	33932	2	\N	\N	\N	3	\N	\N	\N
96139	33932	3	\N	\N	\N	3	\N	\N	\N
96140	33933	\N	3	\N	\N	3	\N	\N	\N
113277	39982	1	\N	\N	\N	1	\N	\N	\N
113278	39982	2	\N	\N	\N	1	\N	\N	\N
113279	39982	3	\N	\N	\N	1	\N	\N	\N
90463	31930	1	\N	\N	\N	3	\N	\N	\N
90464	31930	2	\N	\N	\N	3	\N	\N	\N
90465	31930	3	\N	\N	\N	3	\N	\N	\N
90466	31930	4	\N	\N	\N	3	\N	\N	\N
90467	31930	5	\N	\N	\N	3	\N	\N	\N
113280	39982	4	\N	\N	\N	1	\N	\N	\N
113281	39982	5	\N	\N	\N	1	\N	\N	\N
128112	45216	\N	3	\N	\N	3	\N	\N	\N
137025	48363	\N	3	\N	\N	3	\N	\N	\N
90468	31931	1	\N	\N	\N	3	\N	\N	\N
90469	31931	2	\N	\N	\N	3	\N	\N	\N
90470	31931	\N	1	\N	\N	3	\N	\N	\N
90471	31931	\N	2	\N	\N	3	\N	\N	\N
113282	39983	1	\N	\N	\N	0	\N	\N	\N
113283	39983	2	\N	\N	\N	0	\N	\N	\N
113284	39983	\N	1	\N	\N	0	\N	\N	\N
96141	33934	1	\N	\N	\N	3	\N	\N	\N
90472	31932	\N	1	\N	\N	3	\N	\N	\N
90473	31932	\N	2	\N	\N	3	\N	\N	\N
90474	31932	\N	3	\N	\N	3	\N	\N	\N
96142	33934	2	\N	\N	\N	3	\N	\N	\N
96143	33934	3	\N	\N	\N	3	\N	\N	\N
96144	33934	4	\N	\N	\N	3	\N	\N	\N
96145	33934	5	\N	\N	\N	3	\N	\N	\N
113285	39983	\N	2	\N	\N	0	\N	\N	\N
113286	39984	\N	1	\N	\N	0	\N	\N	\N
113287	39984	\N	2	\N	\N	0	\N	\N	\N
113288	39984	\N	3	\N	\N	0	\N	\N	\N
96146	33935	1	\N	\N	\N	3	\N	\N	\N
96147	33935	2	\N	\N	\N	3	\N	\N	\N
96148	33935	\N	1	\N	\N	3	\N	\N	\N
90492	31939	1	\N	\N	\N	3	\N	\N	\N
90493	31939	\N	1	\N	\N	3	\N	\N	\N
96149	33935	\N	2	\N	\N	3	\N	\N	\N
128181	45241	1	\N	\N	\N	3	\N	\N	\N
90494	31940	2	\N	\N	\N	3	\N	\N	\N
90495	31940	3	\N	\N	\N	3	\N	\N	\N
90496	31941	\N	3	\N	\N	3	\N	\N	\N
128182	45241	\N	1	\N	\N	3	\N	\N	\N
128183	45242	2	\N	\N	\N	3	\N	\N	\N
128184	45242	3	\N	\N	\N	3	\N	\N	\N
96150	33936	\N	1	\N	\N	3	\N	\N	\N
96151	33936	\N	2	\N	\N	3	\N	\N	\N
96152	33936	\N	3	\N	\N	3	\N	\N	\N
128185	45243	\N	3	\N	\N	3	\N	\N	\N
137026	48364	1	\N	\N	\N	3	\N	\N	\N
137027	48364	2	\N	\N	\N	3	\N	\N	\N
137028	48364	3	\N	\N	\N	3	\N	\N	\N
137029	48364	4	\N	\N	\N	3	\N	\N	\N
137030	48364	5	\N	\N	\N	3	\N	\N	\N
113306	39991	1	\N	\N	\N	3	\N	\N	\N
90497	31942	1	\N	\N	\N	3	\N	\N	\N
90498	31942	2	\N	\N	\N	3	\N	\N	\N
113291	39986	2	\N	\N	\N	3	\N	\N	\N
113292	39986	3	\N	\N	\N	3	\N	\N	\N
113293	39987	\N	3	\N	\N	3	\N	\N	\N
90485	31937	1	\N	\N	\N	0	\N	\N	\N
90486	31937	2	\N	\N	\N	0	\N	\N	\N
90487	31937	\N	1	\N	\N	0	\N	\N	\N
90488	31937	\N	2	\N	\N	0	\N	\N	\N
137031	48365	1	\N	\N	\N	3	\N	\N	\N
128118	45220	1	\N	\N	\N	0	\N	\N	\N
128119	45220	2	\N	\N	\N	0	\N	\N	\N
128120	45220	3	\N	\N	\N	0	\N	\N	\N
128121	45220	4	\N	\N	\N	0	\N	\N	\N
90489	31938	\N	1	\N	\N	0	\N	\N	\N
90490	31938	\N	2	\N	\N	0	\N	\N	\N
90491	31938	\N	3	\N	\N	0	\N	\N	\N
128122	45220	5	\N	\N	\N	0	\N	\N	\N
137032	48365	2	\N	\N	\N	3	\N	\N	\N
137033	48365	\N	1	\N	\N	3	\N	\N	\N
137034	48365	\N	2	\N	\N	3	\N	\N	\N
96158	33940	1	\N	\N	\N	1	\N	\N	\N
96159	33940	2	\N	\N	\N	1	\N	\N	\N
96160	33940	3	\N	\N	\N	1	\N	\N	\N
96161	33940	4	\N	\N	\N	1	\N	\N	\N
96162	33940	5	\N	\N	\N	1	\N	\N	\N
113294	39988	1	\N	\N	\N	3	\N	\N	\N
113295	39988	2	\N	\N	\N	3	\N	\N	\N
113296	39988	3	\N	\N	\N	3	\N	\N	\N
113297	39988	4	\N	\N	\N	3	\N	\N	\N
90509	31945	1	\N	\N	\N	3	\N	\N	\N
90510	31945	\N	1	\N	\N	3	\N	\N	\N
113298	39988	5	\N	\N	\N	3	\N	\N	\N
137035	48366	\N	1	\N	\N	3	\N	\N	\N
90511	31946	2	\N	\N	\N	3	\N	\N	\N
90512	31946	3	\N	\N	\N	3	\N	\N	\N
90513	31947	\N	3	\N	\N	1	\N	\N	\N
96163	33941	1	\N	\N	\N	0	\N	\N	\N
96164	33941	2	\N	\N	\N	0	\N	\N	\N
96165	33941	\N	1	\N	\N	0	\N	\N	\N
96166	33941	\N	2	\N	\N	0	\N	\N	\N
137036	48366	\N	2	\N	\N	3	\N	\N	\N
137037	48366	\N	3	\N	\N	3	\N	\N	\N
128123	45221	1	\N	\N	\N	0	\N	\N	\N
128124	45221	2	\N	\N	\N	0	\N	\N	\N
128125	45221	\N	1	\N	\N	0	\N	\N	\N
128126	45221	\N	2	\N	\N	0	\N	\N	\N
96167	33942	\N	1	\N	\N	0	\N	\N	\N
96168	33942	\N	2	\N	\N	0	\N	\N	\N
96169	33942	\N	3	\N	\N	0	\N	\N	\N
113299	39989	1	\N	\N	\N	3	\N	\N	\N
113300	39989	2	\N	\N	\N	3	\N	\N	\N
90514	31948	1	\N	\N	\N	1	\N	\N	\N
90515	31948	2	\N	\N	\N	1	\N	\N	\N
90516	31948	3	\N	\N	\N	1	\N	\N	\N
90517	31948	4	\N	\N	\N	1	\N	\N	\N
90518	31948	5	\N	\N	\N	1	\N	\N	\N
113301	39989	\N	1	\N	\N	3	\N	\N	\N
113302	39989	\N	2	\N	\N	3	\N	\N	\N
128127	45222	\N	1	\N	\N	0	\N	\N	\N
128128	45222	\N	2	\N	\N	0	\N	\N	\N
128129	45222	\N	3	\N	\N	0	\N	\N	\N
113303	39990	\N	1	\N	\N	3	\N	\N	\N
113304	39990	\N	2	\N	\N	3	\N	\N	\N
113305	39990	\N	3	\N	\N	3	\N	\N	\N
90519	31949	1	\N	\N	\N	0	\N	\N	\N
90520	31949	2	\N	\N	\N	0	\N	\N	\N
90521	31949	\N	1	\N	\N	0	\N	\N	\N
90499	31942	3	\N	\N	\N	3	\N	\N	\N
90500	31942	4	\N	\N	\N	3	\N	\N	\N
90501	31942	5	\N	\N	\N	3	\N	\N	\N
113307	39991	\N	1	\N	\N	3	\N	\N	\N
128130	45223	1	\N	\N	\N	3	\N	\N	\N
128131	45223	\N	1	\N	\N	3	\N	\N	\N
113308	39992	2	\N	\N	\N	3	\N	\N	\N
113309	39992	3	\N	\N	\N	3	\N	\N	\N
113310	39993	\N	3	\N	\N	1	\N	\N	\N
96170	33943	1	\N	\N	\N	3	\N	\N	\N
96171	33943	\N	1	\N	\N	3	\N	\N	\N
128132	45224	2	\N	\N	\N	3	\N	\N	\N
96172	33944	2	\N	\N	\N	3	\N	\N	\N
90502	31943	1	\N	\N	\N	3	\N	\N	\N
90503	31943	2	\N	\N	\N	3	\N	\N	\N
90504	31943	\N	1	\N	\N	3	\N	\N	\N
90505	31943	\N	2	\N	\N	3	\N	\N	\N
96173	33944	3	\N	\N	\N	3	\N	\N	\N
96174	33945	\N	3	\N	\N	3	\N	\N	\N
128133	45224	3	\N	\N	\N	3	\N	\N	\N
128134	45225	\N	3	\N	\N	1	\N	\N	\N
90506	31944	\N	1	\N	\N	3	\N	\N	\N
90507	31944	\N	2	\N	\N	3	\N	\N	\N
90508	31944	\N	3	\N	\N	3	\N	\N	\N
137038	48367	1	\N	\N	\N	3	\N	\N	\N
113311	39994	1	\N	\N	\N	1	\N	\N	\N
113312	39994	2	\N	\N	\N	1	\N	\N	\N
113313	39994	3	\N	\N	\N	1	\N	\N	\N
96175	33946	1	\N	\N	\N	3	\N	\N	\N
96176	33946	2	\N	\N	\N	3	\N	\N	\N
96177	33946	3	\N	\N	\N	3	\N	\N	\N
90526	31951	1	\N	\N	\N	3	\N	\N	\N
90527	31951	\N	1	\N	\N	3	\N	\N	\N
96178	33946	4	\N	\N	\N	3	\N	\N	\N
96179	33946	5	\N	\N	\N	3	\N	\N	\N
90528	31952	2	\N	\N	\N	3	\N	\N	\N
90529	31952	3	\N	\N	\N	3	\N	\N	\N
90530	31953	\N	3	\N	\N	3	\N	\N	\N
113314	39994	4	\N	\N	\N	1	\N	\N	\N
113315	39994	5	\N	\N	\N	1	\N	\N	\N
137039	48367	\N	1	\N	\N	3	\N	\N	\N
137040	48368	2	\N	\N	\N	3	\N	\N	\N
137041	48368	3	\N	\N	\N	3	\N	\N	\N
128135	45226	1	\N	\N	\N	1	\N	\N	\N
128136	45226	2	\N	\N	\N	1	\N	\N	\N
128137	45226	3	\N	\N	\N	1	\N	\N	\N
128138	45226	4	\N	\N	\N	1	\N	\N	\N
128139	45226	5	\N	\N	\N	1	\N	\N	\N
96180	33947	1	\N	\N	\N	3	\N	\N	\N
96181	33947	2	\N	\N	\N	3	\N	\N	\N
96182	33947	\N	1	\N	\N	3	\N	\N	\N
96183	33947	\N	2	\N	\N	3	\N	\N	\N
137042	48369	\N	3	\N	\N	1	\N	\N	\N
113316	39995	1	\N	\N	\N	0	\N	\N	\N
113317	39995	2	\N	\N	\N	0	\N	\N	\N
90531	31954	1	\N	\N	\N	3	\N	\N	\N
90532	31954	2	\N	\N	\N	3	\N	\N	\N
90533	31954	3	\N	\N	\N	3	\N	\N	\N
90534	31954	4	\N	\N	\N	3	\N	\N	\N
90535	31954	5	\N	\N	\N	3	\N	\N	\N
113318	39995	\N	1	\N	\N	0	\N	\N	\N
113319	39995	\N	2	\N	\N	0	\N	\N	\N
96184	33948	\N	1	\N	\N	3	\N	\N	\N
96185	33948	\N	2	\N	\N	3	\N	\N	\N
96186	33948	\N	3	\N	\N	3	\N	\N	\N
90522	31949	\N	2	\N	\N	0	\N	\N	\N
96187	33949	1	\N	\N	\N	3	\N	\N	\N
96188	33949	\N	1	\N	\N	3	\N	\N	\N
96189	33950	2	\N	\N	\N	3	\N	\N	\N
96190	33950	3	\N	\N	\N	3	\N	\N	\N
90523	31950	\N	1	\N	\N	0	\N	\N	\N
90524	31950	\N	2	\N	\N	0	\N	\N	\N
90525	31950	\N	3	\N	\N	0	\N	\N	\N
96191	33951	\N	3	\N	\N	1	\N	\N	\N
113320	39996	\N	1	\N	\N	0	\N	\N	\N
113321	39996	\N	2	\N	\N	0	\N	\N	\N
113322	39996	\N	3	\N	\N	0	\N	\N	\N
128140	45227	1	\N	\N	\N	0	\N	\N	\N
128141	45227	2	\N	\N	\N	0	\N	\N	\N
128142	45227	\N	1	\N	\N	0	\N	\N	\N
128143	45227	\N	2	\N	\N	0	\N	\N	\N
128144	45228	\N	1	\N	\N	0	\N	\N	\N
90543	31957	1	\N	\N	\N	3	\N	\N	\N
90544	31957	\N	1	\N	\N	3	\N	\N	\N
128145	45228	\N	2	\N	\N	0	\N	\N	\N
128146	45228	\N	3	\N	\N	0	\N	\N	\N
90545	31958	2	\N	\N	\N	3	\N	\N	\N
90546	31958	3	\N	\N	\N	3	\N	\N	\N
90547	31959	\N	3	\N	\N	1	\N	\N	\N
96192	33952	1	\N	\N	\N	1	\N	\N	\N
96193	33952	2	\N	\N	\N	1	\N	\N	\N
96194	33952	3	\N	\N	\N	1	\N	\N	\N
96195	33952	4	\N	\N	\N	1	\N	\N	\N
96196	33952	5	\N	\N	\N	1	\N	\N	\N
113340	40003	1	\N	\N	\N	3	\N	\N	\N
113341	40003	\N	1	\N	\N	3	\N	\N	\N
137043	48370	1	\N	\N	\N	1	\N	\N	\N
113342	40004	2	\N	\N	\N	3	\N	\N	\N
113343	40004	3	\N	\N	\N	3	\N	\N	\N
113344	40005	\N	3	\N	\N	1	\N	\N	\N
137044	48370	2	\N	\N	\N	1	\N	\N	\N
137045	48370	3	\N	\N	\N	1	\N	\N	\N
137046	48370	4	\N	\N	\N	1	\N	\N	\N
96197	33953	1	\N	\N	\N	0	\N	\N	\N
96198	33953	2	\N	\N	\N	0	\N	\N	\N
96199	33953	\N	1	\N	\N	0	\N	\N	\N
90548	31960	1	\N	\N	\N	1	\N	\N	\N
90549	31960	2	\N	\N	\N	1	\N	\N	\N
90550	31960	3	\N	\N	\N	1	\N	\N	\N
90551	31960	4	\N	\N	\N	1	\N	\N	\N
90552	31960	5	\N	\N	\N	1	\N	\N	\N
96200	33953	\N	2	\N	\N	0	\N	\N	\N
137047	48370	5	\N	\N	\N	1	\N	\N	\N
96201	33954	\N	1	\N	\N	0	\N	\N	\N
96202	33954	\N	2	\N	\N	0	\N	\N	\N
96203	33954	\N	3	\N	\N	0	\N	\N	\N
90553	31961	1	\N	\N	\N	0	\N	\N	\N
90554	31961	2	\N	\N	\N	0	\N	\N	\N
90555	31961	\N	1	\N	\N	0	\N	\N	\N
90556	31961	\N	2	\N	\N	0	\N	\N	\N
128164	45235	1	\N	\N	\N	3	\N	\N	\N
128165	45235	\N	1	\N	\N	3	\N	\N	\N
90557	31962	\N	1	\N	\N	0	\N	\N	\N
90558	31962	\N	2	\N	\N	0	\N	\N	\N
90559	31962	\N	3	\N	\N	0	\N	\N	\N
137048	48371	1	\N	\N	\N	0	\N	\N	\N
137049	48371	2	\N	\N	\N	0	\N	\N	\N
137050	48371	\N	1	\N	\N	0	\N	\N	\N
137051	48371	\N	2	\N	\N	0	\N	\N	\N
90536	31955	1	\N	\N	\N	3	\N	\N	\N
90537	31955	2	\N	\N	\N	3	\N	\N	\N
90538	31955	\N	1	\N	\N	3	\N	\N	\N
90539	31955	\N	2	\N	\N	3	\N	\N	\N
90540	31956	\N	1	\N	\N	3	\N	\N	\N
90541	31956	\N	2	\N	\N	3	\N	\N	\N
90542	31956	\N	3	\N	\N	3	\N	\N	\N
137052	48372	\N	1	\N	\N	0	\N	\N	\N
137053	48372	\N	2	\N	\N	0	\N	\N	\N
137054	48372	\N	3	\N	\N	0	\N	\N	\N
96204	33955	1	\N	\N	\N	3	\N	\N	\N
96205	33955	\N	1	\N	\N	3	\N	\N	\N
128147	45229	1	\N	\N	\N	3	\N	\N	\N
96206	33956	2	\N	\N	\N	3	\N	\N	\N
96207	33956	3	\N	\N	\N	3	\N	\N	\N
96208	33957	\N	3	\N	\N	3	\N	\N	\N
128148	45229	\N	1	\N	\N	3	\N	\N	\N
113323	39997	1	\N	\N	\N	3	\N	\N	\N
113324	39997	\N	1	\N	\N	3	\N	\N	\N
113325	39998	2	\N	\N	\N	3	\N	\N	\N
90560	31963	1	\N	\N	\N	3	\N	\N	\N
90561	31963	\N	1	\N	\N	3	\N	\N	\N
113326	39998	3	\N	\N	\N	3	\N	\N	\N
113327	39999	\N	3	\N	\N	3	\N	\N	\N
90562	31964	2	\N	\N	\N	3	\N	\N	\N
90563	31964	3	\N	\N	\N	3	\N	\N	\N
90564	31965	\N	3	\N	\N	3	\N	\N	\N
128149	45230	2	\N	\N	\N	1	\N	\N	\N
128150	45230	3	\N	\N	\N	1	\N	\N	\N
128151	45231	\N	3	\N	\N	0	\N	\N	\N
96209	33958	1	\N	\N	\N	3	\N	\N	\N
96210	33958	2	\N	\N	\N	3	\N	\N	\N
96211	33958	3	\N	\N	\N	3	\N	\N	\N
96212	33958	4	\N	\N	\N	3	\N	\N	\N
96213	33958	5	\N	\N	\N	3	\N	\N	\N
90565	31966	1	\N	\N	\N	3	\N	\N	\N
90566	31966	2	\N	\N	\N	3	\N	\N	\N
90567	31966	3	\N	\N	\N	3	\N	\N	\N
90568	31966	4	\N	\N	\N	3	\N	\N	\N
90569	31966	5	\N	\N	\N	3	\N	\N	\N
137089	48385	1	\N	\N	\N	3	\N	\N	\N
137090	48385	\N	1	\N	\N	3	\N	\N	\N
113328	40000	1	\N	\N	\N	3	\N	\N	\N
113329	40000	2	\N	\N	\N	3	\N	\N	\N
113330	40000	3	\N	\N	\N	3	\N	\N	\N
113331	40000	4	\N	\N	\N	3	\N	\N	\N
96214	33959	1	\N	\N	\N	3	\N	\N	\N
96215	33959	2	\N	\N	\N	3	\N	\N	\N
96216	33959	\N	1	\N	\N	3	\N	\N	\N
90570	31967	1	\N	\N	\N	3	\N	\N	\N
90571	31967	2	\N	\N	\N	3	\N	\N	\N
90572	31967	\N	1	\N	\N	3	\N	\N	\N
90573	31967	\N	2	\N	\N	3	\N	\N	\N
96217	33959	\N	2	\N	\N	3	\N	\N	\N
113332	40000	5	\N	\N	\N	3	\N	\N	\N
137091	48386	2	\N	\N	\N	3	\N	\N	\N
137092	48386	3	\N	\N	\N	3	\N	\N	\N
137093	48387	\N	3	\N	\N	1	\N	\N	\N
128152	45232	1	\N	\N	\N	0	\N	\N	\N
90574	31968	\N	1	\N	\N	3	\N	\N	\N
90575	31968	\N	2	\N	\N	3	\N	\N	\N
90576	31968	\N	3	\N	\N	3	\N	\N	\N
128153	45232	2	\N	\N	\N	0	\N	\N	\N
96218	33960	\N	1	\N	\N	3	\N	\N	\N
96219	33960	\N	2	\N	\N	3	\N	\N	\N
96220	33960	\N	3	\N	\N	3	\N	\N	\N
128154	45232	3	\N	\N	\N	0	\N	\N	\N
128155	45232	4	\N	\N	\N	0	\N	\N	\N
128156	45232	5	\N	\N	\N	0	\N	\N	\N
113333	40001	1	\N	\N	\N	3	\N	\N	\N
113334	40001	2	\N	\N	\N	3	\N	\N	\N
113335	40001	\N	1	\N	\N	3	\N	\N	\N
113336	40001	\N	2	\N	\N	3	\N	\N	\N
90594	31975	1	\N	\N	\N	3	\N	\N	\N
90595	31975	\N	1	\N	\N	3	\N	\N	\N
90596	31976	2	\N	\N	\N	3	\N	\N	\N
90597	31976	3	\N	\N	\N	3	\N	\N	\N
90598	31977	\N	3	\N	\N	3	\N	\N	\N
113337	40002	\N	1	\N	\N	3	\N	\N	\N
113338	40002	\N	2	\N	\N	3	\N	\N	\N
96238	33967	1	\N	\N	\N	3	\N	\N	\N
96239	33967	\N	1	\N	\N	3	\N	\N	\N
113339	40002	\N	3	\N	\N	3	\N	\N	\N
96240	33968	2	\N	\N	\N	3	\N	\N	\N
96241	33968	3	\N	\N	\N	3	\N	\N	\N
96242	33969	\N	3	\N	\N	3	\N	\N	\N
128157	45233	1	\N	\N	\N	0	\N	\N	\N
128158	45233	2	\N	\N	\N	0	\N	\N	\N
128159	45233	\N	1	\N	\N	0	\N	\N	\N
128160	45233	\N	2	\N	\N	0	\N	\N	\N
90599	31978	1	\N	\N	\N	3	\N	\N	\N
90600	31978	2	\N	\N	\N	3	\N	\N	\N
90601	31978	3	\N	\N	\N	3	\N	\N	\N
90602	31978	4	\N	\N	\N	3	\N	\N	\N
90603	31978	5	\N	\N	\N	3	\N	\N	\N
128161	45234	\N	1	\N	\N	0	\N	\N	\N
128162	45234	\N	2	\N	\N	0	\N	\N	\N
128163	45234	\N	3	\N	\N	0	\N	\N	\N
137060	48376	1	\N	\N	\N	0	\N	\N	\N
137061	48376	2	\N	\N	\N	0	\N	\N	\N
137062	48376	3	\N	\N	\N	0	\N	\N	\N
113357	40009	1	\N	\N	\N	3	\N	\N	\N
113358	40009	\N	1	\N	\N	3	\N	\N	\N
96243	33970	1	\N	\N	\N	3	\N	\N	\N
96244	33970	2	\N	\N	\N	3	\N	\N	\N
96245	33970	3	\N	\N	\N	3	\N	\N	\N
90604	31979	1	\N	\N	\N	3	\N	\N	\N
90605	31979	2	\N	\N	\N	3	\N	\N	\N
90606	31979	\N	1	\N	\N	3	\N	\N	\N
90607	31979	\N	2	\N	\N	3	\N	\N	\N
96246	33970	4	\N	\N	\N	3	\N	\N	\N
96247	33970	5	\N	\N	\N	3	\N	\N	\N
137063	48376	4	\N	\N	\N	0	\N	\N	\N
137064	48376	5	\N	\N	\N	0	\N	\N	\N
113359	40010	2	\N	\N	\N	3	\N	\N	\N
113360	40010	3	\N	\N	\N	3	\N	\N	\N
90608	31980	\N	1	\N	\N	3	\N	\N	\N
90609	31980	\N	2	\N	\N	3	\N	\N	\N
90610	31980	\N	3	\N	\N	3	\N	\N	\N
113361	40011	\N	3	\N	\N	3	\N	\N	\N
128166	45236	2	\N	\N	\N	3	\N	\N	\N
113345	40006	1	\N	\N	\N	1	\N	\N	\N
113346	40006	2	\N	\N	\N	1	\N	\N	\N
113347	40006	3	\N	\N	\N	1	\N	\N	\N
113348	40006	4	\N	\N	\N	1	\N	\N	\N
113349	40006	5	\N	\N	\N	1	\N	\N	\N
128167	45236	3	\N	\N	\N	3	\N	\N	\N
128168	45237	\N	3	\N	\N	1	\N	\N	\N
96221	33961	1	\N	\N	\N	3	\N	\N	\N
96222	33961	\N	1	\N	\N	3	\N	\N	\N
96223	33962	2	\N	\N	\N	3	\N	\N	\N
96224	33962	3	\N	\N	\N	3	\N	\N	\N
96225	33963	\N	3	\N	\N	1	\N	\N	\N
90577	31969	1	\N	\N	\N	3	\N	\N	\N
90578	31969	\N	1	\N	\N	3	\N	\N	\N
137065	48377	1	\N	\N	\N	0	\N	\N	\N
90579	31970	2	\N	\N	\N	3	\N	\N	\N
90580	31970	3	\N	\N	\N	3	\N	\N	\N
90581	31971	\N	3	\N	\N	1	\N	\N	\N
137066	48377	2	\N	\N	\N	0	\N	\N	\N
137067	48377	\N	1	\N	\N	0	\N	\N	\N
137068	48377	\N	2	\N	\N	0	\N	\N	\N
113350	40007	1	\N	\N	\N	0	\N	\N	\N
113351	40007	2	\N	\N	\N	0	\N	\N	\N
113352	40007	\N	1	\N	\N	0	\N	\N	\N
113353	40007	\N	2	\N	\N	0	\N	\N	\N
137069	48378	\N	1	\N	\N	0	\N	\N	\N
113354	40008	\N	1	\N	\N	0	\N	\N	\N
113355	40008	\N	2	\N	\N	0	\N	\N	\N
113356	40008	\N	3	\N	\N	0	\N	\N	\N
96226	33964	1	\N	\N	\N	1	\N	\N	\N
96227	33964	2	\N	\N	\N	1	\N	\N	\N
96228	33964	3	\N	\N	\N	1	\N	\N	\N
90582	31972	1	\N	\N	\N	1	\N	\N	\N
90583	31972	2	\N	\N	\N	1	\N	\N	\N
90584	31972	3	\N	\N	\N	1	\N	\N	\N
90585	31972	4	\N	\N	\N	1	\N	\N	\N
90586	31972	5	\N	\N	\N	1	\N	\N	\N
96229	33964	4	\N	\N	\N	1	\N	\N	\N
96230	33964	5	\N	\N	\N	1	\N	\N	\N
137070	48378	\N	2	\N	\N	0	\N	\N	\N
137071	48378	\N	3	\N	\N	0	\N	\N	\N
128169	45238	1	\N	\N	\N	1	\N	\N	\N
128170	45238	2	\N	\N	\N	1	\N	\N	\N
128171	45238	3	\N	\N	\N	1	\N	\N	\N
128172	45238	4	\N	\N	\N	1	\N	\N	\N
128173	45238	5	\N	\N	\N	1	\N	\N	\N
90587	31973	1	\N	\N	\N	0	\N	\N	\N
90588	31973	2	\N	\N	\N	0	\N	\N	\N
90589	31973	\N	1	\N	\N	0	\N	\N	\N
90590	31973	\N	2	\N	\N	0	\N	\N	\N
96231	33965	1	\N	\N	\N	0	\N	\N	\N
96232	33965	2	\N	\N	\N	0	\N	\N	\N
96233	33965	\N	1	\N	\N	0	\N	\N	\N
96234	33965	\N	2	\N	\N	0	\N	\N	\N
90591	31974	\N	1	\N	\N	0	\N	\N	\N
90592	31974	\N	2	\N	\N	0	\N	\N	\N
90593	31974	\N	3	\N	\N	0	\N	\N	\N
96235	33966	\N	1	\N	\N	0	\N	\N	\N
96236	33966	\N	2	\N	\N	0	\N	\N	\N
96237	33966	\N	3	\N	\N	0	\N	\N	\N
113374	40015	1	\N	\N	\N	3	\N	\N	\N
113375	40015	\N	1	\N	\N	3	\N	\N	\N
96248	33971	1	\N	\N	\N	3	\N	\N	\N
96249	33971	2	\N	\N	\N	3	\N	\N	\N
96250	33971	\N	1	\N	\N	3	\N	\N	\N
96251	33971	\N	2	\N	\N	3	\N	\N	\N
128174	45239	1	\N	\N	\N	0	\N	\N	\N
90611	31981	1	\N	\N	\N	3	\N	\N	\N
90612	31981	\N	1	\N	\N	3	\N	\N	\N
128175	45239	2	\N	\N	\N	0	\N	\N	\N
128176	45239	\N	1	\N	\N	0	\N	\N	\N
90613	31982	2	\N	\N	\N	3	\N	\N	\N
90614	31982	3	\N	\N	\N	3	\N	\N	\N
90615	31983	\N	3	\N	\N	1	\N	\N	\N
128177	45239	\N	2	\N	\N	0	\N	\N	\N
96252	33972	\N	1	\N	\N	3	\N	\N	\N
96253	33972	\N	2	\N	\N	3	\N	\N	\N
96254	33972	\N	3	\N	\N	3	\N	\N	\N
128178	45240	\N	1	\N	\N	0	\N	\N	\N
128179	45240	\N	2	\N	\N	0	\N	\N	\N
128180	45240	\N	3	\N	\N	0	\N	\N	\N
113362	40012	1	\N	\N	\N	3	\N	\N	\N
113363	40012	2	\N	\N	\N	3	\N	\N	\N
113364	40012	3	\N	\N	\N	3	\N	\N	\N
113365	40012	4	\N	\N	\N	3	\N	\N	\N
113366	40012	5	\N	\N	\N	3	\N	\N	\N
90616	31984	1	\N	\N	\N	1	\N	\N	\N
90617	31984	2	\N	\N	\N	1	\N	\N	\N
90618	31984	3	\N	\N	\N	1	\N	\N	\N
90619	31984	4	\N	\N	\N	1	\N	\N	\N
90620	31984	5	\N	\N	\N	1	\N	\N	\N
137072	48379	1	\N	\N	\N	3	\N	\N	\N
137073	48379	\N	1	\N	\N	3	\N	\N	\N
96272	33979	1	\N	\N	\N	3	\N	\N	\N
96273	33979	\N	1	\N	\N	3	\N	\N	\N
137074	48380	2	\N	\N	\N	3	\N	\N	\N
96274	33980	2	\N	\N	\N	3	\N	\N	\N
96275	33980	3	\N	\N	\N	3	\N	\N	\N
96276	33981	\N	3	\N	\N	3	\N	\N	\N
90621	31985	1	\N	\N	\N	0	\N	\N	\N
90622	31985	2	\N	\N	\N	0	\N	\N	\N
90623	31985	\N	1	\N	\N	0	\N	\N	\N
90624	31985	\N	2	\N	\N	0	\N	\N	\N
137075	48380	3	\N	\N	\N	3	\N	\N	\N
137076	48381	\N	3	\N	\N	3	\N	\N	\N
113367	40013	1	\N	\N	\N	3	\N	\N	\N
113368	40013	2	\N	\N	\N	3	\N	\N	\N
113369	40013	\N	1	\N	\N	3	\N	\N	\N
90625	31986	\N	1	\N	\N	0	\N	\N	\N
90626	31986	\N	2	\N	\N	0	\N	\N	\N
90627	31986	\N	3	\N	\N	0	\N	\N	\N
113370	40013	\N	2	\N	\N	3	\N	\N	\N
113371	40014	\N	1	\N	\N	3	\N	\N	\N
113372	40014	\N	2	\N	\N	3	\N	\N	\N
113373	40014	\N	3	\N	\N	3	\N	\N	\N
128198	45247	1	\N	\N	\N	3	\N	\N	\N
128199	45247	\N	1	\N	\N	3	\N	\N	\N
96277	33982	1	\N	\N	\N	3	\N	\N	\N
96278	33982	2	\N	\N	\N	3	\N	\N	\N
96279	33982	3	\N	\N	\N	3	\N	\N	\N
96280	33982	4	\N	\N	\N	3	\N	\N	\N
96281	33982	5	\N	\N	\N	3	\N	\N	\N
90645	31993	1	\N	\N	\N	3	\N	\N	\N
90646	31993	\N	1	\N	\N	3	\N	\N	\N
128200	45248	2	\N	\N	\N	3	\N	\N	\N
90647	31994	2	\N	\N	\N	3	\N	\N	\N
90648	31994	3	\N	\N	\N	3	\N	\N	\N
90649	31995	\N	3	\N	\N	1	\N	\N	\N
113376	40016	2	\N	\N	\N	3	\N	\N	\N
113377	40016	3	\N	\N	\N	3	\N	\N	\N
113378	40017	\N	3	\N	\N	1	\N	\N	\N
90628	31987	1	\N	\N	\N	3	\N	\N	\N
90629	31987	\N	1	\N	\N	3	\N	\N	\N
90630	31988	2	\N	\N	\N	3	\N	\N	\N
90631	31988	3	\N	\N	\N	3	\N	\N	\N
90632	31989	\N	3	\N	\N	3	\N	\N	\N
128186	45244	1	\N	\N	\N	3	\N	\N	\N
96255	33973	1	\N	\N	\N	3	\N	\N	\N
96256	33973	\N	1	\N	\N	3	\N	\N	\N
128187	45244	2	\N	\N	\N	3	\N	\N	\N
128188	45244	3	\N	\N	\N	3	\N	\N	\N
96257	33974	2	\N	\N	\N	3	\N	\N	\N
96258	33974	3	\N	\N	\N	3	\N	\N	\N
96259	33975	\N	3	\N	\N	1	\N	\N	\N
128189	45244	4	\N	\N	\N	3	\N	\N	\N
128190	45244	5	\N	\N	\N	3	\N	\N	\N
137077	48382	1	\N	\N	\N	3	\N	\N	\N
137078	48382	2	\N	\N	\N	3	\N	\N	\N
137079	48382	3	\N	\N	\N	3	\N	\N	\N
137080	48382	4	\N	\N	\N	3	\N	\N	\N
137081	48382	5	\N	\N	\N	3	\N	\N	\N
113379	40018	1	\N	\N	\N	1	\N	\N	\N
113380	40018	2	\N	\N	\N	1	\N	\N	\N
113381	40018	3	\N	\N	\N	1	\N	\N	\N
113382	40018	4	\N	\N	\N	1	\N	\N	\N
113383	40018	5	\N	\N	\N	1	\N	\N	\N
90633	31990	1	\N	\N	\N	3	\N	\N	\N
90634	31990	2	\N	\N	\N	3	\N	\N	\N
90635	31990	3	\N	\N	\N	3	\N	\N	\N
90636	31990	4	\N	\N	\N	3	\N	\N	\N
90637	31990	5	\N	\N	\N	3	\N	\N	\N
128191	45245	1	\N	\N	\N	3	\N	\N	\N
96260	33976	1	\N	\N	\N	1	\N	\N	\N
96261	33976	2	\N	\N	\N	1	\N	\N	\N
96262	33976	3	\N	\N	\N	1	\N	\N	\N
96263	33976	4	\N	\N	\N	1	\N	\N	\N
90638	31991	1	\N	\N	\N	3	\N	\N	\N
90639	31991	2	\N	\N	\N	3	\N	\N	\N
90640	31991	\N	1	\N	\N	3	\N	\N	\N
90641	31991	\N	2	\N	\N	3	\N	\N	\N
96264	33976	5	\N	\N	\N	1	\N	\N	\N
128192	45245	2	\N	\N	\N	3	\N	\N	\N
128193	45245	\N	1	\N	\N	3	\N	\N	\N
128194	45245	\N	2	\N	\N	3	\N	\N	\N
113384	40019	1	\N	\N	\N	0	\N	\N	\N
90642	31992	\N	1	\N	\N	3	\N	\N	\N
90643	31992	\N	2	\N	\N	3	\N	\N	\N
90644	31992	\N	3	\N	\N	3	\N	\N	\N
113385	40019	2	\N	\N	\N	0	\N	\N	\N
113386	40019	\N	1	\N	\N	0	\N	\N	\N
113387	40019	\N	2	\N	\N	0	\N	\N	\N
96265	33977	1	\N	\N	\N	0	\N	\N	\N
96266	33977	2	\N	\N	\N	0	\N	\N	\N
96267	33977	\N	1	\N	\N	0	\N	\N	\N
96268	33977	\N	2	\N	\N	0	\N	\N	\N
137082	48383	1	\N	\N	\N	3	\N	\N	\N
128195	45246	\N	1	\N	\N	3	\N	\N	\N
113388	40020	\N	1	\N	\N	0	\N	\N	\N
113389	40020	\N	2	\N	\N	0	\N	\N	\N
113390	40020	\N	3	\N	\N	0	\N	\N	\N
128196	45246	\N	2	\N	\N	3	\N	\N	\N
96269	33978	\N	1	\N	\N	0	\N	\N	\N
96270	33978	\N	2	\N	\N	0	\N	\N	\N
90662	31999	1	\N	\N	\N	3	\N	\N	\N
96271	33978	\N	3	\N	\N	0	\N	\N	\N
128197	45246	\N	3	\N	\N	3	\N	\N	\N
137083	48383	2	\N	\N	\N	3	\N	\N	\N
137084	48383	\N	1	\N	\N	3	\N	\N	\N
137085	48383	\N	2	\N	\N	3	\N	\N	\N
137086	48384	\N	1	\N	\N	3	\N	\N	\N
137087	48384	\N	2	\N	\N	3	\N	\N	\N
137088	48384	\N	3	\N	\N	3	\N	\N	\N
113391	40021	1	\N	\N	\N	3	\N	\N	\N
113392	40021	\N	1	\N	\N	3	\N	\N	\N
113393	40022	2	\N	\N	\N	3	\N	\N	\N
113394	40022	3	\N	\N	\N	3	\N	\N	\N
90650	31996	1	\N	\N	\N	1	\N	\N	\N
90651	31996	2	\N	\N	\N	1	\N	\N	\N
90652	31996	3	\N	\N	\N	1	\N	\N	\N
90653	31996	4	\N	\N	\N	1	\N	\N	\N
90654	31996	5	\N	\N	\N	1	\N	\N	\N
96289	33985	1	\N	\N	\N	3	\N	\N	\N
96290	33985	\N	1	\N	\N	3	\N	\N	\N
113395	40023	\N	3	\N	\N	3	\N	\N	\N
96291	33986	2	\N	\N	\N	3	\N	\N	\N
96292	33986	3	\N	\N	\N	3	\N	\N	\N
96293	33987	\N	3	\N	\N	1	\N	\N	\N
128215	45253	1	\N	\N	\N	3	\N	\N	\N
90655	31997	1	\N	\N	\N	0	\N	\N	\N
90656	31997	2	\N	\N	\N	0	\N	\N	\N
90657	31997	\N	1	\N	\N	0	\N	\N	\N
90658	31997	\N	2	\N	\N	0	\N	\N	\N
128216	45253	\N	1	\N	\N	3	\N	\N	\N
128217	45254	2	\N	\N	\N	3	\N	\N	\N
128218	45254	3	\N	\N	\N	3	\N	\N	\N
128219	45255	\N	3	\N	\N	3	\N	\N	\N
90659	31998	\N	1	\N	\N	0	\N	\N	\N
90660	31998	\N	2	\N	\N	0	\N	\N	\N
90661	31998	\N	3	\N	\N	0	\N	\N	\N
113396	40024	1	\N	\N	\N	3	\N	\N	\N
96294	33988	1	\N	\N	\N	1	\N	\N	\N
96295	33988	2	\N	\N	\N	1	\N	\N	\N
96296	33988	3	\N	\N	\N	1	\N	\N	\N
96297	33988	4	\N	\N	\N	1	\N	\N	\N
96298	33988	5	\N	\N	\N	1	\N	\N	\N
113397	40024	2	\N	\N	\N	3	\N	\N	\N
113398	40024	3	\N	\N	\N	3	\N	\N	\N
113399	40024	4	\N	\N	\N	3	\N	\N	\N
113400	40024	5	\N	\N	\N	3	\N	\N	\N
90679	32005	1	\N	\N	\N	3	\N	\N	\N
90680	32005	\N	1	\N	\N	3	\N	\N	\N
137106	48391	1	\N	\N	\N	3	\N	\N	\N
90681	32006	2	\N	\N	\N	3	\N	\N	\N
90682	32006	3	\N	\N	\N	3	\N	\N	\N
90683	32007	\N	3	\N	\N	1	\N	\N	\N
137107	48391	\N	1	\N	\N	3	\N	\N	\N
137108	48392	2	\N	\N	\N	3	\N	\N	\N
137109	48392	3	\N	\N	\N	3	\N	\N	\N
96299	33989	1	\N	\N	\N	0	\N	\N	\N
96300	33989	2	\N	\N	\N	0	\N	\N	\N
96301	33989	\N	1	\N	\N	0	\N	\N	\N
96302	33989	\N	2	\N	\N	0	\N	\N	\N
137110	48393	\N	3	\N	\N	3	\N	\N	\N
90663	31999	\N	1	\N	\N	3	\N	\N	\N
128201	45248	3	\N	\N	\N	3	\N	\N	\N
113401	40025	1	\N	\N	\N	3	\N	\N	\N
90664	32000	2	\N	\N	\N	3	\N	\N	\N
90665	32000	3	\N	\N	\N	3	\N	\N	\N
90666	32001	\N	3	\N	\N	3	\N	\N	\N
113402	40025	2	\N	\N	\N	3	\N	\N	\N
113403	40025	\N	1	\N	\N	3	\N	\N	\N
113404	40025	\N	2	\N	\N	3	\N	\N	\N
128202	45249	\N	3	\N	\N	1	\N	\N	\N
96282	33983	1	\N	\N	\N	3	\N	\N	\N
96283	33983	2	\N	\N	\N	3	\N	\N	\N
96284	33983	\N	1	\N	\N	3	\N	\N	\N
96285	33983	\N	2	\N	\N	3	\N	\N	\N
113405	40026	\N	1	\N	\N	3	\N	\N	\N
113406	40026	\N	2	\N	\N	3	\N	\N	\N
113407	40026	\N	3	\N	\N	3	\N	\N	\N
96286	33984	\N	1	\N	\N	3	\N	\N	\N
96287	33984	\N	2	\N	\N	3	\N	\N	\N
90667	32002	1	\N	\N	\N	3	\N	\N	\N
90668	32002	2	\N	\N	\N	3	\N	\N	\N
90669	32002	3	\N	\N	\N	3	\N	\N	\N
90670	32002	4	\N	\N	\N	3	\N	\N	\N
90671	32002	5	\N	\N	\N	3	\N	\N	\N
96288	33984	\N	3	\N	\N	3	\N	\N	\N
90672	32003	1	\N	\N	\N	3	\N	\N	\N
90673	32003	2	\N	\N	\N	3	\N	\N	\N
90674	32003	\N	1	\N	\N	3	\N	\N	\N
90675	32003	\N	2	\N	\N	3	\N	\N	\N
128203	45250	1	\N	\N	\N	1	\N	\N	\N
128204	45250	2	\N	\N	\N	1	\N	\N	\N
128205	45250	3	\N	\N	\N	1	\N	\N	\N
128206	45250	4	\N	\N	\N	1	\N	\N	\N
90676	32004	\N	1	\N	\N	3	\N	\N	\N
90677	32004	\N	2	\N	\N	3	\N	\N	\N
90678	32004	\N	3	\N	\N	3	\N	\N	\N
113425	40033	1	\N	\N	\N	3	\N	\N	\N
113426	40033	\N	1	\N	\N	3	\N	\N	\N
96306	33991	1	\N	\N	\N	3	\N	\N	\N
96307	33991	\N	1	\N	\N	3	\N	\N	\N
128207	45250	5	\N	\N	\N	1	\N	\N	\N
137094	48388	1	\N	\N	\N	1	\N	\N	\N
96308	33992	2	\N	\N	\N	3	\N	\N	\N
96309	33992	3	\N	\N	\N	3	\N	\N	\N
96310	33993	\N	3	\N	\N	3	\N	\N	\N
113427	40034	2	\N	\N	\N	3	\N	\N	\N
113428	40034	3	\N	\N	\N	3	\N	\N	\N
113429	40035	\N	3	\N	\N	3	\N	\N	\N
137095	48388	2	\N	\N	\N	1	\N	\N	\N
137096	48388	3	\N	\N	\N	1	\N	\N	\N
137097	48388	4	\N	\N	\N	1	\N	\N	\N
137098	48388	5	\N	\N	\N	1	\N	\N	\N
90696	32011	1	\N	\N	\N	3	\N	\N	\N
90697	32011	\N	1	\N	\N	3	\N	\N	\N
90698	32012	2	\N	\N	\N	3	\N	\N	\N
90699	32012	3	\N	\N	\N	3	\N	\N	\N
90700	32013	\N	3	\N	\N	3	\N	\N	\N
128208	45251	1	\N	\N	\N	0	\N	\N	\N
128209	45251	2	\N	\N	\N	0	\N	\N	\N
128210	45251	\N	1	\N	\N	0	\N	\N	\N
128211	45251	\N	2	\N	\N	0	\N	\N	\N
96303	33990	\N	1	\N	\N	0	\N	\N	\N
96304	33990	\N	2	\N	\N	0	\N	\N	\N
96305	33990	\N	3	\N	\N	0	\N	\N	\N
90684	32008	1	\N	\N	\N	1	\N	\N	\N
90685	32008	2	\N	\N	\N	1	\N	\N	\N
90686	32008	3	\N	\N	\N	1	\N	\N	\N
90687	32008	4	\N	\N	\N	1	\N	\N	\N
90688	32008	5	\N	\N	\N	1	\N	\N	\N
137099	48389	1	\N	\N	\N	0	\N	\N	\N
128212	45252	\N	1	\N	\N	0	\N	\N	\N
128213	45252	\N	2	\N	\N	0	\N	\N	\N
128214	45252	\N	3	\N	\N	0	\N	\N	\N
137100	48389	2	\N	\N	\N	0	\N	\N	\N
137101	48389	\N	1	\N	\N	0	\N	\N	\N
137102	48389	\N	2	\N	\N	0	\N	\N	\N
90689	32009	1	\N	\N	\N	0	\N	\N	\N
90690	32009	2	\N	\N	\N	0	\N	\N	\N
90691	32009	\N	1	\N	\N	0	\N	\N	\N
90692	32009	\N	2	\N	\N	0	\N	\N	\N
113408	40027	1	\N	\N	\N	3	\N	\N	\N
113409	40027	\N	1	\N	\N	3	\N	\N	\N
137103	48390	\N	1	\N	\N	0	\N	\N	\N
137104	48390	\N	2	\N	\N	0	\N	\N	\N
96323	33997	1	\N	\N	\N	3	\N	\N	\N
90693	32010	\N	1	\N	\N	0	\N	\N	\N
90694	32010	\N	2	\N	\N	0	\N	\N	\N
90695	32010	\N	3	\N	\N	0	\N	\N	\N
96324	33997	\N	1	\N	\N	3	\N	\N	\N
113410	40028	2	\N	\N	\N	3	\N	\N	\N
113411	40028	3	\N	\N	\N	3	\N	\N	\N
96325	33998	2	\N	\N	\N	3	\N	\N	\N
96326	33998	3	\N	\N	\N	3	\N	\N	\N
96327	33999	\N	3	\N	\N	1	\N	\N	\N
113412	40029	\N	3	\N	\N	1	\N	\N	\N
137105	48390	\N	3	\N	\N	0	\N	\N	\N
128266	45271	1	\N	\N	\N	3	\N	\N	\N
128267	45271	\N	1	\N	\N	3	\N	\N	\N
90713	32017	1	\N	\N	\N	3	\N	\N	\N
90714	32017	\N	1	\N	\N	3	\N	\N	\N
128268	45272	2	\N	\N	\N	3	\N	\N	\N
128269	45272	3	\N	\N	\N	3	\N	\N	\N
90715	32018	2	\N	\N	\N	3	\N	\N	\N
90716	32018	3	\N	\N	\N	3	\N	\N	\N
90717	32019	\N	3	\N	\N	1	\N	\N	\N
128270	45273	\N	3	\N	\N	1	\N	\N	\N
96328	34000	1	\N	\N	\N	1	\N	\N	\N
96329	34000	2	\N	\N	\N	1	\N	\N	\N
96330	34000	3	\N	\N	\N	1	\N	\N	\N
96331	34000	4	\N	\N	\N	1	\N	\N	\N
96332	34000	5	\N	\N	\N	1	\N	\N	\N
113413	40030	1	\N	\N	\N	1	\N	\N	\N
113414	40030	2	\N	\N	\N	1	\N	\N	\N
113415	40030	3	\N	\N	\N	1	\N	\N	\N
113416	40030	4	\N	\N	\N	1	\N	\N	\N
113417	40030	5	\N	\N	\N	1	\N	\N	\N
90718	32020	1	\N	\N	\N	1	\N	\N	\N
90719	32020	2	\N	\N	\N	1	\N	\N	\N
90720	32020	3	\N	\N	\N	1	\N	\N	\N
90721	32020	4	\N	\N	\N	1	\N	\N	\N
128220	45256	1	\N	\N	\N	3	\N	\N	\N
96311	33994	1	\N	\N	\N	3	\N	\N	\N
96312	33994	2	\N	\N	\N	3	\N	\N	\N
96313	33994	3	\N	\N	\N	3	\N	\N	\N
96314	33994	4	\N	\N	\N	3	\N	\N	\N
96315	33994	5	\N	\N	\N	3	\N	\N	\N
128221	45256	2	\N	\N	\N	3	\N	\N	\N
128222	45256	3	\N	\N	\N	3	\N	\N	\N
128223	45256	4	\N	\N	\N	3	\N	\N	\N
128224	45256	5	\N	\N	\N	3	\N	\N	\N
113418	40031	1	\N	\N	\N	0	\N	\N	\N
90701	32014	1	\N	\N	\N	3	\N	\N	\N
90702	32014	2	\N	\N	\N	3	\N	\N	\N
90703	32014	3	\N	\N	\N	3	\N	\N	\N
90704	32014	4	\N	\N	\N	3	\N	\N	\N
90705	32014	5	\N	\N	\N	3	\N	\N	\N
113419	40031	2	\N	\N	\N	0	\N	\N	\N
113420	40031	\N	1	\N	\N	0	\N	\N	\N
113421	40031	\N	2	\N	\N	0	\N	\N	\N
96316	33995	1	\N	\N	\N	3	\N	\N	\N
96317	33995	2	\N	\N	\N	3	\N	\N	\N
96318	33995	\N	1	\N	\N	3	\N	\N	\N
96319	33995	\N	2	\N	\N	3	\N	\N	\N
90706	32015	1	\N	\N	\N	3	\N	\N	\N
90707	32015	2	\N	\N	\N	3	\N	\N	\N
90708	32015	\N	1	\N	\N	3	\N	\N	\N
90709	32015	\N	2	\N	\N	3	\N	\N	\N
113422	40032	\N	1	\N	\N	0	\N	\N	\N
113423	40032	\N	2	\N	\N	0	\N	\N	\N
96320	33996	\N	1	\N	\N	3	\N	\N	\N
96321	33996	\N	2	\N	\N	3	\N	\N	\N
96322	33996	\N	3	\N	\N	3	\N	\N	\N
90710	32016	\N	1	\N	\N	3	\N	\N	\N
90711	32016	\N	2	\N	\N	3	\N	\N	\N
90712	32016	\N	3	\N	\N	3	\N	\N	\N
113424	40032	\N	3	\N	\N	0	\N	\N	\N
128225	45257	1	\N	\N	\N	3	\N	\N	\N
128226	45257	2	\N	\N	\N	3	\N	\N	\N
128227	45257	\N	1	\N	\N	3	\N	\N	\N
128228	45257	\N	2	\N	\N	3	\N	\N	\N
137111	48394	1	\N	\N	\N	3	\N	\N	\N
128229	45258	\N	1	\N	\N	3	\N	\N	\N
128230	45258	\N	2	\N	\N	3	\N	\N	\N
128231	45258	\N	3	\N	\N	3	\N	\N	\N
137112	48394	2	\N	\N	\N	3	\N	\N	\N
90730	32023	1	\N	\N	\N	3	\N	\N	\N
90731	32023	\N	1	\N	\N	3	\N	\N	\N
96340	34003	1	\N	\N	\N	3	\N	\N	\N
96341	34003	\N	1	\N	\N	3	\N	\N	\N
90732	32024	2	\N	\N	\N	3	\N	\N	\N
90733	32024	3	\N	\N	\N	3	\N	\N	\N
90734	32025	\N	3	\N	\N	3	\N	\N	\N
137113	48394	3	\N	\N	\N	3	\N	\N	\N
113442	40039	1	\N	\N	\N	3	\N	\N	\N
96342	34004	2	\N	\N	\N	3	\N	\N	\N
96343	34004	3	\N	\N	\N	3	\N	\N	\N
96344	34005	\N	3	\N	\N	3	\N	\N	\N
113443	40039	\N	1	\N	\N	3	\N	\N	\N
137114	48394	4	\N	\N	\N	3	\N	\N	\N
137115	48394	5	\N	\N	\N	3	\N	\N	\N
113444	40040	2	\N	\N	\N	3	\N	\N	\N
113445	40040	3	\N	\N	\N	3	\N	\N	\N
113446	40041	\N	3	\N	\N	1	\N	\N	\N
90722	32020	5	\N	\N	\N	1	\N	\N	\N
96333	34001	1	\N	\N	\N	0	\N	\N	\N
96334	34001	2	\N	\N	\N	0	\N	\N	\N
96335	34001	\N	1	\N	\N	0	\N	\N	\N
96336	34001	\N	2	\N	\N	0	\N	\N	\N
113430	40036	1	\N	\N	\N	3	\N	\N	\N
113431	40036	2	\N	\N	\N	3	\N	\N	\N
113432	40036	3	\N	\N	\N	3	\N	\N	\N
90723	32021	1	\N	\N	\N	0	\N	\N	\N
90724	32021	2	\N	\N	\N	0	\N	\N	\N
90725	32021	\N	1	\N	\N	0	\N	\N	\N
90726	32021	\N	2	\N	\N	0	\N	\N	\N
96337	34002	\N	1	\N	\N	0	\N	\N	\N
96338	34002	\N	2	\N	\N	0	\N	\N	\N
96339	34002	\N	3	\N	\N	0	\N	\N	\N
113433	40036	4	\N	\N	\N	3	\N	\N	\N
113434	40036	5	\N	\N	\N	3	\N	\N	\N
137116	48395	1	\N	\N	\N	3	\N	\N	\N
90727	32022	\N	1	\N	\N	0	\N	\N	\N
90728	32022	\N	2	\N	\N	0	\N	\N	\N
90729	32022	\N	3	\N	\N	0	\N	\N	\N
128232	45259	1	\N	\N	\N	3	\N	\N	\N
128233	45259	\N	1	\N	\N	3	\N	\N	\N
137117	48395	2	\N	\N	\N	3	\N	\N	\N
137118	48395	\N	1	\N	\N	3	\N	\N	\N
128234	45260	2	\N	\N	\N	1	\N	\N	\N
128235	45260	3	\N	\N	\N	1	\N	\N	\N
128236	45261	\N	3	\N	\N	0	\N	\N	\N
137119	48395	\N	2	\N	\N	3	\N	\N	\N
113435	40037	1	\N	\N	\N	3	\N	\N	\N
113436	40037	2	\N	\N	\N	3	\N	\N	\N
113437	40037	\N	1	\N	\N	3	\N	\N	\N
113438	40037	\N	2	\N	\N	3	\N	\N	\N
96357	34009	1	\N	\N	\N	3	\N	\N	\N
96358	34009	\N	1	\N	\N	3	\N	\N	\N
90747	32029	1	\N	\N	\N	3	\N	\N	\N
90748	32029	\N	1	\N	\N	3	\N	\N	\N
96359	34010	2	\N	\N	\N	3	\N	\N	\N
90749	32030	2	\N	\N	\N	3	\N	\N	\N
90750	32030	3	\N	\N	\N	3	\N	\N	\N
90751	32031	\N	3	\N	\N	1	\N	\N	\N
96360	34010	3	\N	\N	\N	3	\N	\N	\N
96361	34011	\N	3	\N	\N	1	\N	\N	\N
137120	48396	\N	1	\N	\N	3	\N	\N	\N
137121	48396	\N	2	\N	\N	3	\N	\N	\N
137122	48396	\N	3	\N	\N	3	\N	\N	\N
113439	40038	\N	1	\N	\N	3	\N	\N	\N
113440	40038	\N	2	\N	\N	3	\N	\N	\N
113441	40038	\N	3	\N	\N	3	\N	\N	\N
128237	45262	1	\N	\N	\N	0	\N	\N	\N
128238	45262	2	\N	\N	\N	0	\N	\N	\N
90752	32032	1	\N	\N	\N	1	\N	\N	\N
90753	32032	2	\N	\N	\N	1	\N	\N	\N
90754	32032	3	\N	\N	\N	1	\N	\N	\N
90755	32032	4	\N	\N	\N	1	\N	\N	\N
90756	32032	5	\N	\N	\N	1	\N	\N	\N
128239	45262	3	\N	\N	\N	0	\N	\N	\N
128240	45262	4	\N	\N	\N	0	\N	\N	\N
96362	34012	1	\N	\N	\N	1	\N	\N	\N
96363	34012	2	\N	\N	\N	1	\N	\N	\N
96364	34012	3	\N	\N	\N	1	\N	\N	\N
96365	34012	4	\N	\N	\N	1	\N	\N	\N
96366	34012	5	\N	\N	\N	1	\N	\N	\N
128241	45262	5	\N	\N	\N	0	\N	\N	\N
137123	48397	1	\N	\N	\N	3	\N	\N	\N
90735	32026	1	\N	\N	\N	3	\N	\N	\N
90736	32026	2	\N	\N	\N	3	\N	\N	\N
90737	32026	3	\N	\N	\N	3	\N	\N	\N
90738	32026	4	\N	\N	\N	3	\N	\N	\N
90739	32026	5	\N	\N	\N	3	\N	\N	\N
137124	48397	\N	1	\N	\N	3	\N	\N	\N
137125	48398	2	\N	\N	\N	3	\N	\N	\N
137126	48398	3	\N	\N	\N	3	\N	\N	\N
96345	34006	1	\N	\N	\N	3	\N	\N	\N
96346	34006	2	\N	\N	\N	3	\N	\N	\N
96347	34006	3	\N	\N	\N	3	\N	\N	\N
96348	34006	4	\N	\N	\N	3	\N	\N	\N
96349	34006	5	\N	\N	\N	3	\N	\N	\N
137127	48399	\N	3	\N	\N	1	\N	\N	\N
90740	32027	1	\N	\N	\N	3	\N	\N	\N
90741	32027	2	\N	\N	\N	3	\N	\N	\N
90742	32027	\N	1	\N	\N	3	\N	\N	\N
90743	32027	\N	2	\N	\N	3	\N	\N	\N
128242	45263	1	\N	\N	\N	0	\N	\N	\N
128243	45263	2	\N	\N	\N	0	\N	\N	\N
128244	45263	\N	1	\N	\N	0	\N	\N	\N
128245	45263	\N	2	\N	\N	0	\N	\N	\N
113447	40042	1	\N	\N	\N	1	\N	\N	\N
113448	40042	2	\N	\N	\N	1	\N	\N	\N
90744	32028	\N	1	\N	\N	3	\N	\N	\N
90745	32028	\N	2	\N	\N	3	\N	\N	\N
90746	32028	\N	3	\N	\N	3	\N	\N	\N
113449	40042	3	\N	\N	\N	1	\N	\N	\N
113450	40042	4	\N	\N	\N	1	\N	\N	\N
113451	40042	5	\N	\N	\N	1	\N	\N	\N
96350	34007	1	\N	\N	\N	3	\N	\N	\N
96351	34007	2	\N	\N	\N	3	\N	\N	\N
96352	34007	\N	1	\N	\N	3	\N	\N	\N
96353	34007	\N	2	\N	\N	3	\N	\N	\N
128246	45264	\N	1	\N	\N	0	\N	\N	\N
96354	34008	\N	1	\N	\N	3	\N	\N	\N
96355	34008	\N	2	\N	\N	3	\N	\N	\N
96356	34008	\N	3	\N	\N	3	\N	\N	\N
128247	45264	\N	2	\N	\N	0	\N	\N	\N
128248	45264	\N	3	\N	\N	0	\N	\N	\N
90764	32035	1	\N	\N	\N	3	\N	\N	\N
90765	32035	\N	1	\N	\N	3	\N	\N	\N
90766	32036	2	\N	\N	\N	3	\N	\N	\N
90767	32036	3	\N	\N	\N	3	\N	\N	\N
90768	32037	\N	3	\N	\N	3	\N	\N	\N
113452	40043	1	\N	\N	\N	0	\N	\N	\N
113453	40043	2	\N	\N	\N	0	\N	\N	\N
113454	40043	\N	1	\N	\N	0	\N	\N	\N
113455	40043	\N	2	\N	\N	0	\N	\N	\N
113456	40044	\N	1	\N	\N	0	\N	\N	\N
113457	40044	\N	2	\N	\N	0	\N	\N	\N
113458	40044	\N	3	\N	\N	0	\N	\N	\N
96374	34015	1	\N	\N	\N	3	\N	\N	\N
96375	34015	\N	1	\N	\N	3	\N	\N	\N
96376	34016	2	\N	\N	\N	3	\N	\N	\N
90769	32038	1	\N	\N	\N	3	\N	\N	\N
90770	32038	2	\N	\N	\N	3	\N	\N	\N
90771	32038	3	\N	\N	\N	3	\N	\N	\N
90772	32038	4	\N	\N	\N	3	\N	\N	\N
90773	32038	5	\N	\N	\N	3	\N	\N	\N
96377	34016	3	\N	\N	\N	3	\N	\N	\N
96378	34017	\N	3	\N	\N	3	\N	\N	\N
137128	48400	1	\N	\N	\N	1	\N	\N	\N
137129	48400	2	\N	\N	\N	1	\N	\N	\N
137130	48400	3	\N	\N	\N	1	\N	\N	\N
90757	32033	1	\N	\N	\N	0	\N	\N	\N
90758	32033	2	\N	\N	\N	0	\N	\N	\N
90759	32033	\N	1	\N	\N	0	\N	\N	\N
90760	32033	\N	2	\N	\N	0	\N	\N	\N
113459	40045	1	\N	\N	\N	3	\N	\N	\N
113460	40045	\N	1	\N	\N	3	\N	\N	\N
137131	48400	4	\N	\N	\N	1	\N	\N	\N
137132	48400	5	\N	\N	\N	1	\N	\N	\N
113461	40046	2	\N	\N	\N	3	\N	\N	\N
113462	40046	3	\N	\N	\N	3	\N	\N	\N
90761	32034	\N	1	\N	\N	0	\N	\N	\N
90762	32034	\N	2	\N	\N	0	\N	\N	\N
90763	32034	\N	3	\N	\N	0	\N	\N	\N
113463	40047	\N	3	\N	\N	3	\N	\N	\N
96367	34013	1	\N	\N	\N	0	\N	\N	\N
96368	34013	2	\N	\N	\N	0	\N	\N	\N
96369	34013	\N	1	\N	\N	0	\N	\N	\N
96370	34013	\N	2	\N	\N	0	\N	\N	\N
128249	45265	1	\N	\N	\N	3	\N	\N	\N
96371	34014	\N	1	\N	\N	0	\N	\N	\N
96372	34014	\N	2	\N	\N	0	\N	\N	\N
96373	34014	\N	3	\N	\N	0	\N	\N	\N
128250	45265	\N	1	\N	\N	3	\N	\N	\N
128251	45266	2	\N	\N	\N	3	\N	\N	\N
128252	45266	3	\N	\N	\N	3	\N	\N	\N
128253	45267	\N	3	\N	\N	3	\N	\N	\N
137133	48401	1	\N	\N	\N	0	\N	\N	\N
137134	48401	2	\N	\N	\N	0	\N	\N	\N
137135	48401	\N	1	\N	\N	0	\N	\N	\N
113464	40048	1	\N	\N	\N	3	\N	\N	\N
113465	40048	2	\N	\N	\N	3	\N	\N	\N
113466	40048	3	\N	\N	\N	3	\N	\N	\N
113467	40048	4	\N	\N	\N	3	\N	\N	\N
113468	40048	5	\N	\N	\N	3	\N	\N	\N
96391	34021	1	\N	\N	\N	3	\N	\N	\N
96392	34021	\N	1	\N	\N	3	\N	\N	\N
137136	48401	\N	2	\N	\N	0	\N	\N	\N
96393	34022	2	\N	\N	\N	3	\N	\N	\N
96394	34022	3	\N	\N	\N	3	\N	\N	\N
96395	34023	\N	3	\N	\N	1	\N	\N	\N
137137	48402	\N	1	\N	\N	0	\N	\N	\N
137138	48402	\N	2	\N	\N	0	\N	\N	\N
137139	48402	\N	3	\N	\N	0	\N	\N	\N
113469	40049	1	\N	\N	\N	3	\N	\N	\N
113470	40049	2	\N	\N	\N	3	\N	\N	\N
113471	40049	\N	1	\N	\N	3	\N	\N	\N
113472	40049	\N	2	\N	\N	3	\N	\N	\N
128254	45268	1	\N	\N	\N	3	\N	\N	\N
128255	45268	2	\N	\N	\N	3	\N	\N	\N
128256	45268	3	\N	\N	\N	3	\N	\N	\N
128257	45268	4	\N	\N	\N	3	\N	\N	\N
128258	45268	5	\N	\N	\N	3	\N	\N	\N
96396	34024	1	\N	\N	\N	1	\N	\N	\N
96397	34024	2	\N	\N	\N	1	\N	\N	\N
96398	34024	3	\N	\N	\N	1	\N	\N	\N
96399	34024	4	\N	\N	\N	1	\N	\N	\N
96400	34024	5	\N	\N	\N	1	\N	\N	\N
113473	40050	\N	1	\N	\N	3	\N	\N	\N
113474	40050	\N	2	\N	\N	3	\N	\N	\N
113475	40050	\N	3	\N	\N	3	\N	\N	\N
128259	45269	1	\N	\N	\N	3	\N	\N	\N
128260	45269	2	\N	\N	\N	3	\N	\N	\N
90774	32039	1	\N	\N	\N	3	\N	\N	\N
90775	32039	2	\N	\N	\N	3	\N	\N	\N
90776	32039	\N	1	\N	\N	3	\N	\N	\N
90777	32039	\N	2	\N	\N	3	\N	\N	\N
128261	45269	\N	1	\N	\N	3	\N	\N	\N
128262	45269	\N	2	\N	\N	3	\N	\N	\N
137140	48403	1	\N	\N	\N	3	\N	\N	\N
137141	48403	\N	1	\N	\N	3	\N	\N	\N
90778	32040	\N	1	\N	\N	3	\N	\N	\N
90779	32040	\N	2	\N	\N	3	\N	\N	\N
90780	32040	\N	3	\N	\N	3	\N	\N	\N
113476	40051	1	\N	\N	\N	3	\N	\N	\N
113477	40051	\N	1	\N	\N	3	\N	\N	\N
137142	48404	2	\N	\N	\N	3	\N	\N	\N
96379	34018	1	\N	\N	\N	3	\N	\N	\N
96380	34018	2	\N	\N	\N	3	\N	\N	\N
96381	34018	3	\N	\N	\N	3	\N	\N	\N
96382	34018	4	\N	\N	\N	3	\N	\N	\N
96383	34018	5	\N	\N	\N	3	\N	\N	\N
113478	40052	2	\N	\N	\N	3	\N	\N	\N
113479	40052	3	\N	\N	\N	3	\N	\N	\N
113480	40053	\N	3	\N	\N	1	\N	\N	\N
128263	45270	\N	1	\N	\N	3	\N	\N	\N
128264	45270	\N	2	\N	\N	3	\N	\N	\N
128265	45270	\N	3	\N	\N	3	\N	\N	\N
137143	48404	3	\N	\N	\N	3	\N	\N	\N
137144	48405	\N	3	\N	\N	3	\N	\N	\N
90781	32041	1	\N	\N	\N	3	\N	\N	\N
90782	32041	\N	1	\N	\N	3	\N	\N	\N
90783	32042	2	\N	\N	\N	3	\N	\N	\N
90784	32042	3	\N	\N	\N	3	\N	\N	\N
90785	32043	\N	3	\N	\N	1	\N	\N	\N
96384	34019	1	\N	\N	\N	3	\N	\N	\N
96385	34019	2	\N	\N	\N	3	\N	\N	\N
96386	34019	\N	1	\N	\N	3	\N	\N	\N
96387	34019	\N	2	\N	\N	3	\N	\N	\N
96388	34020	\N	1	\N	\N	3	\N	\N	\N
96389	34020	\N	2	\N	\N	3	\N	\N	\N
96390	34020	\N	3	\N	\N	3	\N	\N	\N
113481	40054	1	\N	\N	\N	1	\N	\N	\N
113482	40054	2	\N	\N	\N	1	\N	\N	\N
90786	32044	1	\N	\N	\N	1	\N	\N	\N
90787	32044	2	\N	\N	\N	1	\N	\N	\N
90788	32044	3	\N	\N	\N	1	\N	\N	\N
90789	32044	4	\N	\N	\N	1	\N	\N	\N
90790	32044	5	\N	\N	\N	1	\N	\N	\N
113483	40054	3	\N	\N	\N	1	\N	\N	\N
113484	40054	4	\N	\N	\N	1	\N	\N	\N
113485	40054	5	\N	\N	\N	1	\N	\N	\N
128334	45295	1	\N	\N	\N	3	\N	\N	\N
128335	45295	\N	1	\N	\N	3	\N	\N	\N
128336	45296	2	\N	\N	\N	3	\N	\N	\N
128337	45296	3	\N	\N	\N	3	\N	\N	\N
128338	45297	\N	3	\N	\N	3	\N	\N	\N
90791	32045	1	\N	\N	\N	0	\N	\N	\N
90792	32045	2	\N	\N	\N	0	\N	\N	\N
90793	32045	\N	1	\N	\N	0	\N	\N	\N
90794	32045	\N	2	\N	\N	0	\N	\N	\N
96408	34027	1	\N	\N	\N	3	\N	\N	\N
137145	48406	1	\N	\N	\N	3	\N	\N	\N
137146	48406	2	\N	\N	\N	3	\N	\N	\N
96401	34025	1	\N	\N	\N	0	\N	\N	\N
96402	34025	2	\N	\N	\N	0	\N	\N	\N
90795	32046	\N	1	\N	\N	0	\N	\N	\N
90796	32046	\N	2	\N	\N	0	\N	\N	\N
90797	32046	\N	3	\N	\N	0	\N	\N	\N
96403	34025	\N	1	\N	\N	0	\N	\N	\N
96404	34025	\N	2	\N	\N	0	\N	\N	\N
113486	40055	1	\N	\N	\N	0	\N	\N	\N
113487	40055	2	\N	\N	\N	0	\N	\N	\N
113488	40055	\N	1	\N	\N	0	\N	\N	\N
113489	40055	\N	2	\N	\N	0	\N	\N	\N
137147	48406	3	\N	\N	\N	3	\N	\N	\N
137148	48406	4	\N	\N	\N	3	\N	\N	\N
96405	34026	\N	1	\N	\N	0	\N	\N	\N
96406	34026	\N	2	\N	\N	0	\N	\N	\N
96407	34026	\N	3	\N	\N	0	\N	\N	\N
137149	48406	5	\N	\N	\N	3	\N	\N	\N
113490	40056	\N	1	\N	\N	0	\N	\N	\N
113491	40056	\N	2	\N	\N	0	\N	\N	\N
113492	40056	\N	3	\N	\N	0	\N	\N	\N
90798	32047	1	\N	\N	\N	3	\N	\N	\N
90799	32047	\N	1	\N	\N	3	\N	\N	\N
128271	45274	1	\N	\N	\N	1	\N	\N	\N
90800	32048	2	\N	\N	\N	3	\N	\N	\N
90801	32048	3	\N	\N	\N	3	\N	\N	\N
90802	32049	\N	3	\N	\N	3	\N	\N	\N
128272	45274	2	\N	\N	\N	1	\N	\N	\N
128273	45274	3	\N	\N	\N	1	\N	\N	\N
128274	45274	4	\N	\N	\N	1	\N	\N	\N
128275	45274	5	\N	\N	\N	1	\N	\N	\N
96425	34033	1	\N	\N	\N	3	\N	\N	\N
96426	34033	\N	1	\N	\N	3	\N	\N	\N
96427	34034	2	\N	\N	\N	3	\N	\N	\N
96428	34034	3	\N	\N	\N	3	\N	\N	\N
96429	34035	\N	3	\N	\N	1	\N	\N	\N
137150	48407	1	\N	\N	\N	3	\N	\N	\N
137151	48407	2	\N	\N	\N	3	\N	\N	\N
137152	48407	\N	1	\N	\N	3	\N	\N	\N
137153	48407	\N	2	\N	\N	3	\N	\N	\N
90803	32050	1	\N	\N	\N	3	\N	\N	\N
90804	32050	2	\N	\N	\N	3	\N	\N	\N
90805	32050	3	\N	\N	\N	3	\N	\N	\N
90806	32050	4	\N	\N	\N	3	\N	\N	\N
90807	32050	5	\N	\N	\N	3	\N	\N	\N
113510	40063	1	\N	\N	\N	3	\N	\N	\N
113511	40063	\N	1	\N	\N	3	\N	\N	\N
128276	45275	1	\N	\N	\N	0	\N	\N	\N
128277	45275	2	\N	\N	\N	0	\N	\N	\N
113512	40064	2	\N	\N	\N	3	\N	\N	\N
113513	40064	3	\N	\N	\N	3	\N	\N	\N
113514	40065	\N	3	\N	\N	1	\N	\N	\N
128278	45275	\N	1	\N	\N	0	\N	\N	\N
128279	45275	\N	2	\N	\N	0	\N	\N	\N
90808	32051	1	\N	\N	\N	3	\N	\N	\N
90809	32051	2	\N	\N	\N	3	\N	\N	\N
90810	32051	\N	1	\N	\N	3	\N	\N	\N
90811	32051	\N	2	\N	\N	3	\N	\N	\N
137154	48408	\N	1	\N	\N	3	\N	\N	\N
96430	34036	1	\N	\N	\N	1	\N	\N	\N
96431	34036	2	\N	\N	\N	1	\N	\N	\N
90812	32052	\N	1	\N	\N	3	\N	\N	\N
90813	32052	\N	2	\N	\N	3	\N	\N	\N
90814	32052	\N	3	\N	\N	3	\N	\N	\N
96432	34036	3	\N	\N	\N	1	\N	\N	\N
96433	34036	4	\N	\N	\N	1	\N	\N	\N
96434	34036	5	\N	\N	\N	1	\N	\N	\N
128280	45276	\N	1	\N	\N	0	\N	\N	\N
96409	34027	\N	1	\N	\N	3	\N	\N	\N
128281	45276	\N	2	\N	\N	0	\N	\N	\N
128282	45276	\N	3	\N	\N	0	\N	\N	\N
96410	34028	2	\N	\N	\N	3	\N	\N	\N
96411	34028	3	\N	\N	\N	3	\N	\N	\N
96412	34029	\N	3	\N	\N	3	\N	\N	\N
137155	48408	\N	2	\N	\N	3	\N	\N	\N
137156	48408	\N	3	\N	\N	3	\N	\N	\N
90815	32053	1	\N	\N	\N	3	\N	\N	\N
90816	32053	\N	1	\N	\N	3	\N	\N	\N
90817	32054	2	\N	\N	\N	3	\N	\N	\N
90818	32054	3	\N	\N	\N	3	\N	\N	\N
90819	32055	\N	3	\N	\N	1	\N	\N	\N
113493	40057	1	\N	\N	\N	3	\N	\N	\N
113494	40057	\N	1	\N	\N	3	\N	\N	\N
113495	40058	2	\N	\N	\N	3	\N	\N	\N
113496	40058	3	\N	\N	\N	3	\N	\N	\N
113497	40059	\N	3	\N	\N	3	\N	\N	\N
96413	34030	1	\N	\N	\N	3	\N	\N	\N
96414	34030	2	\N	\N	\N	3	\N	\N	\N
96415	34030	3	\N	\N	\N	3	\N	\N	\N
96416	34030	4	\N	\N	\N	3	\N	\N	\N
96417	34030	5	\N	\N	\N	3	\N	\N	\N
128300	45283	1	\N	\N	\N	3	\N	\N	\N
128301	45283	\N	1	\N	\N	3	\N	\N	\N
90820	32056	1	\N	\N	\N	1	\N	\N	\N
90821	32056	2	\N	\N	\N	1	\N	\N	\N
90822	32056	3	\N	\N	\N	1	\N	\N	\N
90823	32056	4	\N	\N	\N	1	\N	\N	\N
90824	32056	5	\N	\N	\N	1	\N	\N	\N
128302	45284	2	\N	\N	\N	3	\N	\N	\N
128303	45284	3	\N	\N	\N	3	\N	\N	\N
128304	45285	\N	3	\N	\N	1	\N	\N	\N
137174	48415	1	\N	\N	\N	3	\N	\N	\N
96418	34031	1	\N	\N	\N	3	\N	\N	\N
96419	34031	2	\N	\N	\N	3	\N	\N	\N
96420	34031	\N	1	\N	\N	3	\N	\N	\N
96421	34031	\N	2	\N	\N	3	\N	\N	\N
137175	48415	\N	1	\N	\N	3	\N	\N	\N
90825	32057	1	\N	\N	\N	0	\N	\N	\N
90826	32057	2	\N	\N	\N	0	\N	\N	\N
90827	32057	\N	1	\N	\N	0	\N	\N	\N
90828	32057	\N	2	\N	\N	0	\N	\N	\N
137176	48416	2	\N	\N	\N	3	\N	\N	\N
137177	48416	3	\N	\N	\N	3	\N	\N	\N
137178	48417	\N	3	\N	\N	3	\N	\N	\N
96422	34032	\N	1	\N	\N	3	\N	\N	\N
96423	34032	\N	2	\N	\N	3	\N	\N	\N
90829	32058	\N	1	\N	\N	0	\N	\N	\N
90830	32058	\N	2	\N	\N	0	\N	\N	\N
90831	32058	\N	3	\N	\N	0	\N	\N	\N
96424	34032	\N	3	\N	\N	3	\N	\N	\N
113498	40060	1	\N	\N	\N	3	\N	\N	\N
113499	40060	2	\N	\N	\N	3	\N	\N	\N
113500	40060	3	\N	\N	\N	3	\N	\N	\N
113501	40060	4	\N	\N	\N	3	\N	\N	\N
113502	40060	5	\N	\N	\N	3	\N	\N	\N
113503	40061	1	\N	\N	\N	3	\N	\N	\N
113504	40061	2	\N	\N	\N	3	\N	\N	\N
113505	40061	\N	1	\N	\N	3	\N	\N	\N
113506	40061	\N	2	\N	\N	3	\N	\N	\N
128283	45277	1	\N	\N	\N	3	\N	\N	\N
128284	45277	\N	1	\N	\N	3	\N	\N	\N
96435	34037	1	\N	\N	\N	0	\N	\N	\N
96436	34037	2	\N	\N	\N	0	\N	\N	\N
96437	34037	\N	1	\N	\N	0	\N	\N	\N
96438	34037	\N	2	\N	\N	0	\N	\N	\N
137157	48409	1	\N	\N	\N	3	\N	\N	\N
113507	40062	\N	1	\N	\N	3	\N	\N	\N
113508	40062	\N	2	\N	\N	3	\N	\N	\N
113509	40062	\N	3	\N	\N	3	\N	\N	\N
90832	32059	1	\N	\N	\N	3	\N	\N	\N
90833	32059	\N	1	\N	\N	3	\N	\N	\N
128285	45278	2	\N	\N	\N	1	\N	\N	\N
128286	45278	3	\N	\N	\N	1	\N	\N	\N
90834	32060	2	\N	\N	\N	3	\N	\N	\N
90835	32060	3	\N	\N	\N	3	\N	\N	\N
90836	32061	\N	3	\N	\N	3	\N	\N	\N
96439	34038	\N	1	\N	\N	0	\N	\N	\N
96440	34038	\N	2	\N	\N	0	\N	\N	\N
96441	34038	\N	3	\N	\N	0	\N	\N	\N
128287	45279	\N	3	\N	\N	0	\N	\N	\N
137158	48409	\N	1	\N	\N	3	\N	\N	\N
137159	48410	2	\N	\N	\N	1	\N	\N	\N
137160	48410	3	\N	\N	\N	1	\N	\N	\N
137161	48411	\N	3	\N	\N	0	\N	\N	\N
90837	32062	1	\N	\N	\N	3	\N	\N	\N
90838	32062	2	\N	\N	\N	3	\N	\N	\N
90839	32062	3	\N	\N	\N	3	\N	\N	\N
90840	32062	4	\N	\N	\N	3	\N	\N	\N
90841	32062	5	\N	\N	\N	3	\N	\N	\N
113527	40069	1	\N	\N	\N	3	\N	\N	\N
113528	40069	\N	1	\N	\N	3	\N	\N	\N
96459	34045	1	\N	\N	\N	3	\N	\N	\N
96460	34045	\N	1	\N	\N	3	\N	\N	\N
96461	34046	2	\N	\N	\N	3	\N	\N	\N
96462	34046	3	\N	\N	\N	3	\N	\N	\N
96463	34047	\N	3	\N	\N	1	\N	\N	\N
113529	40070	2	\N	\N	\N	3	\N	\N	\N
113530	40070	3	\N	\N	\N	3	\N	\N	\N
113531	40071	\N	3	\N	\N	3	\N	\N	\N
90842	32063	1	\N	\N	\N	3	\N	\N	\N
90843	32063	2	\N	\N	\N	3	\N	\N	\N
90844	32063	\N	1	\N	\N	3	\N	\N	\N
90845	32063	\N	2	\N	\N	3	\N	\N	\N
128288	45280	1	\N	\N	\N	0	\N	\N	\N
128289	45280	2	\N	\N	\N	0	\N	\N	\N
128290	45280	3	\N	\N	\N	0	\N	\N	\N
128291	45280	4	\N	\N	\N	0	\N	\N	\N
90846	32064	\N	1	\N	\N	3	\N	\N	\N
90847	32064	\N	2	\N	\N	3	\N	\N	\N
90848	32064	\N	3	\N	\N	3	\N	\N	\N
128292	45280	5	\N	\N	\N	0	\N	\N	\N
137162	48412	1	\N	\N	\N	0	\N	\N	\N
137163	48412	2	\N	\N	\N	0	\N	\N	\N
137164	48412	3	\N	\N	\N	0	\N	\N	\N
137165	48412	4	\N	\N	\N	0	\N	\N	\N
96464	34048	1	\N	\N	\N	1	\N	\N	\N
137166	48412	5	\N	\N	\N	0	\N	\N	\N
128293	45281	1	\N	\N	\N	0	\N	\N	\N
90849	32065	1	\N	\N	\N	3	\N	\N	\N
90850	32065	\N	1	\N	\N	3	\N	\N	\N
128294	45281	2	\N	\N	\N	0	\N	\N	\N
96442	34039	1	\N	\N	\N	3	\N	\N	\N
90851	32066	2	\N	\N	\N	3	\N	\N	\N
90852	32066	3	\N	\N	\N	3	\N	\N	\N
90853	32067	\N	3	\N	\N	1	\N	\N	\N
96443	34039	\N	1	\N	\N	3	\N	\N	\N
128295	45281	\N	1	\N	\N	0	\N	\N	\N
128296	45281	\N	2	\N	\N	0	\N	\N	\N
96444	34040	2	\N	\N	\N	3	\N	\N	\N
96445	34040	3	\N	\N	\N	3	\N	\N	\N
96446	34041	\N	3	\N	\N	3	\N	\N	\N
113515	40066	1	\N	\N	\N	1	\N	\N	\N
113516	40066	2	\N	\N	\N	1	\N	\N	\N
113517	40066	3	\N	\N	\N	1	\N	\N	\N
113518	40066	4	\N	\N	\N	1	\N	\N	\N
113519	40066	5	\N	\N	\N	1	\N	\N	\N
128297	45282	\N	1	\N	\N	0	\N	\N	\N
128298	45282	\N	2	\N	\N	0	\N	\N	\N
128299	45282	\N	3	\N	\N	0	\N	\N	\N
90854	32068	1	\N	\N	\N	1	\N	\N	\N
90855	32068	2	\N	\N	\N	1	\N	\N	\N
90856	32068	3	\N	\N	\N	1	\N	\N	\N
90857	32068	4	\N	\N	\N	1	\N	\N	\N
90858	32068	5	\N	\N	\N	1	\N	\N	\N
137167	48413	1	\N	\N	\N	0	\N	\N	\N
96447	34042	1	\N	\N	\N	3	\N	\N	\N
96448	34042	2	\N	\N	\N	3	\N	\N	\N
96449	34042	3	\N	\N	\N	3	\N	\N	\N
96450	34042	4	\N	\N	\N	3	\N	\N	\N
96451	34042	5	\N	\N	\N	3	\N	\N	\N
137168	48413	2	\N	\N	\N	0	\N	\N	\N
90859	32069	1	\N	\N	\N	0	\N	\N	\N
90860	32069	2	\N	\N	\N	0	\N	\N	\N
90861	32069	\N	1	\N	\N	0	\N	\N	\N
90862	32069	\N	2	\N	\N	0	\N	\N	\N
137169	48413	\N	1	\N	\N	0	\N	\N	\N
113520	40067	1	\N	\N	\N	0	\N	\N	\N
113521	40067	2	\N	\N	\N	0	\N	\N	\N
113522	40067	\N	1	\N	\N	0	\N	\N	\N
113523	40067	\N	2	\N	\N	0	\N	\N	\N
137170	48413	\N	2	\N	\N	0	\N	\N	\N
90863	32070	\N	1	\N	\N	0	\N	\N	\N
90864	32070	\N	2	\N	\N	0	\N	\N	\N
90865	32070	\N	3	\N	\N	0	\N	\N	\N
96452	34043	1	\N	\N	\N	3	\N	\N	\N
96453	34043	2	\N	\N	\N	3	\N	\N	\N
96454	34043	\N	1	\N	\N	3	\N	\N	\N
96455	34043	\N	2	\N	\N	3	\N	\N	\N
113524	40068	\N	1	\N	\N	0	\N	\N	\N
113525	40068	\N	2	\N	\N	0	\N	\N	\N
113526	40068	\N	3	\N	\N	0	\N	\N	\N
137171	48414	\N	1	\N	\N	0	\N	\N	\N
137172	48414	\N	2	\N	\N	0	\N	\N	\N
96456	34044	\N	1	\N	\N	3	\N	\N	\N
96457	34044	\N	2	\N	\N	3	\N	\N	\N
96458	34044	\N	3	\N	\N	3	\N	\N	\N
137173	48414	\N	3	\N	\N	0	\N	\N	\N
90883	32077	1	\N	\N	\N	3	\N	\N	\N
90884	32077	\N	1	\N	\N	3	\N	\N	\N
128317	45289	1	\N	\N	\N	3	\N	\N	\N
90885	32078	2	\N	\N	\N	3	\N	\N	\N
90886	32078	3	\N	\N	\N	3	\N	\N	\N
90887	32079	\N	3	\N	\N	1	\N	\N	\N
128318	45289	\N	1	\N	\N	3	\N	\N	\N
96465	34048	2	\N	\N	\N	1	\N	\N	\N
96466	34048	3	\N	\N	\N	1	\N	\N	\N
96467	34048	4	\N	\N	\N	1	\N	\N	\N
96468	34048	5	\N	\N	\N	1	\N	\N	\N
90866	32071	1	\N	\N	\N	3	\N	\N	\N
90867	32071	\N	1	\N	\N	3	\N	\N	\N
113532	40072	1	\N	\N	\N	3	\N	\N	\N
113533	40072	2	\N	\N	\N	3	\N	\N	\N
90868	32072	2	\N	\N	\N	3	\N	\N	\N
90869	32072	3	\N	\N	\N	3	\N	\N	\N
90870	32073	\N	3	\N	\N	3	\N	\N	\N
113534	40072	3	\N	\N	\N	3	\N	\N	\N
113535	40072	4	\N	\N	\N	3	\N	\N	\N
113536	40072	5	\N	\N	\N	3	\N	\N	\N
128305	45286	1	\N	\N	\N	1	\N	\N	\N
128306	45286	2	\N	\N	\N	1	\N	\N	\N
128307	45286	3	\N	\N	\N	1	\N	\N	\N
128308	45286	4	\N	\N	\N	1	\N	\N	\N
96469	34049	1	\N	\N	\N	0	\N	\N	\N
96470	34049	2	\N	\N	\N	0	\N	\N	\N
96471	34049	\N	1	\N	\N	0	\N	\N	\N
96472	34049	\N	2	\N	\N	0	\N	\N	\N
128309	45286	5	\N	\N	\N	1	\N	\N	\N
96473	34050	\N	1	\N	\N	0	\N	\N	\N
96474	34050	\N	2	\N	\N	0	\N	\N	\N
96475	34050	\N	3	\N	\N	0	\N	\N	\N
90871	32074	1	\N	\N	\N	3	\N	\N	\N
90872	32074	2	\N	\N	\N	3	\N	\N	\N
90873	32074	3	\N	\N	\N	3	\N	\N	\N
90874	32074	4	\N	\N	\N	3	\N	\N	\N
90875	32074	5	\N	\N	\N	3	\N	\N	\N
113537	40073	1	\N	\N	\N	3	\N	\N	\N
113538	40073	2	\N	\N	\N	3	\N	\N	\N
113539	40073	\N	1	\N	\N	3	\N	\N	\N
113540	40073	\N	2	\N	\N	3	\N	\N	\N
137179	48418	1	\N	\N	\N	3	\N	\N	\N
137180	48418	2	\N	\N	\N	3	\N	\N	\N
137181	48418	3	\N	\N	\N	3	\N	\N	\N
137182	48418	4	\N	\N	\N	3	\N	\N	\N
137183	48418	5	\N	\N	\N	3	\N	\N	\N
128310	45287	1	\N	\N	\N	0	\N	\N	\N
90876	32075	1	\N	\N	\N	3	\N	\N	\N
90877	32075	2	\N	\N	\N	3	\N	\N	\N
90878	32075	\N	1	\N	\N	3	\N	\N	\N
90879	32075	\N	2	\N	\N	3	\N	\N	\N
113541	40074	\N	1	\N	\N	3	\N	\N	\N
113542	40074	\N	2	\N	\N	3	\N	\N	\N
113543	40074	\N	3	\N	\N	3	\N	\N	\N
128311	45287	2	\N	\N	\N	0	\N	\N	\N
128312	45287	\N	1	\N	\N	0	\N	\N	\N
128313	45287	\N	2	\N	\N	0	\N	\N	\N
90880	32076	\N	1	\N	\N	3	\N	\N	\N
90881	32076	\N	2	\N	\N	3	\N	\N	\N
90882	32076	\N	3	\N	\N	3	\N	\N	\N
96493	34057	1	\N	\N	\N	3	\N	\N	\N
96494	34057	\N	1	\N	\N	3	\N	\N	\N
96495	34058	2	\N	\N	\N	3	\N	\N	\N
96496	34058	3	\N	\N	\N	3	\N	\N	\N
96497	34059	\N	3	\N	\N	1	\N	\N	\N
128314	45288	\N	1	\N	\N	0	\N	\N	\N
128315	45288	\N	2	\N	\N	0	\N	\N	\N
128316	45288	\N	3	\N	\N	0	\N	\N	\N
90900	32083	1	\N	\N	\N	3	\N	\N	\N
90901	32083	\N	1	\N	\N	3	\N	\N	\N
137184	48419	1	\N	\N	\N	3	\N	\N	\N
90902	32084	2	\N	\N	\N	3	\N	\N	\N
137185	48419	2	\N	\N	\N	3	\N	\N	\N
128319	45290	2	\N	\N	\N	1	\N	\N	\N
128320	45290	3	\N	\N	\N	1	\N	\N	\N
128321	45291	\N	3	\N	\N	0	\N	\N	\N
137186	48419	\N	1	\N	\N	3	\N	\N	\N
137187	48419	\N	2	\N	\N	3	\N	\N	\N
113544	40075	1	\N	\N	\N	3	\N	\N	\N
113545	40075	\N	1	\N	\N	3	\N	\N	\N
96476	34051	1	\N	\N	\N	3	\N	\N	\N
96477	34051	\N	1	\N	\N	3	\N	\N	\N
137188	48420	\N	1	\N	\N	3	\N	\N	\N
113546	40076	2	\N	\N	\N	3	\N	\N	\N
90888	32080	1	\N	\N	\N	1	\N	\N	\N
90889	32080	2	\N	\N	\N	1	\N	\N	\N
90890	32080	3	\N	\N	\N	1	\N	\N	\N
90891	32080	4	\N	\N	\N	1	\N	\N	\N
90892	32080	5	\N	\N	\N	1	\N	\N	\N
96478	34052	2	\N	\N	\N	3	\N	\N	\N
96479	34052	3	\N	\N	\N	3	\N	\N	\N
96480	34053	\N	3	\N	\N	3	\N	\N	\N
113547	40076	3	\N	\N	\N	3	\N	\N	\N
113548	40077	\N	3	\N	\N	1	\N	\N	\N
137189	48420	\N	2	\N	\N	3	\N	\N	\N
137190	48420	\N	3	\N	\N	3	\N	\N	\N
90893	32081	1	\N	\N	\N	0	\N	\N	\N
90894	32081	2	\N	\N	\N	0	\N	\N	\N
90895	32081	\N	1	\N	\N	0	\N	\N	\N
90896	32081	\N	2	\N	\N	0	\N	\N	\N
128322	45292	1	\N	\N	\N	0	\N	\N	\N
128323	45292	2	\N	\N	\N	0	\N	\N	\N
90897	32082	\N	1	\N	\N	0	\N	\N	\N
90898	32082	\N	2	\N	\N	0	\N	\N	\N
90899	32082	\N	3	\N	\N	0	\N	\N	\N
128324	45292	3	\N	\N	\N	0	\N	\N	\N
128325	45292	4	\N	\N	\N	0	\N	\N	\N
128326	45292	5	\N	\N	\N	0	\N	\N	\N
96481	34054	1	\N	\N	\N	3	\N	\N	\N
96482	34054	2	\N	\N	\N	3	\N	\N	\N
96483	34054	3	\N	\N	\N	3	\N	\N	\N
96484	34054	4	\N	\N	\N	3	\N	\N	\N
96485	34054	5	\N	\N	\N	3	\N	\N	\N
113549	40078	1	\N	\N	\N	1	\N	\N	\N
113550	40078	2	\N	\N	\N	1	\N	\N	\N
113551	40078	3	\N	\N	\N	1	\N	\N	\N
113552	40078	4	\N	\N	\N	1	\N	\N	\N
113553	40078	5	\N	\N	\N	1	\N	\N	\N
90917	32089	1	\N	\N	\N	3	\N	\N	\N
90918	32089	\N	1	\N	\N	3	\N	\N	\N
90919	32090	2	\N	\N	\N	3	\N	\N	\N
90920	32090	3	\N	\N	\N	3	\N	\N	\N
90921	32091	\N	3	\N	\N	1	\N	\N	\N
96486	34055	1	\N	\N	\N	3	\N	\N	\N
96487	34055	2	\N	\N	\N	3	\N	\N	\N
96488	34055	\N	1	\N	\N	3	\N	\N	\N
96489	34055	\N	2	\N	\N	3	\N	\N	\N
137208	48427	1	\N	\N	\N	3	\N	\N	\N
137209	48427	\N	1	\N	\N	3	\N	\N	\N
128327	45293	1	\N	\N	\N	0	\N	\N	\N
128328	45293	2	\N	\N	\N	0	\N	\N	\N
128329	45293	\N	1	\N	\N	0	\N	\N	\N
96490	34056	\N	1	\N	\N	3	\N	\N	\N
96491	34056	\N	2	\N	\N	3	\N	\N	\N
96492	34056	\N	3	\N	\N	3	\N	\N	\N
90903	32084	3	\N	\N	\N	3	\N	\N	\N
90904	32085	\N	3	\N	\N	3	\N	\N	\N
128330	45293	\N	2	\N	\N	0	\N	\N	\N
113554	40079	1	\N	\N	\N	0	\N	\N	\N
113555	40079	2	\N	\N	\N	0	\N	\N	\N
113556	40079	\N	1	\N	\N	0	\N	\N	\N
113557	40079	\N	2	\N	\N	0	\N	\N	\N
96498	34060	1	\N	\N	\N	1	\N	\N	\N
96499	34060	2	\N	\N	\N	1	\N	\N	\N
96500	34060	3	\N	\N	\N	1	\N	\N	\N
96501	34060	4	\N	\N	\N	1	\N	\N	\N
96502	34060	5	\N	\N	\N	1	\N	\N	\N
113558	40080	\N	1	\N	\N	0	\N	\N	\N
113559	40080	\N	2	\N	\N	0	\N	\N	\N
113560	40080	\N	3	\N	\N	0	\N	\N	\N
128331	45294	\N	1	\N	\N	0	\N	\N	\N
90905	32086	1	\N	\N	\N	3	\N	\N	\N
90906	32086	2	\N	\N	\N	3	\N	\N	\N
90907	32086	3	\N	\N	\N	3	\N	\N	\N
90908	32086	4	\N	\N	\N	3	\N	\N	\N
90909	32086	5	\N	\N	\N	3	\N	\N	\N
128332	45294	\N	2	\N	\N	0	\N	\N	\N
128333	45294	\N	3	\N	\N	0	\N	\N	\N
96503	34061	1	\N	\N	\N	0	\N	\N	\N
96504	34061	2	\N	\N	\N	0	\N	\N	\N
96505	34061	\N	1	\N	\N	0	\N	\N	\N
96506	34061	\N	2	\N	\N	0	\N	\N	\N
137191	48421	1	\N	\N	\N	3	\N	\N	\N
137192	48421	\N	1	\N	\N	3	\N	\N	\N
90910	32087	1	\N	\N	\N	3	\N	\N	\N
90911	32087	2	\N	\N	\N	3	\N	\N	\N
90912	32087	\N	1	\N	\N	3	\N	\N	\N
90913	32087	\N	2	\N	\N	3	\N	\N	\N
96507	34062	\N	1	\N	\N	0	\N	\N	\N
96508	34062	\N	2	\N	\N	0	\N	\N	\N
96509	34062	\N	3	\N	\N	0	\N	\N	\N
137193	48422	2	\N	\N	\N	3	\N	\N	\N
90914	32088	\N	1	\N	\N	3	\N	\N	\N
90915	32088	\N	2	\N	\N	3	\N	\N	\N
90916	32088	\N	3	\N	\N	3	\N	\N	\N
137194	48422	3	\N	\N	\N	3	\N	\N	\N
137195	48423	\N	3	\N	\N	1	\N	\N	\N
113578	40087	1	\N	\N	\N	3	\N	\N	\N
113579	40087	\N	1	\N	\N	3	\N	\N	\N
113580	40088	2	\N	\N	\N	3	\N	\N	\N
113581	40088	3	\N	\N	\N	3	\N	\N	\N
113582	40089	\N	3	\N	\N	1	\N	\N	\N
128351	45301	1	\N	\N	\N	3	\N	\N	\N
128352	45301	\N	1	\N	\N	3	\N	\N	\N
96527	34069	1	\N	\N	\N	3	\N	\N	\N
90934	32095	1	\N	\N	\N	3	\N	\N	\N
90935	32095	\N	1	\N	\N	3	\N	\N	\N
96528	34069	\N	1	\N	\N	3	\N	\N	\N
90936	32096	2	\N	\N	\N	3	\N	\N	\N
90937	32096	3	\N	\N	\N	3	\N	\N	\N
90938	32097	\N	3	\N	\N	3	\N	\N	\N
128353	45302	2	\N	\N	\N	1	\N	\N	\N
96529	34070	2	\N	\N	\N	3	\N	\N	\N
96530	34070	3	\N	\N	\N	3	\N	\N	\N
96531	34071	\N	3	\N	\N	1	\N	\N	\N
128354	45302	3	\N	\N	\N	1	\N	\N	\N
128355	45303	\N	3	\N	\N	0	\N	\N	\N
113561	40081	1	\N	\N	\N	3	\N	\N	\N
113562	40081	\N	1	\N	\N	3	\N	\N	\N
113563	40082	2	\N	\N	\N	3	\N	\N	\N
113564	40082	3	\N	\N	\N	3	\N	\N	\N
90922	32092	1	\N	\N	\N	1	\N	\N	\N
90923	32092	2	\N	\N	\N	1	\N	\N	\N
90924	32092	3	\N	\N	\N	1	\N	\N	\N
90925	32092	4	\N	\N	\N	1	\N	\N	\N
90926	32092	5	\N	\N	\N	1	\N	\N	\N
113565	40083	\N	3	\N	\N	3	\N	\N	\N
137196	48424	1	\N	\N	\N	1	\N	\N	\N
137197	48424	2	\N	\N	\N	1	\N	\N	\N
137198	48424	3	\N	\N	\N	1	\N	\N	\N
137199	48424	4	\N	\N	\N	1	\N	\N	\N
137200	48424	5	\N	\N	\N	1	\N	\N	\N
90927	32093	1	\N	\N	\N	0	\N	\N	\N
90928	32093	2	\N	\N	\N	0	\N	\N	\N
90929	32093	\N	1	\N	\N	0	\N	\N	\N
90930	32093	\N	2	\N	\N	0	\N	\N	\N
96510	34063	1	\N	\N	\N	3	\N	\N	\N
96511	34063	\N	1	\N	\N	3	\N	\N	\N
96512	34064	2	\N	\N	\N	3	\N	\N	\N
90931	32094	\N	1	\N	\N	0	\N	\N	\N
90932	32094	\N	2	\N	\N	0	\N	\N	\N
90933	32094	\N	3	\N	\N	0	\N	\N	\N
96513	34064	3	\N	\N	\N	3	\N	\N	\N
96514	34065	\N	3	\N	\N	3	\N	\N	\N
128339	45298	1	\N	\N	\N	3	\N	\N	\N
128340	45298	2	\N	\N	\N	3	\N	\N	\N
113566	40084	1	\N	\N	\N	3	\N	\N	\N
113567	40084	2	\N	\N	\N	3	\N	\N	\N
113568	40084	3	\N	\N	\N	3	\N	\N	\N
113569	40084	4	\N	\N	\N	3	\N	\N	\N
113570	40084	5	\N	\N	\N	3	\N	\N	\N
128341	45298	3	\N	\N	\N	3	\N	\N	\N
128342	45298	4	\N	\N	\N	3	\N	\N	\N
128343	45298	5	\N	\N	\N	3	\N	\N	\N
90951	32101	1	\N	\N	\N	3	\N	\N	\N
90952	32101	\N	1	\N	\N	3	\N	\N	\N
137201	48425	1	\N	\N	\N	0	\N	\N	\N
137202	48425	2	\N	\N	\N	0	\N	\N	\N
90953	32102	2	\N	\N	\N	3	\N	\N	\N
90954	32102	3	\N	\N	\N	3	\N	\N	\N
90955	32103	\N	3	\N	\N	1	\N	\N	\N
137203	48425	\N	1	\N	\N	0	\N	\N	\N
96515	34066	1	\N	\N	\N	3	\N	\N	\N
96516	34066	2	\N	\N	\N	3	\N	\N	\N
96517	34066	3	\N	\N	\N	3	\N	\N	\N
96518	34066	4	\N	\N	\N	3	\N	\N	\N
96519	34066	5	\N	\N	\N	3	\N	\N	\N
137204	48425	\N	2	\N	\N	0	\N	\N	\N
113571	40085	1	\N	\N	\N	3	\N	\N	\N
113572	40085	2	\N	\N	\N	3	\N	\N	\N
113573	40085	\N	1	\N	\N	3	\N	\N	\N
113574	40085	\N	2	\N	\N	3	\N	\N	\N
128344	45299	1	\N	\N	\N	3	\N	\N	\N
128345	45299	2	\N	\N	\N	3	\N	\N	\N
96520	34067	1	\N	\N	\N	3	\N	\N	\N
96521	34067	2	\N	\N	\N	3	\N	\N	\N
90956	32104	1	\N	\N	\N	1	\N	\N	\N
90957	32104	2	\N	\N	\N	1	\N	\N	\N
90958	32104	3	\N	\N	\N	1	\N	\N	\N
90959	32104	4	\N	\N	\N	1	\N	\N	\N
90960	32104	5	\N	\N	\N	1	\N	\N	\N
96522	34067	\N	1	\N	\N	3	\N	\N	\N
96523	34067	\N	2	\N	\N	3	\N	\N	\N
128346	45299	\N	1	\N	\N	3	\N	\N	\N
113575	40086	\N	1	\N	\N	3	\N	\N	\N
113576	40086	\N	2	\N	\N	3	\N	\N	\N
113577	40086	\N	3	\N	\N	3	\N	\N	\N
128347	45299	\N	2	\N	\N	3	\N	\N	\N
96524	34068	\N	1	\N	\N	3	\N	\N	\N
96525	34068	\N	2	\N	\N	3	\N	\N	\N
96526	34068	\N	3	\N	\N	3	\N	\N	\N
90939	32098	1	\N	\N	\N	3	\N	\N	\N
90940	32098	2	\N	\N	\N	3	\N	\N	\N
90941	32098	3	\N	\N	\N	3	\N	\N	\N
90942	32098	4	\N	\N	\N	3	\N	\N	\N
90943	32098	5	\N	\N	\N	3	\N	\N	\N
137205	48426	\N	1	\N	\N	0	\N	\N	\N
137206	48426	\N	2	\N	\N	0	\N	\N	\N
137207	48426	\N	3	\N	\N	0	\N	\N	\N
128348	45300	\N	1	\N	\N	3	\N	\N	\N
128349	45300	\N	2	\N	\N	3	\N	\N	\N
128350	45300	\N	3	\N	\N	3	\N	\N	\N
90944	32099	1	\N	\N	\N	3	\N	\N	\N
90945	32099	2	\N	\N	\N	3	\N	\N	\N
90946	32099	\N	1	\N	\N	3	\N	\N	\N
90947	32099	\N	2	\N	\N	3	\N	\N	\N
113595	40093	1	\N	\N	\N	3	\N	\N	\N
90948	32100	\N	1	\N	\N	3	\N	\N	\N
90949	32100	\N	2	\N	\N	3	\N	\N	\N
90950	32100	\N	3	\N	\N	3	\N	\N	\N
113596	40093	\N	1	\N	\N	3	\N	\N	\N
96544	34075	1	\N	\N	\N	3	\N	\N	\N
96545	34075	\N	1	\N	\N	3	\N	\N	\N
96546	34076	2	\N	\N	\N	3	\N	\N	\N
96547	34076	3	\N	\N	\N	3	\N	\N	\N
96548	34077	\N	3	\N	\N	3	\N	\N	\N
113597	40094	2	\N	\N	\N	3	\N	\N	\N
113598	40094	3	\N	\N	\N	3	\N	\N	\N
113599	40095	\N	3	\N	\N	3	\N	\N	\N
137242	48439	1	\N	\N	\N	3	\N	\N	\N
137243	48439	\N	1	\N	\N	3	\N	\N	\N
90968	32107	1	\N	\N	\N	3	\N	\N	\N
90969	32107	\N	1	\N	\N	3	\N	\N	\N
128385	45313	1	\N	\N	\N	3	\N	\N	\N
128386	45313	\N	1	\N	\N	3	\N	\N	\N
90970	32108	2	\N	\N	\N	3	\N	\N	\N
90971	32108	3	\N	\N	\N	3	\N	\N	\N
90972	32109	\N	3	\N	\N	3	\N	\N	\N
128387	45314	2	\N	\N	\N	3	\N	\N	\N
128388	45314	3	\N	\N	\N	3	\N	\N	\N
128389	45315	\N	3	\N	\N	3	\N	\N	\N
137244	48440	2	\N	\N	\N	3	\N	\N	\N
137245	48440	3	\N	\N	\N	3	\N	\N	\N
96549	34078	1	\N	\N	\N	3	\N	\N	\N
96550	34078	2	\N	\N	\N	3	\N	\N	\N
96551	34078	3	\N	\N	\N	3	\N	\N	\N
96552	34078	4	\N	\N	\N	3	\N	\N	\N
96553	34078	5	\N	\N	\N	3	\N	\N	\N
137246	48441	\N	3	\N	\N	1	\N	\N	\N
113600	40096	1	\N	\N	\N	3	\N	\N	\N
113601	40096	2	\N	\N	\N	3	\N	\N	\N
113602	40096	3	\N	\N	\N	3	\N	\N	\N
113603	40096	4	\N	\N	\N	3	\N	\N	\N
113604	40096	5	\N	\N	\N	3	\N	\N	\N
90973	32110	1	\N	\N	\N	3	\N	\N	\N
90974	32110	2	\N	\N	\N	3	\N	\N	\N
137210	48428	2	\N	\N	\N	3	\N	\N	\N
137211	48428	3	\N	\N	\N	3	\N	\N	\N
137212	48429	\N	3	\N	\N	3	\N	\N	\N
113583	40090	1	\N	\N	\N	1	\N	\N	\N
113584	40090	2	\N	\N	\N	1	\N	\N	\N
113585	40090	3	\N	\N	\N	1	\N	\N	\N
90961	32105	1	\N	\N	\N	0	\N	\N	\N
90962	32105	2	\N	\N	\N	0	\N	\N	\N
90963	32105	\N	1	\N	\N	0	\N	\N	\N
90964	32105	\N	2	\N	\N	0	\N	\N	\N
113586	40090	4	\N	\N	\N	1	\N	\N	\N
113587	40090	5	\N	\N	\N	1	\N	\N	\N
96532	34072	1	\N	\N	\N	1	\N	\N	\N
96533	34072	2	\N	\N	\N	1	\N	\N	\N
96534	34072	3	\N	\N	\N	1	\N	\N	\N
90965	32106	\N	1	\N	\N	0	\N	\N	\N
90966	32106	\N	2	\N	\N	0	\N	\N	\N
90967	32106	\N	3	\N	\N	0	\N	\N	\N
96535	34072	4	\N	\N	\N	1	\N	\N	\N
96536	34072	5	\N	\N	\N	1	\N	\N	\N
128356	45304	1	\N	\N	\N	0	\N	\N	\N
128357	45304	2	\N	\N	\N	0	\N	\N	\N
128358	45304	3	\N	\N	\N	0	\N	\N	\N
128359	45304	4	\N	\N	\N	0	\N	\N	\N
113588	40091	1	\N	\N	\N	0	\N	\N	\N
96537	34073	1	\N	\N	\N	0	\N	\N	\N
96538	34073	2	\N	\N	\N	0	\N	\N	\N
96539	34073	\N	1	\N	\N	0	\N	\N	\N
96540	34073	\N	2	\N	\N	0	\N	\N	\N
113589	40091	2	\N	\N	\N	0	\N	\N	\N
90985	32113	1	\N	\N	\N	3	\N	\N	\N
90986	32113	\N	1	\N	\N	3	\N	\N	\N
113590	40091	\N	1	\N	\N	0	\N	\N	\N
113591	40091	\N	2	\N	\N	0	\N	\N	\N
90987	32114	2	\N	\N	\N	3	\N	\N	\N
90988	32114	3	\N	\N	\N	3	\N	\N	\N
90989	32115	\N	3	\N	\N	1	\N	\N	\N
128360	45304	5	\N	\N	\N	0	\N	\N	\N
96541	34074	\N	1	\N	\N	0	\N	\N	\N
96542	34074	\N	2	\N	\N	0	\N	\N	\N
96543	34074	\N	3	\N	\N	0	\N	\N	\N
113592	40092	\N	1	\N	\N	0	\N	\N	\N
113593	40092	\N	2	\N	\N	0	\N	\N	\N
113594	40092	\N	3	\N	\N	0	\N	\N	\N
137213	48430	1	\N	\N	\N	3	\N	\N	\N
137214	48430	2	\N	\N	\N	3	\N	\N	\N
137215	48430	3	\N	\N	\N	3	\N	\N	\N
128361	45305	1	\N	\N	\N	0	\N	\N	\N
90990	32116	1	\N	\N	\N	1	\N	\N	\N
90991	32116	2	\N	\N	\N	1	\N	\N	\N
90992	32116	3	\N	\N	\N	1	\N	\N	\N
90993	32116	4	\N	\N	\N	1	\N	\N	\N
90994	32116	5	\N	\N	\N	1	\N	\N	\N
128362	45305	2	\N	\N	\N	0	\N	\N	\N
128363	45305	\N	1	\N	\N	0	\N	\N	\N
128364	45305	\N	2	\N	\N	0	\N	\N	\N
137216	48430	4	\N	\N	\N	3	\N	\N	\N
137217	48430	5	\N	\N	\N	3	\N	\N	\N
96561	34081	1	\N	\N	\N	3	\N	\N	\N
96562	34081	\N	1	\N	\N	3	\N	\N	\N
96563	34082	2	\N	\N	\N	3	\N	\N	\N
96564	34082	3	\N	\N	\N	3	\N	\N	\N
96565	34083	\N	3	\N	\N	1	\N	\N	\N
90995	32117	1	\N	\N	\N	0	\N	\N	\N
90975	32110	3	\N	\N	\N	3	\N	\N	\N
90976	32110	4	\N	\N	\N	3	\N	\N	\N
90977	32110	5	\N	\N	\N	3	\N	\N	\N
128365	45306	\N	1	\N	\N	0	\N	\N	\N
128366	45306	\N	2	\N	\N	0	\N	\N	\N
96554	34079	1	\N	\N	\N	3	\N	\N	\N
96555	34079	2	\N	\N	\N	3	\N	\N	\N
96556	34079	\N	1	\N	\N	3	\N	\N	\N
96557	34079	\N	2	\N	\N	3	\N	\N	\N
128367	45306	\N	3	\N	\N	0	\N	\N	\N
90978	32111	1	\N	\N	\N	3	\N	\N	\N
90979	32111	2	\N	\N	\N	3	\N	\N	\N
90980	32111	\N	1	\N	\N	3	\N	\N	\N
90981	32111	\N	2	\N	\N	3	\N	\N	\N
96558	34080	\N	1	\N	\N	3	\N	\N	\N
96559	34080	\N	2	\N	\N	3	\N	\N	\N
96560	34080	\N	3	\N	\N	3	\N	\N	\N
90982	32112	\N	1	\N	\N	3	\N	\N	\N
90983	32112	\N	2	\N	\N	3	\N	\N	\N
90984	32112	\N	3	\N	\N	3	\N	\N	\N
113605	40097	1	\N	\N	\N	3	\N	\N	\N
113606	40097	2	\N	\N	\N	3	\N	\N	\N
113607	40097	\N	1	\N	\N	3	\N	\N	\N
113608	40097	\N	2	\N	\N	3	\N	\N	\N
137218	48431	1	\N	\N	\N	3	\N	\N	\N
137219	48431	2	\N	\N	\N	3	\N	\N	\N
137220	48431	\N	1	\N	\N	3	\N	\N	\N
137221	48431	\N	2	\N	\N	3	\N	\N	\N
113609	40098	\N	1	\N	\N	3	\N	\N	\N
113610	40098	\N	2	\N	\N	3	\N	\N	\N
113611	40098	\N	3	\N	\N	3	\N	\N	\N
96578	34087	1	\N	\N	\N	3	\N	\N	\N
91002	32119	1	\N	\N	\N	3	\N	\N	\N
91003	32119	\N	1	\N	\N	3	\N	\N	\N
96579	34087	\N	1	\N	\N	3	\N	\N	\N
91004	32120	2	\N	\N	\N	3	\N	\N	\N
91005	32120	3	\N	\N	\N	3	\N	\N	\N
91006	32121	\N	3	\N	\N	3	\N	\N	\N
137222	48432	\N	1	\N	\N	3	\N	\N	\N
96580	34088	2	\N	\N	\N	3	\N	\N	\N
96581	34088	3	\N	\N	\N	3	\N	\N	\N
96582	34089	\N	3	\N	\N	3	\N	\N	\N
128419	45325	1	\N	\N	\N	3	\N	\N	\N
128420	45325	\N	1	\N	\N	3	\N	\N	\N
137223	48432	\N	2	\N	\N	3	\N	\N	\N
137224	48432	\N	3	\N	\N	3	\N	\N	\N
128421	45326	2	\N	\N	\N	1	\N	\N	\N
128422	45326	3	\N	\N	\N	1	\N	\N	\N
128423	45327	\N	3	\N	\N	0	\N	\N	\N
113629	40105	1	\N	\N	\N	3	\N	\N	\N
113630	40105	\N	1	\N	\N	3	\N	\N	\N
91007	32122	1	\N	\N	\N	3	\N	\N	\N
91008	32122	2	\N	\N	\N	3	\N	\N	\N
91009	32122	3	\N	\N	\N	3	\N	\N	\N
91010	32122	4	\N	\N	\N	3	\N	\N	\N
91011	32122	5	\N	\N	\N	3	\N	\N	\N
113631	40106	2	\N	\N	\N	3	\N	\N	\N
113632	40106	3	\N	\N	\N	3	\N	\N	\N
113633	40107	\N	3	\N	\N	3	\N	\N	\N
96583	34090	1	\N	\N	\N	3	\N	\N	\N
96584	34090	2	\N	\N	\N	3	\N	\N	\N
96585	34090	3	\N	\N	\N	3	\N	\N	\N
96586	34090	4	\N	\N	\N	3	\N	\N	\N
96587	34090	5	\N	\N	\N	3	\N	\N	\N
90996	32117	2	\N	\N	\N	0	\N	\N	\N
90997	32117	\N	1	\N	\N	0	\N	\N	\N
90998	32117	\N	2	\N	\N	0	\N	\N	\N
113612	40099	1	\N	\N	\N	3	\N	\N	\N
113613	40099	\N	1	\N	\N	3	\N	\N	\N
90999	32118	\N	1	\N	\N	0	\N	\N	\N
91000	32118	\N	2	\N	\N	0	\N	\N	\N
91001	32118	\N	3	\N	\N	0	\N	\N	\N
113614	40100	2	\N	\N	\N	3	\N	\N	\N
113615	40100	3	\N	\N	\N	3	\N	\N	\N
113616	40101	\N	3	\N	\N	1	\N	\N	\N
128368	45307	1	\N	\N	\N	3	\N	\N	\N
128369	45307	\N	1	\N	\N	3	\N	\N	\N
96566	34084	1	\N	\N	\N	1	\N	\N	\N
96567	34084	2	\N	\N	\N	1	\N	\N	\N
96568	34084	3	\N	\N	\N	1	\N	\N	\N
96569	34084	4	\N	\N	\N	1	\N	\N	\N
96570	34084	5	\N	\N	\N	1	\N	\N	\N
91019	32125	1	\N	\N	\N	3	\N	\N	\N
91020	32125	\N	1	\N	\N	3	\N	\N	\N
128370	45308	2	\N	\N	\N	3	\N	\N	\N
91021	32126	2	\N	\N	\N	3	\N	\N	\N
91022	32126	3	\N	\N	\N	3	\N	\N	\N
91023	32127	\N	3	\N	\N	1	\N	\N	\N
128371	45308	3	\N	\N	\N	3	\N	\N	\N
128372	45309	\N	3	\N	\N	1	\N	\N	\N
137225	48433	1	\N	\N	\N	3	\N	\N	\N
137226	48433	\N	1	\N	\N	3	\N	\N	\N
113617	40102	1	\N	\N	\N	1	\N	\N	\N
96571	34085	1	\N	\N	\N	0	\N	\N	\N
96572	34085	2	\N	\N	\N	0	\N	\N	\N
96573	34085	\N	1	\N	\N	0	\N	\N	\N
96574	34085	\N	2	\N	\N	0	\N	\N	\N
113618	40102	2	\N	\N	\N	1	\N	\N	\N
113619	40102	3	\N	\N	\N	1	\N	\N	\N
113620	40102	4	\N	\N	\N	1	\N	\N	\N
113621	40102	5	\N	\N	\N	1	\N	\N	\N
137227	48434	2	\N	\N	\N	1	\N	\N	\N
137228	48434	3	\N	\N	\N	1	\N	\N	\N
91024	32128	1	\N	\N	\N	1	\N	\N	\N
91025	32128	2	\N	\N	\N	1	\N	\N	\N
91026	32128	3	\N	\N	\N	1	\N	\N	\N
91027	32128	4	\N	\N	\N	1	\N	\N	\N
91028	32128	5	\N	\N	\N	1	\N	\N	\N
96575	34086	\N	1	\N	\N	0	\N	\N	\N
96576	34086	\N	2	\N	\N	0	\N	\N	\N
96577	34086	\N	3	\N	\N	0	\N	\N	\N
137229	48435	\N	3	\N	\N	0	\N	\N	\N
91029	32129	1	\N	\N	\N	0	\N	\N	\N
91030	32129	2	\N	\N	\N	0	\N	\N	\N
91031	32129	\N	1	\N	\N	0	\N	\N	\N
91032	32129	\N	2	\N	\N	0	\N	\N	\N
113622	40103	1	\N	\N	\N	0	\N	\N	\N
113623	40103	2	\N	\N	\N	0	\N	\N	\N
113624	40103	\N	1	\N	\N	0	\N	\N	\N
113625	40103	\N	2	\N	\N	0	\N	\N	\N
91033	32130	\N	1	\N	\N	0	\N	\N	\N
91034	32130	\N	2	\N	\N	0	\N	\N	\N
91035	32130	\N	3	\N	\N	0	\N	\N	\N
128373	45310	1	\N	\N	\N	1	\N	\N	\N
128374	45310	2	\N	\N	\N	1	\N	\N	\N
128375	45310	3	\N	\N	\N	1	\N	\N	\N
91012	32123	1	\N	\N	\N	3	\N	\N	\N
91013	32123	2	\N	\N	\N	3	\N	\N	\N
91014	32123	\N	1	\N	\N	3	\N	\N	\N
91015	32123	\N	2	\N	\N	3	\N	\N	\N
128376	45310	4	\N	\N	\N	1	\N	\N	\N
128377	45310	5	\N	\N	\N	1	\N	\N	\N
113626	40104	\N	1	\N	\N	0	\N	\N	\N
113627	40104	\N	2	\N	\N	0	\N	\N	\N
113628	40104	\N	3	\N	\N	0	\N	\N	\N
91016	32124	\N	1	\N	\N	3	\N	\N	\N
91017	32124	\N	2	\N	\N	3	\N	\N	\N
91018	32124	\N	3	\N	\N	3	\N	\N	\N
96588	34091	1	\N	\N	\N	3	\N	\N	\N
96589	34091	2	\N	\N	\N	3	\N	\N	\N
96590	34091	\N	1	\N	\N	3	\N	\N	\N
96591	34091	\N	2	\N	\N	3	\N	\N	\N
96592	34092	\N	1	\N	\N	3	\N	\N	\N
96593	34092	\N	2	\N	\N	3	\N	\N	\N
96594	34092	\N	3	\N	\N	3	\N	\N	\N
137230	48436	1	\N	\N	\N	0	\N	\N	\N
137231	48436	2	\N	\N	\N	0	\N	\N	\N
128378	45311	1	\N	\N	\N	0	\N	\N	\N
91036	32131	1	\N	\N	\N	3	\N	\N	\N
91037	32131	\N	1	\N	\N	3	\N	\N	\N
128379	45311	2	\N	\N	\N	0	\N	\N	\N
128380	45311	\N	1	\N	\N	0	\N	\N	\N
91038	32132	2	\N	\N	\N	3	\N	\N	\N
91039	32132	3	\N	\N	\N	3	\N	\N	\N
91040	32133	\N	3	\N	\N	3	\N	\N	\N
128381	45311	\N	2	\N	\N	0	\N	\N	\N
137232	48436	3	\N	\N	\N	0	\N	\N	\N
137233	48436	4	\N	\N	\N	0	\N	\N	\N
137234	48436	5	\N	\N	\N	0	\N	\N	\N
113646	40111	1	\N	\N	\N	3	\N	\N	\N
113647	40111	\N	1	\N	\N	3	\N	\N	\N
113648	40112	2	\N	\N	\N	3	\N	\N	\N
113649	40112	3	\N	\N	\N	3	\N	\N	\N
113650	40113	\N	3	\N	\N	1	\N	\N	\N
128382	45312	\N	1	\N	\N	0	\N	\N	\N
128383	45312	\N	2	\N	\N	0	\N	\N	\N
96612	34099	1	\N	\N	\N	3	\N	\N	\N
96613	34099	\N	1	\N	\N	3	\N	\N	\N
128384	45312	\N	3	\N	\N	0	\N	\N	\N
96614	34100	2	\N	\N	\N	3	\N	\N	\N
96615	34100	3	\N	\N	\N	3	\N	\N	\N
91041	32134	1	\N	\N	\N	3	\N	\N	\N
91042	32134	2	\N	\N	\N	3	\N	\N	\N
91043	32134	3	\N	\N	\N	3	\N	\N	\N
91044	32134	4	\N	\N	\N	3	\N	\N	\N
91045	32134	5	\N	\N	\N	3	\N	\N	\N
96616	34101	\N	3	\N	\N	3	\N	\N	\N
137235	48437	1	\N	\N	\N	0	\N	\N	\N
137236	48437	2	\N	\N	\N	0	\N	\N	\N
137237	48437	\N	1	\N	\N	0	\N	\N	\N
91046	32135	1	\N	\N	\N	3	\N	\N	\N
91047	32135	2	\N	\N	\N	3	\N	\N	\N
91048	32135	\N	1	\N	\N	3	\N	\N	\N
91049	32135	\N	2	\N	\N	3	\N	\N	\N
137238	48437	\N	2	\N	\N	0	\N	\N	\N
113651	40114	1	\N	\N	\N	1	\N	\N	\N
91050	32136	\N	1	\N	\N	3	\N	\N	\N
91051	32136	\N	2	\N	\N	3	\N	\N	\N
91052	32136	\N	3	\N	\N	3	\N	\N	\N
137239	48438	\N	1	\N	\N	0	\N	\N	\N
96595	34093	1	\N	\N	\N	3	\N	\N	\N
96596	34093	\N	1	\N	\N	3	\N	\N	\N
137240	48438	\N	2	\N	\N	0	\N	\N	\N
137241	48438	\N	3	\N	\N	0	\N	\N	\N
96597	34094	2	\N	\N	\N	3	\N	\N	\N
96598	34094	3	\N	\N	\N	3	\N	\N	\N
96599	34095	\N	3	\N	\N	1	\N	\N	\N
91070	32143	1	\N	\N	\N	3	\N	\N	\N
91071	32143	\N	1	\N	\N	3	\N	\N	\N
128390	45316	1	\N	\N	\N	3	\N	\N	\N
128391	45316	2	\N	\N	\N	3	\N	\N	\N
91072	32144	2	\N	\N	\N	3	\N	\N	\N
91073	32144	3	\N	\N	\N	3	\N	\N	\N
91074	32145	\N	3	\N	\N	3	\N	\N	\N
128392	45316	3	\N	\N	\N	3	\N	\N	\N
128393	45316	4	\N	\N	\N	3	\N	\N	\N
128394	45316	5	\N	\N	\N	3	\N	\N	\N
113634	40108	1	\N	\N	\N	3	\N	\N	\N
113635	40108	2	\N	\N	\N	3	\N	\N	\N
113636	40108	3	\N	\N	\N	3	\N	\N	\N
113637	40108	4	\N	\N	\N	3	\N	\N	\N
113638	40108	5	\N	\N	\N	3	\N	\N	\N
96600	34096	1	\N	\N	\N	1	\N	\N	\N
96601	34096	2	\N	\N	\N	1	\N	\N	\N
96602	34096	3	\N	\N	\N	1	\N	\N	\N
96603	34096	4	\N	\N	\N	1	\N	\N	\N
96604	34096	5	\N	\N	\N	1	\N	\N	\N
91075	32146	1	\N	\N	\N	3	\N	\N	\N
91076	32146	2	\N	\N	\N	3	\N	\N	\N
91077	32146	3	\N	\N	\N	3	\N	\N	\N
91078	32146	4	\N	\N	\N	3	\N	\N	\N
91079	32146	5	\N	\N	\N	3	\N	\N	\N
137259	48445	1	\N	\N	\N	3	\N	\N	\N
137260	48445	\N	1	\N	\N	3	\N	\N	\N
113639	40109	1	\N	\N	\N	3	\N	\N	\N
96605	34097	1	\N	\N	\N	0	\N	\N	\N
96606	34097	2	\N	\N	\N	0	\N	\N	\N
96607	34097	\N	1	\N	\N	0	\N	\N	\N
96608	34097	\N	2	\N	\N	0	\N	\N	\N
113640	40109	2	\N	\N	\N	3	\N	\N	\N
113641	40109	\N	1	\N	\N	3	\N	\N	\N
91080	32147	1	\N	\N	\N	3	\N	\N	\N
91081	32147	2	\N	\N	\N	3	\N	\N	\N
91082	32147	\N	1	\N	\N	3	\N	\N	\N
91083	32147	\N	2	\N	\N	3	\N	\N	\N
113642	40109	\N	2	\N	\N	3	\N	\N	\N
128395	45317	1	\N	\N	\N	3	\N	\N	\N
128396	45317	2	\N	\N	\N	3	\N	\N	\N
128397	45317	\N	1	\N	\N	3	\N	\N	\N
96609	34098	\N	1	\N	\N	0	\N	\N	\N
96610	34098	\N	2	\N	\N	0	\N	\N	\N
91084	32148	\N	1	\N	\N	3	\N	\N	\N
91085	32148	\N	2	\N	\N	3	\N	\N	\N
91086	32148	\N	3	\N	\N	3	\N	\N	\N
96611	34098	\N	3	\N	\N	0	\N	\N	\N
128398	45317	\N	2	\N	\N	3	\N	\N	\N
113643	40110	\N	1	\N	\N	3	\N	\N	\N
113644	40110	\N	2	\N	\N	3	\N	\N	\N
113645	40110	\N	3	\N	\N	3	\N	\N	\N
137261	48446	2	\N	\N	\N	1	\N	\N	\N
113652	40114	2	\N	\N	\N	1	\N	\N	\N
113653	40114	3	\N	\N	\N	1	\N	\N	\N
113654	40114	4	\N	\N	\N	1	\N	\N	\N
113655	40114	5	\N	\N	\N	1	\N	\N	\N
96617	34102	1	\N	\N	\N	3	\N	\N	\N
96618	34102	2	\N	\N	\N	3	\N	\N	\N
96619	34102	3	\N	\N	\N	3	\N	\N	\N
96620	34102	4	\N	\N	\N	3	\N	\N	\N
96621	34102	5	\N	\N	\N	3	\N	\N	\N
128399	45318	\N	1	\N	\N	3	\N	\N	\N
128400	45318	\N	2	\N	\N	3	\N	\N	\N
128401	45318	\N	3	\N	\N	3	\N	\N	\N
91053	32137	1	\N	\N	\N	3	\N	\N	\N
91054	32137	\N	1	\N	\N	3	\N	\N	\N
91055	32138	2	\N	\N	\N	3	\N	\N	\N
91056	32138	3	\N	\N	\N	3	\N	\N	\N
91057	32139	\N	3	\N	\N	1	\N	\N	\N
96622	34103	1	\N	\N	\N	3	\N	\N	\N
96623	34103	2	\N	\N	\N	3	\N	\N	\N
96624	34103	\N	1	\N	\N	3	\N	\N	\N
96625	34103	\N	2	\N	\N	3	\N	\N	\N
113656	40115	1	\N	\N	\N	0	\N	\N	\N
113657	40115	2	\N	\N	\N	0	\N	\N	\N
113658	40115	\N	1	\N	\N	0	\N	\N	\N
113659	40115	\N	2	\N	\N	0	\N	\N	\N
96626	34104	\N	1	\N	\N	3	\N	\N	\N
96627	34104	\N	2	\N	\N	3	\N	\N	\N
96628	34104	\N	3	\N	\N	3	\N	\N	\N
113660	40116	\N	1	\N	\N	0	\N	\N	\N
113661	40116	\N	2	\N	\N	0	\N	\N	\N
113662	40116	\N	3	\N	\N	0	\N	\N	\N
91058	32140	1	\N	\N	\N	1	\N	\N	\N
91059	32140	2	\N	\N	\N	1	\N	\N	\N
91060	32140	3	\N	\N	\N	1	\N	\N	\N
91061	32140	4	\N	\N	\N	1	\N	\N	\N
91062	32140	5	\N	\N	\N	1	\N	\N	\N
137247	48442	1	\N	\N	\N	1	\N	\N	\N
137248	48442	2	\N	\N	\N	1	\N	\N	\N
137249	48442	3	\N	\N	\N	1	\N	\N	\N
137250	48442	4	\N	\N	\N	1	\N	\N	\N
128436	45331	1	\N	\N	\N	3	\N	\N	\N
128437	45331	\N	1	\N	\N	3	\N	\N	\N
137251	48442	5	\N	\N	\N	1	\N	\N	\N
128438	45332	2	\N	\N	\N	3	\N	\N	\N
91063	32141	1	\N	\N	\N	0	\N	\N	\N
91064	32141	2	\N	\N	\N	0	\N	\N	\N
91065	32141	\N	1	\N	\N	0	\N	\N	\N
91066	32141	\N	2	\N	\N	0	\N	\N	\N
96646	34111	1	\N	\N	\N	3	\N	\N	\N
96647	34111	\N	1	\N	\N	3	\N	\N	\N
128439	45332	3	\N	\N	\N	3	\N	\N	\N
128440	45333	\N	3	\N	\N	3	\N	\N	\N
96648	34112	2	\N	\N	\N	3	\N	\N	\N
96649	34112	3	\N	\N	\N	3	\N	\N	\N
91067	32142	\N	1	\N	\N	0	\N	\N	\N
91068	32142	\N	2	\N	\N	0	\N	\N	\N
91069	32142	\N	3	\N	\N	0	\N	\N	\N
96650	34113	\N	3	\N	\N	3	\N	\N	\N
113680	40123	1	\N	\N	\N	3	\N	\N	\N
113681	40123	\N	1	\N	\N	3	\N	\N	\N
113682	40124	2	\N	\N	\N	3	\N	\N	\N
113683	40124	3	\N	\N	\N	3	\N	\N	\N
128402	45319	1	\N	\N	\N	3	\N	\N	\N
128403	45319	\N	1	\N	\N	3	\N	\N	\N
137252	48443	1	\N	\N	\N	0	\N	\N	\N
91087	32149	1	\N	\N	\N	3	\N	\N	\N
91088	32149	\N	1	\N	\N	3	\N	\N	\N
128404	45320	2	\N	\N	\N	3	\N	\N	\N
128405	45320	3	\N	\N	\N	3	\N	\N	\N
91089	32150	2	\N	\N	\N	3	\N	\N	\N
91090	32150	3	\N	\N	\N	3	\N	\N	\N
91091	32151	\N	3	\N	\N	1	\N	\N	\N
128406	45321	\N	3	\N	\N	1	\N	\N	\N
137253	48443	2	\N	\N	\N	0	\N	\N	\N
137254	48443	\N	1	\N	\N	0	\N	\N	\N
96629	34105	1	\N	\N	\N	3	\N	\N	\N
96630	34105	\N	1	\N	\N	3	\N	\N	\N
137255	48443	\N	2	\N	\N	0	\N	\N	\N
96631	34106	2	\N	\N	\N	3	\N	\N	\N
96632	34106	3	\N	\N	\N	3	\N	\N	\N
96633	34107	\N	3	\N	\N	1	\N	\N	\N
113663	40117	1	\N	\N	\N	3	\N	\N	\N
113664	40117	\N	1	\N	\N	3	\N	\N	\N
137256	48444	\N	1	\N	\N	0	\N	\N	\N
113665	40118	2	\N	\N	\N	3	\N	\N	\N
113666	40118	3	\N	\N	\N	3	\N	\N	\N
91092	32152	1	\N	\N	\N	1	\N	\N	\N
91093	32152	2	\N	\N	\N	1	\N	\N	\N
91094	32152	3	\N	\N	\N	1	\N	\N	\N
91095	32152	4	\N	\N	\N	1	\N	\N	\N
91096	32152	5	\N	\N	\N	1	\N	\N	\N
113667	40119	\N	3	\N	\N	3	\N	\N	\N
137257	48444	\N	2	\N	\N	0	\N	\N	\N
137258	48444	\N	3	\N	\N	0	\N	\N	\N
96634	34108	1	\N	\N	\N	1	\N	\N	\N
96635	34108	2	\N	\N	\N	1	\N	\N	\N
91097	32153	1	\N	\N	\N	0	\N	\N	\N
91098	32153	2	\N	\N	\N	0	\N	\N	\N
91099	32153	\N	1	\N	\N	0	\N	\N	\N
91100	32153	\N	2	\N	\N	0	\N	\N	\N
96636	34108	3	\N	\N	\N	1	\N	\N	\N
96637	34108	4	\N	\N	\N	1	\N	\N	\N
96638	34108	5	\N	\N	\N	1	\N	\N	\N
128407	45322	1	\N	\N	\N	1	\N	\N	\N
128408	45322	2	\N	\N	\N	1	\N	\N	\N
91101	32154	\N	1	\N	\N	0	\N	\N	\N
91102	32154	\N	2	\N	\N	0	\N	\N	\N
91103	32154	\N	3	\N	\N	0	\N	\N	\N
128409	45322	3	\N	\N	\N	1	\N	\N	\N
128410	45322	4	\N	\N	\N	1	\N	\N	\N
128411	45322	5	\N	\N	\N	1	\N	\N	\N
113668	40120	1	\N	\N	\N	3	\N	\N	\N
96639	34109	1	\N	\N	\N	0	\N	\N	\N
96640	34109	2	\N	\N	\N	0	\N	\N	\N
96641	34109	\N	1	\N	\N	0	\N	\N	\N
96642	34109	\N	2	\N	\N	0	\N	\N	\N
113669	40120	2	\N	\N	\N	3	\N	\N	\N
113670	40120	3	\N	\N	\N	3	\N	\N	\N
113671	40120	4	\N	\N	\N	3	\N	\N	\N
113672	40120	5	\N	\N	\N	3	\N	\N	\N
91121	32161	1	\N	\N	\N	3	\N	\N	\N
91122	32161	\N	1	\N	\N	3	\N	\N	\N
96643	34110	\N	1	\N	\N	0	\N	\N	\N
96644	34110	\N	2	\N	\N	0	\N	\N	\N
91123	32162	2	\N	\N	\N	3	\N	\N	\N
96645	34110	\N	3	\N	\N	0	\N	\N	\N
137262	48446	3	\N	\N	\N	1	\N	\N	\N
137263	48447	\N	3	\N	\N	0	\N	\N	\N
128412	45323	1	\N	\N	\N	0	\N	\N	\N
128413	45323	2	\N	\N	\N	0	\N	\N	\N
128414	45323	\N	1	\N	\N	0	\N	\N	\N
128415	45323	\N	2	\N	\N	0	\N	\N	\N
91104	32155	1	\N	\N	\N	3	\N	\N	\N
91105	32155	\N	1	\N	\N	3	\N	\N	\N
113673	40121	1	\N	\N	\N	3	\N	\N	\N
113674	40121	2	\N	\N	\N	3	\N	\N	\N
91106	32156	2	\N	\N	\N	3	\N	\N	\N
91107	32156	3	\N	\N	\N	3	\N	\N	\N
91108	32157	\N	3	\N	\N	3	\N	\N	\N
113675	40121	\N	1	\N	\N	3	\N	\N	\N
113676	40121	\N	2	\N	\N	3	\N	\N	\N
96663	34117	1	\N	\N	\N	3	\N	\N	\N
96664	34117	\N	1	\N	\N	3	\N	\N	\N
128416	45324	\N	1	\N	\N	0	\N	\N	\N
113677	40122	\N	1	\N	\N	3	\N	\N	\N
96665	34118	2	\N	\N	\N	3	\N	\N	\N
96666	34118	3	\N	\N	\N	3	\N	\N	\N
96667	34119	\N	3	\N	\N	1	\N	\N	\N
113678	40122	\N	2	\N	\N	3	\N	\N	\N
113679	40122	\N	3	\N	\N	3	\N	\N	\N
128417	45324	\N	2	\N	\N	0	\N	\N	\N
128418	45324	\N	3	\N	\N	0	\N	\N	\N
91109	32158	1	\N	\N	\N	3	\N	\N	\N
91110	32158	2	\N	\N	\N	3	\N	\N	\N
91111	32158	3	\N	\N	\N	3	\N	\N	\N
91112	32158	4	\N	\N	\N	3	\N	\N	\N
91113	32158	5	\N	\N	\N	3	\N	\N	\N
137264	48448	1	\N	\N	\N	0	\N	\N	\N
137265	48448	2	\N	\N	\N	0	\N	\N	\N
137266	48448	3	\N	\N	\N	0	\N	\N	\N
91114	32159	1	\N	\N	\N	3	\N	\N	\N
91115	32159	2	\N	\N	\N	3	\N	\N	\N
91116	32159	\N	1	\N	\N	3	\N	\N	\N
91117	32159	\N	2	\N	\N	3	\N	\N	\N
137267	48448	4	\N	\N	\N	0	\N	\N	\N
137268	48448	5	\N	\N	\N	0	\N	\N	\N
96668	34120	1	\N	\N	\N	1	\N	\N	\N
96669	34120	2	\N	\N	\N	1	\N	\N	\N
96670	34120	3	\N	\N	\N	1	\N	\N	\N
96671	34120	4	\N	\N	\N	1	\N	\N	\N
91118	32160	\N	1	\N	\N	3	\N	\N	\N
91119	32160	\N	2	\N	\N	3	\N	\N	\N
91120	32160	\N	3	\N	\N	3	\N	\N	\N
96672	34120	5	\N	\N	\N	1	\N	\N	\N
113697	40129	1	\N	\N	\N	3	\N	\N	\N
113698	40129	\N	1	\N	\N	3	\N	\N	\N
113699	40130	2	\N	\N	\N	3	\N	\N	\N
113700	40130	3	\N	\N	\N	3	\N	\N	\N
113701	40131	\N	3	\N	\N	3	\N	\N	\N
128487	45349	1	\N	\N	\N	3	\N	\N	\N
128488	45349	\N	1	\N	\N	3	\N	\N	\N
96673	34121	1	\N	\N	\N	0	\N	\N	\N
96674	34121	2	\N	\N	\N	0	\N	\N	\N
96675	34121	\N	1	\N	\N	0	\N	\N	\N
96676	34121	\N	2	\N	\N	0	\N	\N	\N
128489	45350	2	\N	\N	\N	3	\N	\N	\N
128490	45350	3	\N	\N	\N	3	\N	\N	\N
91138	32167	1	\N	\N	\N	3	\N	\N	\N
91124	32162	3	\N	\N	\N	3	\N	\N	\N
91125	32163	\N	3	\N	\N	1	\N	\N	\N
113684	40125	\N	3	\N	\N	1	\N	\N	\N
137269	48449	1	\N	\N	\N	0	\N	\N	\N
96651	34114	1	\N	\N	\N	3	\N	\N	\N
96652	34114	2	\N	\N	\N	3	\N	\N	\N
96653	34114	3	\N	\N	\N	3	\N	\N	\N
96654	34114	4	\N	\N	\N	3	\N	\N	\N
96655	34114	5	\N	\N	\N	3	\N	\N	\N
137270	48449	2	\N	\N	\N	0	\N	\N	\N
137271	48449	\N	1	\N	\N	0	\N	\N	\N
137272	48449	\N	2	\N	\N	0	\N	\N	\N
128424	45328	1	\N	\N	\N	0	\N	\N	\N
128425	45328	2	\N	\N	\N	0	\N	\N	\N
91126	32164	1	\N	\N	\N	1	\N	\N	\N
91127	32164	2	\N	\N	\N	1	\N	\N	\N
91128	32164	3	\N	\N	\N	1	\N	\N	\N
91129	32164	4	\N	\N	\N	1	\N	\N	\N
91130	32164	5	\N	\N	\N	1	\N	\N	\N
128426	45328	3	\N	\N	\N	0	\N	\N	\N
128427	45328	4	\N	\N	\N	0	\N	\N	\N
128428	45328	5	\N	\N	\N	0	\N	\N	\N
96656	34115	1	\N	\N	\N	3	\N	\N	\N
96657	34115	2	\N	\N	\N	3	\N	\N	\N
96658	34115	\N	1	\N	\N	3	\N	\N	\N
96659	34115	\N	2	\N	\N	3	\N	\N	\N
113685	40126	1	\N	\N	\N	1	\N	\N	\N
113686	40126	2	\N	\N	\N	1	\N	\N	\N
91131	32165	1	\N	\N	\N	0	\N	\N	\N
91132	32165	2	\N	\N	\N	0	\N	\N	\N
91133	32165	\N	1	\N	\N	0	\N	\N	\N
91134	32165	\N	2	\N	\N	0	\N	\N	\N
113687	40126	3	\N	\N	\N	1	\N	\N	\N
113688	40126	4	\N	\N	\N	1	\N	\N	\N
113689	40126	5	\N	\N	\N	1	\N	\N	\N
96660	34116	\N	1	\N	\N	3	\N	\N	\N
96661	34116	\N	2	\N	\N	3	\N	\N	\N
91135	32166	\N	1	\N	\N	0	\N	\N	\N
91136	32166	\N	2	\N	\N	0	\N	\N	\N
91137	32166	\N	3	\N	\N	0	\N	\N	\N
96662	34116	\N	3	\N	\N	3	\N	\N	\N
137273	48450	\N	1	\N	\N	0	\N	\N	\N
137274	48450	\N	2	\N	\N	0	\N	\N	\N
137275	48450	\N	3	\N	\N	0	\N	\N	\N
128429	45329	1	\N	\N	\N	0	\N	\N	\N
128430	45329	2	\N	\N	\N	0	\N	\N	\N
128431	45329	\N	1	\N	\N	0	\N	\N	\N
113690	40127	1	\N	\N	\N	0	\N	\N	\N
113691	40127	2	\N	\N	\N	0	\N	\N	\N
113692	40127	\N	1	\N	\N	0	\N	\N	\N
113693	40127	\N	2	\N	\N	0	\N	\N	\N
128432	45329	\N	2	\N	\N	0	\N	\N	\N
91155	32173	1	\N	\N	\N	3	\N	\N	\N
91156	32173	\N	1	\N	\N	3	\N	\N	\N
96680	34123	1	\N	\N	\N	3	\N	\N	\N
91157	32174	2	\N	\N	\N	3	\N	\N	\N
91158	32174	3	\N	\N	\N	3	\N	\N	\N
91159	32175	\N	3	\N	\N	1	\N	\N	\N
96681	34123	\N	1	\N	\N	3	\N	\N	\N
96682	34124	2	\N	\N	\N	3	\N	\N	\N
96683	34124	3	\N	\N	\N	3	\N	\N	\N
96684	34125	\N	3	\N	\N	3	\N	\N	\N
113694	40128	\N	1	\N	\N	0	\N	\N	\N
113695	40128	\N	2	\N	\N	0	\N	\N	\N
113696	40128	\N	3	\N	\N	0	\N	\N	\N
91139	32167	\N	1	\N	\N	3	\N	\N	\N
128433	45330	\N	1	\N	\N	0	\N	\N	\N
128434	45330	\N	2	\N	\N	0	\N	\N	\N
91140	32168	2	\N	\N	\N	3	\N	\N	\N
91141	32168	3	\N	\N	\N	3	\N	\N	\N
91142	32169	\N	3	\N	\N	3	\N	\N	\N
128435	45330	\N	3	\N	\N	0	\N	\N	\N
96677	34122	\N	1	\N	\N	0	\N	\N	\N
96678	34122	\N	2	\N	\N	0	\N	\N	\N
96679	34122	\N	3	\N	\N	0	\N	\N	\N
113702	40132	1	\N	\N	\N	3	\N	\N	\N
113703	40132	2	\N	\N	\N	3	\N	\N	\N
113704	40132	3	\N	\N	\N	3	\N	\N	\N
113705	40132	4	\N	\N	\N	3	\N	\N	\N
113706	40132	5	\N	\N	\N	3	\N	\N	\N
91143	32170	1	\N	\N	\N	3	\N	\N	\N
91144	32170	2	\N	\N	\N	3	\N	\N	\N
91145	32170	3	\N	\N	\N	3	\N	\N	\N
91146	32170	4	\N	\N	\N	3	\N	\N	\N
91147	32170	5	\N	\N	\N	3	\N	\N	\N
137276	48451	1	\N	\N	\N	3	\N	\N	\N
137277	48451	\N	1	\N	\N	3	\N	\N	\N
96697	34129	1	\N	\N	\N	3	\N	\N	\N
96698	34129	\N	1	\N	\N	3	\N	\N	\N
137278	48452	2	\N	\N	\N	3	\N	\N	\N
137279	48452	3	\N	\N	\N	3	\N	\N	\N
96699	34130	2	\N	\N	\N	3	\N	\N	\N
96700	34130	3	\N	\N	\N	3	\N	\N	\N
96701	34131	\N	3	\N	\N	1	\N	\N	\N
137280	48453	\N	3	\N	\N	3	\N	\N	\N
91148	32171	1	\N	\N	\N	3	\N	\N	\N
91149	32171	2	\N	\N	\N	3	\N	\N	\N
91150	32171	\N	1	\N	\N	3	\N	\N	\N
91151	32171	\N	2	\N	\N	3	\N	\N	\N
128453	45337	1	\N	\N	\N	3	\N	\N	\N
128454	45337	\N	1	\N	\N	3	\N	\N	\N
113707	40133	1	\N	\N	\N	3	\N	\N	\N
91152	32172	\N	1	\N	\N	3	\N	\N	\N
91153	32172	\N	2	\N	\N	3	\N	\N	\N
91154	32172	\N	3	\N	\N	3	\N	\N	\N
113708	40133	2	\N	\N	\N	3	\N	\N	\N
113709	40133	\N	1	\N	\N	3	\N	\N	\N
113710	40133	\N	2	\N	\N	3	\N	\N	\N
128455	45338	2	\N	\N	\N	1	\N	\N	\N
128456	45338	3	\N	\N	\N	1	\N	\N	\N
128457	45339	\N	3	\N	\N	0	\N	\N	\N
113711	40134	\N	1	\N	\N	3	\N	\N	\N
113712	40134	\N	2	\N	\N	3	\N	\N	\N
113713	40134	\N	3	\N	\N	3	\N	\N	\N
96702	34132	1	\N	\N	\N	1	\N	\N	\N
96703	34132	2	\N	\N	\N	1	\N	\N	\N
96704	34132	3	\N	\N	\N	1	\N	\N	\N
96705	34132	4	\N	\N	\N	1	\N	\N	\N
96706	34132	5	\N	\N	\N	1	\N	\N	\N
91172	32179	1	\N	\N	\N	3	\N	\N	\N
91173	32179	\N	1	\N	\N	3	\N	\N	\N
91174	32180	2	\N	\N	\N	3	\N	\N	\N
91175	32180	3	\N	\N	\N	3	\N	\N	\N
91176	32181	\N	3	\N	\N	3	\N	\N	\N
137281	48454	1	\N	\N	\N	3	\N	\N	\N
137282	48454	2	\N	\N	\N	3	\N	\N	\N
137283	48454	3	\N	\N	\N	3	\N	\N	\N
137284	48454	4	\N	\N	\N	3	\N	\N	\N
137285	48454	5	\N	\N	\N	3	\N	\N	\N
91160	32176	1	\N	\N	\N	1	\N	\N	\N
91161	32176	2	\N	\N	\N	1	\N	\N	\N
91162	32176	3	\N	\N	\N	1	\N	\N	\N
91163	32176	4	\N	\N	\N	1	\N	\N	\N
91164	32176	5	\N	\N	\N	1	\N	\N	\N
128441	45334	1	\N	\N	\N	3	\N	\N	\N
128442	45334	2	\N	\N	\N	3	\N	\N	\N
128443	45334	3	\N	\N	\N	3	\N	\N	\N
96685	34126	1	\N	\N	\N	3	\N	\N	\N
96686	34126	2	\N	\N	\N	3	\N	\N	\N
96687	34126	3	\N	\N	\N	3	\N	\N	\N
96688	34126	4	\N	\N	\N	3	\N	\N	\N
96689	34126	5	\N	\N	\N	3	\N	\N	\N
128444	45334	4	\N	\N	\N	3	\N	\N	\N
91165	32177	1	\N	\N	\N	0	\N	\N	\N
91166	32177	2	\N	\N	\N	0	\N	\N	\N
91167	32177	\N	1	\N	\N	0	\N	\N	\N
91168	32177	\N	2	\N	\N	0	\N	\N	\N
128445	45334	5	\N	\N	\N	3	\N	\N	\N
113714	40135	1	\N	\N	\N	3	\N	\N	\N
113715	40135	\N	1	\N	\N	3	\N	\N	\N
113716	40136	2	\N	\N	\N	3	\N	\N	\N
91169	32178	\N	1	\N	\N	0	\N	\N	\N
91170	32178	\N	2	\N	\N	0	\N	\N	\N
91171	32178	\N	3	\N	\N	0	\N	\N	\N
113717	40136	3	\N	\N	\N	3	\N	\N	\N
113718	40137	\N	3	\N	\N	1	\N	\N	\N
96690	34127	1	\N	\N	\N	3	\N	\N	\N
96691	34127	2	\N	\N	\N	3	\N	\N	\N
96692	34127	\N	1	\N	\N	3	\N	\N	\N
96693	34127	\N	2	\N	\N	3	\N	\N	\N
137286	48455	1	\N	\N	\N	3	\N	\N	\N
137287	48455	2	\N	\N	\N	3	\N	\N	\N
137288	48455	\N	1	\N	\N	3	\N	\N	\N
96694	34128	\N	1	\N	\N	3	\N	\N	\N
96695	34128	\N	2	\N	\N	3	\N	\N	\N
96696	34128	\N	3	\N	\N	3	\N	\N	\N
137289	48455	\N	2	\N	\N	3	\N	\N	\N
91189	32185	1	\N	\N	\N	3	\N	\N	\N
91190	32185	\N	1	\N	\N	3	\N	\N	\N
128446	45335	1	\N	\N	\N	3	\N	\N	\N
128447	45335	2	\N	\N	\N	3	\N	\N	\N
91191	32186	2	\N	\N	\N	3	\N	\N	\N
91192	32186	3	\N	\N	\N	3	\N	\N	\N
91193	32187	\N	3	\N	\N	1	\N	\N	\N
128448	45335	\N	1	\N	\N	3	\N	\N	\N
128449	45335	\N	2	\N	\N	3	\N	\N	\N
113719	40138	1	\N	\N	\N	1	\N	\N	\N
113720	40138	2	\N	\N	\N	1	\N	\N	\N
113721	40138	3	\N	\N	\N	1	\N	\N	\N
113722	40138	4	\N	\N	\N	1	\N	\N	\N
113723	40138	5	\N	\N	\N	1	\N	\N	\N
128450	45336	\N	1	\N	\N	3	\N	\N	\N
128451	45336	\N	2	\N	\N	3	\N	\N	\N
128452	45336	\N	3	\N	\N	3	\N	\N	\N
96714	34135	1	\N	\N	\N	3	\N	\N	\N
96715	34135	\N	1	\N	\N	3	\N	\N	\N
137290	48456	\N	1	\N	\N	3	\N	\N	\N
137291	48456	\N	2	\N	\N	3	\N	\N	\N
91194	32188	1	\N	\N	\N	1	\N	\N	\N
91195	32188	2	\N	\N	\N	1	\N	\N	\N
137292	48456	\N	3	\N	\N	3	\N	\N	\N
96707	34133	1	\N	\N	\N	0	\N	\N	\N
96708	34133	2	\N	\N	\N	0	\N	\N	\N
96709	34133	\N	1	\N	\N	0	\N	\N	\N
96710	34133	\N	2	\N	\N	0	\N	\N	\N
113724	40139	1	\N	\N	\N	0	\N	\N	\N
113725	40139	2	\N	\N	\N	0	\N	\N	\N
96711	34134	\N	1	\N	\N	0	\N	\N	\N
91177	32182	1	\N	\N	\N	3	\N	\N	\N
91178	32182	2	\N	\N	\N	3	\N	\N	\N
91179	32182	3	\N	\N	\N	3	\N	\N	\N
91180	32182	4	\N	\N	\N	3	\N	\N	\N
91181	32182	5	\N	\N	\N	3	\N	\N	\N
96712	34134	\N	2	\N	\N	0	\N	\N	\N
96713	34134	\N	3	\N	\N	0	\N	\N	\N
113726	40139	\N	1	\N	\N	0	\N	\N	\N
113727	40139	\N	2	\N	\N	0	\N	\N	\N
128458	45340	1	\N	\N	\N	0	\N	\N	\N
128459	45340	2	\N	\N	\N	0	\N	\N	\N
128460	45340	3	\N	\N	\N	0	\N	\N	\N
128461	45340	4	\N	\N	\N	0	\N	\N	\N
128462	45340	5	\N	\N	\N	0	\N	\N	\N
113728	40140	\N	1	\N	\N	0	\N	\N	\N
113729	40140	\N	2	\N	\N	0	\N	\N	\N
91182	32183	1	\N	\N	\N	3	\N	\N	\N
91183	32183	2	\N	\N	\N	3	\N	\N	\N
91184	32183	\N	1	\N	\N	3	\N	\N	\N
91185	32183	\N	2	\N	\N	3	\N	\N	\N
113730	40140	\N	3	\N	\N	0	\N	\N	\N
91186	32184	\N	1	\N	\N	3	\N	\N	\N
91187	32184	\N	2	\N	\N	3	\N	\N	\N
91188	32184	\N	3	\N	\N	3	\N	\N	\N
96731	34141	1	\N	\N	\N	3	\N	\N	\N
96732	34141	\N	1	\N	\N	3	\N	\N	\N
96733	34142	2	\N	\N	\N	3	\N	\N	\N
96734	34142	3	\N	\N	\N	3	\N	\N	\N
96735	34143	\N	3	\N	\N	1	\N	\N	\N
128463	45341	1	\N	\N	\N	0	\N	\N	\N
128464	45341	2	\N	\N	\N	0	\N	\N	\N
128465	45341	\N	1	\N	\N	0	\N	\N	\N
128466	45341	\N	2	\N	\N	0	\N	\N	\N
137327	48469	1	\N	\N	\N	3	\N	\N	\N
137328	48469	\N	1	\N	\N	3	\N	\N	\N
91206	32191	1	\N	\N	\N	3	\N	\N	\N
91207	32191	\N	1	\N	\N	3	\N	\N	\N
113748	40147	1	\N	\N	\N	3	\N	\N	\N
113749	40147	\N	1	\N	\N	3	\N	\N	\N
91208	32192	2	\N	\N	\N	3	\N	\N	\N
91209	32192	3	\N	\N	\N	3	\N	\N	\N
91210	32193	\N	3	\N	\N	3	\N	\N	\N
137329	48470	2	\N	\N	\N	3	\N	\N	\N
113750	40148	2	\N	\N	\N	3	\N	\N	\N
113751	40148	3	\N	\N	\N	3	\N	\N	\N
113752	40149	\N	3	\N	\N	1	\N	\N	\N
128467	45342	\N	1	\N	\N	0	\N	\N	\N
128468	45342	\N	2	\N	\N	0	\N	\N	\N
128469	45342	\N	3	\N	\N	0	\N	\N	\N
137330	48470	3	\N	\N	\N	3	\N	\N	\N
96736	34144	1	\N	\N	\N	1	\N	\N	\N
96737	34144	2	\N	\N	\N	1	\N	\N	\N
96738	34144	3	\N	\N	\N	1	\N	\N	\N
96739	34144	4	\N	\N	\N	1	\N	\N	\N
96740	34144	5	\N	\N	\N	1	\N	\N	\N
137331	48471	\N	3	\N	\N	3	\N	\N	\N
91196	32188	3	\N	\N	\N	1	\N	\N	\N
91197	32188	4	\N	\N	\N	1	\N	\N	\N
91198	32188	5	\N	\N	\N	1	\N	\N	\N
96716	34136	2	\N	\N	\N	3	\N	\N	\N
96717	34136	3	\N	\N	\N	3	\N	\N	\N
96718	34137	\N	3	\N	\N	3	\N	\N	\N
91199	32189	1	\N	\N	\N	0	\N	\N	\N
91200	32189	2	\N	\N	\N	0	\N	\N	\N
91201	32189	\N	1	\N	\N	0	\N	\N	\N
91202	32189	\N	2	\N	\N	0	\N	\N	\N
113731	40141	1	\N	\N	\N	3	\N	\N	\N
113732	40141	\N	1	\N	\N	3	\N	\N	\N
137293	48457	1	\N	\N	\N	3	\N	\N	\N
137294	48457	\N	1	\N	\N	3	\N	\N	\N
113733	40142	2	\N	\N	\N	3	\N	\N	\N
113734	40142	3	\N	\N	\N	3	\N	\N	\N
91203	32190	\N	1	\N	\N	0	\N	\N	\N
91204	32190	\N	2	\N	\N	0	\N	\N	\N
91205	32190	\N	3	\N	\N	0	\N	\N	\N
113735	40143	\N	3	\N	\N	3	\N	\N	\N
137295	48458	2	\N	\N	\N	1	\N	\N	\N
137296	48458	3	\N	\N	\N	1	\N	\N	\N
96719	34138	1	\N	\N	\N	3	\N	\N	\N
96720	34138	2	\N	\N	\N	3	\N	\N	\N
96721	34138	3	\N	\N	\N	3	\N	\N	\N
96722	34138	4	\N	\N	\N	3	\N	\N	\N
96723	34138	5	\N	\N	\N	3	\N	\N	\N
137297	48459	\N	3	\N	\N	0	\N	\N	\N
128470	45343	1	\N	\N	\N	3	\N	\N	\N
128471	45343	\N	1	\N	\N	3	\N	\N	\N
128472	45344	2	\N	\N	\N	3	\N	\N	\N
128473	45344	3	\N	\N	\N	3	\N	\N	\N
128474	45345	\N	3	\N	\N	3	\N	\N	\N
91223	32197	1	\N	\N	\N	3	\N	\N	\N
91224	32197	\N	1	\N	\N	3	\N	\N	\N
91225	32198	2	\N	\N	\N	3	\N	\N	\N
91226	32198	3	\N	\N	\N	3	\N	\N	\N
91227	32199	\N	3	\N	\N	1	\N	\N	\N
96724	34139	1	\N	\N	\N	3	\N	\N	\N
96725	34139	2	\N	\N	\N	3	\N	\N	\N
96726	34139	\N	1	\N	\N	3	\N	\N	\N
96727	34139	\N	2	\N	\N	3	\N	\N	\N
113736	40144	1	\N	\N	\N	3	\N	\N	\N
113737	40144	2	\N	\N	\N	3	\N	\N	\N
96728	34140	\N	1	\N	\N	3	\N	\N	\N
96729	34140	\N	2	\N	\N	3	\N	\N	\N
96730	34140	\N	3	\N	\N	3	\N	\N	\N
113738	40144	3	\N	\N	\N	3	\N	\N	\N
113739	40144	4	\N	\N	\N	3	\N	\N	\N
113740	40144	5	\N	\N	\N	3	\N	\N	\N
91228	32200	1	\N	\N	\N	1	\N	\N	\N
91229	32200	2	\N	\N	\N	1	\N	\N	\N
91230	32200	3	\N	\N	\N	1	\N	\N	\N
91231	32200	4	\N	\N	\N	1	\N	\N	\N
91232	32200	5	\N	\N	\N	1	\N	\N	\N
137298	48460	1	\N	\N	\N	0	\N	\N	\N
137299	48460	2	\N	\N	\N	0	\N	\N	\N
113741	40145	1	\N	\N	\N	3	\N	\N	\N
113742	40145	2	\N	\N	\N	3	\N	\N	\N
91211	32194	1	\N	\N	\N	3	\N	\N	\N
91212	32194	2	\N	\N	\N	3	\N	\N	\N
91213	32194	3	\N	\N	\N	3	\N	\N	\N
91214	32194	4	\N	\N	\N	3	\N	\N	\N
91215	32194	5	\N	\N	\N	3	\N	\N	\N
113743	40145	\N	1	\N	\N	3	\N	\N	\N
113744	40145	\N	2	\N	\N	3	\N	\N	\N
137300	48460	3	\N	\N	\N	0	\N	\N	\N
128475	45346	1	\N	\N	\N	3	\N	\N	\N
128476	45346	2	\N	\N	\N	3	\N	\N	\N
128477	45346	3	\N	\N	\N	3	\N	\N	\N
96741	34145	1	\N	\N	\N	0	\N	\N	\N
96742	34145	2	\N	\N	\N	0	\N	\N	\N
96743	34145	\N	1	\N	\N	0	\N	\N	\N
96744	34145	\N	2	\N	\N	0	\N	\N	\N
128478	45346	4	\N	\N	\N	3	\N	\N	\N
128479	45346	5	\N	\N	\N	3	\N	\N	\N
91216	32195	1	\N	\N	\N	3	\N	\N	\N
91217	32195	2	\N	\N	\N	3	\N	\N	\N
91218	32195	\N	1	\N	\N	3	\N	\N	\N
91219	32195	\N	2	\N	\N	3	\N	\N	\N
113745	40146	\N	1	\N	\N	3	\N	\N	\N
113746	40146	\N	2	\N	\N	3	\N	\N	\N
113747	40146	\N	3	\N	\N	3	\N	\N	\N
137301	48460	4	\N	\N	\N	0	\N	\N	\N
96745	34146	\N	1	\N	\N	0	\N	\N	\N
96746	34146	\N	2	\N	\N	0	\N	\N	\N
91220	32196	\N	1	\N	\N	3	\N	\N	\N
91221	32196	\N	2	\N	\N	3	\N	\N	\N
91222	32196	\N	3	\N	\N	3	\N	\N	\N
96747	34146	\N	3	\N	\N	0	\N	\N	\N
137302	48460	5	\N	\N	\N	0	\N	\N	\N
128480	45347	1	\N	\N	\N	3	\N	\N	\N
128481	45347	2	\N	\N	\N	3	\N	\N	\N
128482	45347	\N	1	\N	\N	3	\N	\N	\N
128483	45347	\N	2	\N	\N	3	\N	\N	\N
137303	48461	1	\N	\N	\N	0	\N	\N	\N
91240	32203	1	\N	\N	\N	3	\N	\N	\N
91241	32203	\N	1	\N	\N	3	\N	\N	\N
113765	40153	1	\N	\N	\N	3	\N	\N	\N
96765	34153	1	\N	\N	\N	3	\N	\N	\N
91242	32204	2	\N	\N	\N	3	\N	\N	\N
91243	32204	3	\N	\N	\N	3	\N	\N	\N
91244	32205	\N	3	\N	\N	3	\N	\N	\N
96766	34153	\N	1	\N	\N	3	\N	\N	\N
113766	40153	\N	1	\N	\N	3	\N	\N	\N
137304	48461	2	\N	\N	\N	0	\N	\N	\N
96767	34154	2	\N	\N	\N	3	\N	\N	\N
96768	34154	3	\N	\N	\N	3	\N	\N	\N
96769	34155	\N	3	\N	\N	1	\N	\N	\N
137305	48461	\N	1	\N	\N	0	\N	\N	\N
113767	40154	2	\N	\N	\N	3	\N	\N	\N
113768	40154	3	\N	\N	\N	3	\N	\N	\N
113769	40155	\N	3	\N	\N	3	\N	\N	\N
137306	48461	\N	2	\N	\N	0	\N	\N	\N
128484	45348	\N	1	\N	\N	3	\N	\N	\N
128485	45348	\N	2	\N	\N	3	\N	\N	\N
128486	45348	\N	3	\N	\N	3	\N	\N	\N
91245	32206	1	\N	\N	\N	3	\N	\N	\N
91246	32206	2	\N	\N	\N	3	\N	\N	\N
91247	32206	3	\N	\N	\N	3	\N	\N	\N
91248	32206	4	\N	\N	\N	3	\N	\N	\N
91249	32206	5	\N	\N	\N	3	\N	\N	\N
137307	48462	\N	1	\N	\N	0	\N	\N	\N
137308	48462	\N	2	\N	\N	0	\N	\N	\N
137309	48462	\N	3	\N	\N	0	\N	\N	\N
128491	45351	\N	3	\N	\N	1	\N	\N	\N
91233	32201	1	\N	\N	\N	0	\N	\N	\N
91234	32201	2	\N	\N	\N	0	\N	\N	\N
91235	32201	\N	1	\N	\N	0	\N	\N	\N
91236	32201	\N	2	\N	\N	0	\N	\N	\N
96748	34147	1	\N	\N	\N	3	\N	\N	\N
96749	34147	\N	1	\N	\N	3	\N	\N	\N
137310	48463	1	\N	\N	\N	3	\N	\N	\N
96750	34148	2	\N	\N	\N	3	\N	\N	\N
91237	32202	\N	1	\N	\N	0	\N	\N	\N
91238	32202	\N	2	\N	\N	0	\N	\N	\N
91239	32202	\N	3	\N	\N	0	\N	\N	\N
96751	34148	3	\N	\N	\N	3	\N	\N	\N
96752	34149	\N	3	\N	\N	3	\N	\N	\N
137311	48463	\N	1	\N	\N	3	\N	\N	\N
137312	48464	2	\N	\N	\N	3	\N	\N	\N
137313	48464	3	\N	\N	\N	3	\N	\N	\N
137314	48465	\N	3	\N	\N	1	\N	\N	\N
113753	40150	1	\N	\N	\N	1	\N	\N	\N
113754	40150	2	\N	\N	\N	1	\N	\N	\N
113755	40150	3	\N	\N	\N	1	\N	\N	\N
113756	40150	4	\N	\N	\N	1	\N	\N	\N
113757	40150	5	\N	\N	\N	1	\N	\N	\N
91257	32209	1	\N	\N	\N	3	\N	\N	\N
91258	32209	\N	1	\N	\N	3	\N	\N	\N
91259	32210	2	\N	\N	\N	3	\N	\N	\N
91260	32210	3	\N	\N	\N	3	\N	\N	\N
91261	32211	\N	3	\N	\N	1	\N	\N	\N
96753	34150	1	\N	\N	\N	3	\N	\N	\N
96754	34150	2	\N	\N	\N	3	\N	\N	\N
96755	34150	3	\N	\N	\N	3	\N	\N	\N
96756	34150	4	\N	\N	\N	3	\N	\N	\N
96757	34150	5	\N	\N	\N	3	\N	\N	\N
128492	45352	1	\N	\N	\N	1	\N	\N	\N
128493	45352	2	\N	\N	\N	1	\N	\N	\N
128494	45352	3	\N	\N	\N	1	\N	\N	\N
113758	40151	1	\N	\N	\N	0	\N	\N	\N
113759	40151	2	\N	\N	\N	0	\N	\N	\N
113760	40151	\N	1	\N	\N	0	\N	\N	\N
113761	40151	\N	2	\N	\N	0	\N	\N	\N
128495	45352	4	\N	\N	\N	1	\N	\N	\N
128496	45352	5	\N	\N	\N	1	\N	\N	\N
96758	34151	1	\N	\N	\N	3	\N	\N	\N
96759	34151	2	\N	\N	\N	3	\N	\N	\N
91262	32212	1	\N	\N	\N	1	\N	\N	\N
91263	32212	2	\N	\N	\N	1	\N	\N	\N
91264	32212	3	\N	\N	\N	1	\N	\N	\N
91265	32212	4	\N	\N	\N	1	\N	\N	\N
91266	32212	5	\N	\N	\N	1	\N	\N	\N
96760	34151	\N	1	\N	\N	3	\N	\N	\N
96761	34151	\N	2	\N	\N	3	\N	\N	\N
113762	40152	\N	1	\N	\N	0	\N	\N	\N
113763	40152	\N	2	\N	\N	0	\N	\N	\N
113764	40152	\N	3	\N	\N	0	\N	\N	\N
96762	34152	\N	1	\N	\N	3	\N	\N	\N
96763	34152	\N	2	\N	\N	3	\N	\N	\N
96764	34152	\N	3	\N	\N	3	\N	\N	\N
91267	32213	1	\N	\N	\N	0	\N	\N	\N
91268	32213	2	\N	\N	\N	0	\N	\N	\N
91269	32213	\N	1	\N	\N	0	\N	\N	\N
91270	32213	\N	2	\N	\N	0	\N	\N	\N
137315	48466	1	\N	\N	\N	1	\N	\N	\N
128497	45353	1	\N	\N	\N	0	\N	\N	\N
96770	34156	1	\N	\N	\N	1	\N	\N	\N
96771	34156	2	\N	\N	\N	1	\N	\N	\N
96772	34156	3	\N	\N	\N	1	\N	\N	\N
96773	34156	4	\N	\N	\N	1	\N	\N	\N
96774	34156	5	\N	\N	\N	1	\N	\N	\N
128498	45353	2	\N	\N	\N	0	\N	\N	\N
91250	32207	1	\N	\N	\N	3	\N	\N	\N
91251	32207	2	\N	\N	\N	3	\N	\N	\N
91252	32207	\N	1	\N	\N	3	\N	\N	\N
91253	32207	\N	2	\N	\N	3	\N	\N	\N
128499	45353	\N	1	\N	\N	0	\N	\N	\N
128500	45353	\N	2	\N	\N	0	\N	\N	\N
137316	48466	2	\N	\N	\N	1	\N	\N	\N
113770	40156	1	\N	\N	\N	3	\N	\N	\N
113771	40156	2	\N	\N	\N	3	\N	\N	\N
113772	40156	3	\N	\N	\N	3	\N	\N	\N
91254	32208	\N	1	\N	\N	3	\N	\N	\N
91255	32208	\N	2	\N	\N	3	\N	\N	\N
91256	32208	\N	3	\N	\N	3	\N	\N	\N
113773	40156	4	\N	\N	\N	3	\N	\N	\N
113774	40156	5	\N	\N	\N	3	\N	\N	\N
137317	48466	3	\N	\N	\N	1	\N	\N	\N
137318	48466	4	\N	\N	\N	1	\N	\N	\N
137319	48466	5	\N	\N	\N	1	\N	\N	\N
96775	34157	1	\N	\N	\N	0	\N	\N	\N
96776	34157	2	\N	\N	\N	0	\N	\N	\N
96777	34157	\N	1	\N	\N	0	\N	\N	\N
96778	34157	\N	2	\N	\N	0	\N	\N	\N
128501	45354	\N	1	\N	\N	0	\N	\N	\N
128502	45354	\N	2	\N	\N	0	\N	\N	\N
128503	45354	\N	3	\N	\N	0	\N	\N	\N
96779	34158	\N	1	\N	\N	0	\N	\N	\N
96780	34158	\N	2	\N	\N	0	\N	\N	\N
96781	34158	\N	3	\N	\N	0	\N	\N	\N
91274	32215	1	\N	\N	\N	3	\N	\N	\N
91275	32215	\N	1	\N	\N	3	\N	\N	\N
91276	32216	2	\N	\N	\N	3	\N	\N	\N
91277	32216	3	\N	\N	\N	3	\N	\N	\N
91278	32217	\N	3	\N	\N	3	\N	\N	\N
113775	40157	1	\N	\N	\N	3	\N	\N	\N
113776	40157	2	\N	\N	\N	3	\N	\N	\N
113777	40157	\N	1	\N	\N	3	\N	\N	\N
113778	40157	\N	2	\N	\N	3	\N	\N	\N
113779	40158	\N	1	\N	\N	3	\N	\N	\N
113780	40158	\N	2	\N	\N	3	\N	\N	\N
113781	40158	\N	3	\N	\N	3	\N	\N	\N
137320	48467	1	\N	\N	\N	0	\N	\N	\N
137321	48467	2	\N	\N	\N	0	\N	\N	\N
137322	48467	\N	1	\N	\N	0	\N	\N	\N
96799	34165	1	\N	\N	\N	3	\N	\N	\N
96800	34165	\N	1	\N	\N	3	\N	\N	\N
137323	48467	\N	2	\N	\N	0	\N	\N	\N
91279	32218	1	\N	\N	\N	3	\N	\N	\N
91280	32218	2	\N	\N	\N	3	\N	\N	\N
91281	32218	3	\N	\N	\N	3	\N	\N	\N
91282	32218	4	\N	\N	\N	3	\N	\N	\N
91283	32218	5	\N	\N	\N	3	\N	\N	\N
96801	34166	2	\N	\N	\N	3	\N	\N	\N
96802	34166	3	\N	\N	\N	3	\N	\N	\N
96803	34167	\N	3	\N	\N	1	\N	\N	\N
128521	45361	1	\N	\N	\N	3	\N	\N	\N
128522	45361	\N	1	\N	\N	3	\N	\N	\N
137324	48468	\N	1	\N	\N	0	\N	\N	\N
128523	45362	2	\N	\N	\N	3	\N	\N	\N
91284	32219	1	\N	\N	\N	3	\N	\N	\N
91285	32219	2	\N	\N	\N	3	\N	\N	\N
91286	32219	\N	1	\N	\N	3	\N	\N	\N
91287	32219	\N	2	\N	\N	3	\N	\N	\N
128524	45362	3	\N	\N	\N	3	\N	\N	\N
137325	48468	\N	2	\N	\N	0	\N	\N	\N
91271	32214	\N	1	\N	\N	0	\N	\N	\N
91272	32214	\N	2	\N	\N	0	\N	\N	\N
91273	32214	\N	3	\N	\N	0	\N	\N	\N
137326	48468	\N	3	\N	\N	0	\N	\N	\N
113782	40159	1	\N	\N	\N	3	\N	\N	\N
113783	40159	\N	1	\N	\N	3	\N	\N	\N
96782	34159	1	\N	\N	\N	3	\N	\N	\N
96783	34159	\N	1	\N	\N	3	\N	\N	\N
96784	34160	2	\N	\N	\N	3	\N	\N	\N
96785	34160	3	\N	\N	\N	3	\N	\N	\N
96786	34161	\N	3	\N	\N	3	\N	\N	\N
91291	32221	1	\N	\N	\N	3	\N	\N	\N
91292	32221	\N	1	\N	\N	3	\N	\N	\N
113784	40160	2	\N	\N	\N	3	\N	\N	\N
113785	40160	3	\N	\N	\N	3	\N	\N	\N
91293	32222	2	\N	\N	\N	3	\N	\N	\N
91294	32222	3	\N	\N	\N	3	\N	\N	\N
91295	32223	\N	3	\N	\N	1	\N	\N	\N
113786	40161	\N	3	\N	\N	1	\N	\N	\N
128504	45355	1	\N	\N	\N	3	\N	\N	\N
128505	45355	\N	1	\N	\N	3	\N	\N	\N
128506	45356	2	\N	\N	\N	1	\N	\N	\N
128507	45356	3	\N	\N	\N	1	\N	\N	\N
128508	45357	\N	3	\N	\N	0	\N	\N	\N
137344	48475	1	\N	\N	\N	3	\N	\N	\N
137345	48475	\N	1	\N	\N	3	\N	\N	\N
96787	34162	1	\N	\N	\N	3	\N	\N	\N
96788	34162	2	\N	\N	\N	3	\N	\N	\N
91296	32224	1	\N	\N	\N	1	\N	\N	\N
91297	32224	2	\N	\N	\N	1	\N	\N	\N
91298	32224	3	\N	\N	\N	1	\N	\N	\N
91299	32224	4	\N	\N	\N	1	\N	\N	\N
91300	32224	5	\N	\N	\N	1	\N	\N	\N
96789	34162	3	\N	\N	\N	3	\N	\N	\N
96790	34162	4	\N	\N	\N	3	\N	\N	\N
96791	34162	5	\N	\N	\N	3	\N	\N	\N
137346	48476	2	\N	\N	\N	3	\N	\N	\N
137347	48476	3	\N	\N	\N	3	\N	\N	\N
137348	48477	\N	3	\N	\N	1	\N	\N	\N
113787	40162	1	\N	\N	\N	1	\N	\N	\N
113788	40162	2	\N	\N	\N	1	\N	\N	\N
113789	40162	3	\N	\N	\N	1	\N	\N	\N
113790	40162	4	\N	\N	\N	1	\N	\N	\N
113791	40162	5	\N	\N	\N	1	\N	\N	\N
91301	32225	1	\N	\N	\N	0	\N	\N	\N
91302	32225	2	\N	\N	\N	0	\N	\N	\N
91303	32225	\N	1	\N	\N	0	\N	\N	\N
91304	32225	\N	2	\N	\N	0	\N	\N	\N
96792	34163	1	\N	\N	\N	3	\N	\N	\N
96793	34163	2	\N	\N	\N	3	\N	\N	\N
96794	34163	\N	1	\N	\N	3	\N	\N	\N
91305	32226	\N	1	\N	\N	0	\N	\N	\N
91306	32226	\N	2	\N	\N	0	\N	\N	\N
91307	32226	\N	3	\N	\N	0	\N	\N	\N
96795	34163	\N	2	\N	\N	3	\N	\N	\N
128509	45358	1	\N	\N	\N	0	\N	\N	\N
128510	45358	2	\N	\N	\N	0	\N	\N	\N
96796	34164	\N	1	\N	\N	3	\N	\N	\N
96797	34164	\N	2	\N	\N	3	\N	\N	\N
96798	34164	\N	3	\N	\N	3	\N	\N	\N
128511	45358	3	\N	\N	\N	0	\N	\N	\N
128512	45358	4	\N	\N	\N	0	\N	\N	\N
113792	40163	1	\N	\N	\N	0	\N	\N	\N
91288	32220	\N	1	\N	\N	3	\N	\N	\N
91289	32220	\N	2	\N	\N	3	\N	\N	\N
91290	32220	\N	3	\N	\N	3	\N	\N	\N
113793	40163	2	\N	\N	\N	0	\N	\N	\N
113794	40163	\N	1	\N	\N	0	\N	\N	\N
113795	40163	\N	2	\N	\N	0	\N	\N	\N
128513	45358	5	\N	\N	\N	0	\N	\N	\N
113796	40164	\N	1	\N	\N	0	\N	\N	\N
113797	40164	\N	2	\N	\N	0	\N	\N	\N
113798	40164	\N	3	\N	\N	0	\N	\N	\N
96816	34171	1	\N	\N	\N	3	\N	\N	\N
96817	34171	\N	1	\N	\N	3	\N	\N	\N
91308	32227	1	\N	\N	\N	3	\N	\N	\N
91309	32227	\N	1	\N	\N	3	\N	\N	\N
96818	34172	2	\N	\N	\N	3	\N	\N	\N
91310	32228	2	\N	\N	\N	3	\N	\N	\N
91311	32228	3	\N	\N	\N	3	\N	\N	\N
91312	32229	\N	3	\N	\N	3	\N	\N	\N
96819	34172	3	\N	\N	\N	3	\N	\N	\N
96820	34173	\N	3	\N	\N	3	\N	\N	\N
128514	45359	1	\N	\N	\N	0	\N	\N	\N
128515	45359	2	\N	\N	\N	0	\N	\N	\N
128516	45359	\N	1	\N	\N	0	\N	\N	\N
128517	45359	\N	2	\N	\N	0	\N	\N	\N
137332	48472	1	\N	\N	\N	3	\N	\N	\N
128518	45360	\N	1	\N	\N	0	\N	\N	\N
128519	45360	\N	2	\N	\N	0	\N	\N	\N
113816	40171	1	\N	\N	\N	3	\N	\N	\N
113817	40171	\N	1	\N	\N	3	\N	\N	\N
128520	45360	\N	3	\N	\N	0	\N	\N	\N
137333	48472	2	\N	\N	\N	3	\N	\N	\N
113818	40172	2	\N	\N	\N	3	\N	\N	\N
91313	32230	1	\N	\N	\N	3	\N	\N	\N
91314	32230	2	\N	\N	\N	3	\N	\N	\N
91315	32230	3	\N	\N	\N	3	\N	\N	\N
91316	32230	4	\N	\N	\N	3	\N	\N	\N
91317	32230	5	\N	\N	\N	3	\N	\N	\N
113819	40172	3	\N	\N	\N	3	\N	\N	\N
113820	40173	\N	3	\N	\N	1	\N	\N	\N
96821	34174	1	\N	\N	\N	3	\N	\N	\N
96822	34174	2	\N	\N	\N	3	\N	\N	\N
96823	34174	3	\N	\N	\N	3	\N	\N	\N
96824	34174	4	\N	\N	\N	3	\N	\N	\N
96825	34174	5	\N	\N	\N	3	\N	\N	\N
137334	48472	3	\N	\N	\N	3	\N	\N	\N
137335	48472	4	\N	\N	\N	3	\N	\N	\N
137336	48472	5	\N	\N	\N	3	\N	\N	\N
91318	32231	1	\N	\N	\N	3	\N	\N	\N
91319	32231	2	\N	\N	\N	3	\N	\N	\N
91320	32231	\N	1	\N	\N	3	\N	\N	\N
91321	32231	\N	2	\N	\N	3	\N	\N	\N
91322	32232	\N	1	\N	\N	3	\N	\N	\N
91323	32232	\N	2	\N	\N	3	\N	\N	\N
91324	32232	\N	3	\N	\N	3	\N	\N	\N
96826	34175	1	\N	\N	\N	3	\N	\N	\N
96827	34175	2	\N	\N	\N	3	\N	\N	\N
96828	34175	\N	1	\N	\N	3	\N	\N	\N
128525	45363	\N	3	\N	\N	1	\N	\N	\N
113799	40165	1	\N	\N	\N	3	\N	\N	\N
113800	40165	\N	1	\N	\N	3	\N	\N	\N
137337	48473	1	\N	\N	\N	3	\N	\N	\N
137338	48473	2	\N	\N	\N	3	\N	\N	\N
113801	40166	2	\N	\N	\N	3	\N	\N	\N
113802	40166	3	\N	\N	\N	3	\N	\N	\N
96804	34168	1	\N	\N	\N	1	\N	\N	\N
91325	32233	1	\N	\N	\N	3	\N	\N	\N
91326	32233	\N	1	\N	\N	3	\N	\N	\N
96805	34168	2	\N	\N	\N	1	\N	\N	\N
96806	34168	3	\N	\N	\N	1	\N	\N	\N
91327	32234	2	\N	\N	\N	3	\N	\N	\N
91328	32234	3	\N	\N	\N	3	\N	\N	\N
91329	32235	\N	3	\N	\N	1	\N	\N	\N
96807	34168	4	\N	\N	\N	1	\N	\N	\N
96808	34168	5	\N	\N	\N	1	\N	\N	\N
113803	40167	\N	3	\N	\N	3	\N	\N	\N
137339	48473	\N	1	\N	\N	3	\N	\N	\N
137340	48473	\N	2	\N	\N	3	\N	\N	\N
137341	48474	\N	1	\N	\N	3	\N	\N	\N
137342	48474	\N	2	\N	\N	3	\N	\N	\N
137343	48474	\N	3	\N	\N	3	\N	\N	\N
96809	34169	1	\N	\N	\N	0	\N	\N	\N
96810	34169	2	\N	\N	\N	0	\N	\N	\N
96811	34169	\N	1	\N	\N	0	\N	\N	\N
96812	34169	\N	2	\N	\N	0	\N	\N	\N
91330	32236	1	\N	\N	\N	1	\N	\N	\N
91331	32236	2	\N	\N	\N	1	\N	\N	\N
91332	32236	3	\N	\N	\N	1	\N	\N	\N
91333	32236	4	\N	\N	\N	1	\N	\N	\N
91334	32236	5	\N	\N	\N	1	\N	\N	\N
128526	45364	1	\N	\N	\N	1	\N	\N	\N
128527	45364	2	\N	\N	\N	1	\N	\N	\N
96813	34170	\N	1	\N	\N	0	\N	\N	\N
96814	34170	\N	2	\N	\N	0	\N	\N	\N
96815	34170	\N	3	\N	\N	0	\N	\N	\N
128528	45364	3	\N	\N	\N	1	\N	\N	\N
128529	45364	4	\N	\N	\N	1	\N	\N	\N
128530	45364	5	\N	\N	\N	1	\N	\N	\N
113804	40168	1	\N	\N	\N	3	\N	\N	\N
113805	40168	2	\N	\N	\N	3	\N	\N	\N
91335	32237	1	\N	\N	\N	0	\N	\N	\N
91336	32237	2	\N	\N	\N	0	\N	\N	\N
91337	32237	\N	1	\N	\N	0	\N	\N	\N
91338	32237	\N	2	\N	\N	0	\N	\N	\N
113806	40168	3	\N	\N	\N	3	\N	\N	\N
113807	40168	4	\N	\N	\N	3	\N	\N	\N
113808	40168	5	\N	\N	\N	3	\N	\N	\N
91339	32238	\N	1	\N	\N	0	\N	\N	\N
91340	32238	\N	2	\N	\N	0	\N	\N	\N
91341	32238	\N	3	\N	\N	0	\N	\N	\N
96833	34177	1	\N	\N	\N	3	\N	\N	\N
96834	34177	\N	1	\N	\N	3	\N	\N	\N
113809	40169	1	\N	\N	\N	3	\N	\N	\N
96835	34178	2	\N	\N	\N	3	\N	\N	\N
96836	34178	3	\N	\N	\N	3	\N	\N	\N
96837	34179	\N	3	\N	\N	1	\N	\N	\N
113810	40169	2	\N	\N	\N	3	\N	\N	\N
113811	40169	\N	1	\N	\N	3	\N	\N	\N
113812	40169	\N	2	\N	\N	3	\N	\N	\N
128531	45365	1	\N	\N	\N	0	\N	\N	\N
91359	32245	1	\N	\N	\N	3	\N	\N	\N
96829	34175	\N	2	\N	\N	3	\N	\N	\N
128532	45365	2	\N	\N	\N	0	\N	\N	\N
128533	45365	\N	1	\N	\N	0	\N	\N	\N
128534	45365	\N	2	\N	\N	0	\N	\N	\N
113813	40170	\N	1	\N	\N	3	\N	\N	\N
96830	34176	\N	1	\N	\N	3	\N	\N	\N
96831	34176	\N	2	\N	\N	3	\N	\N	\N
96832	34176	\N	3	\N	\N	3	\N	\N	\N
113814	40170	\N	2	\N	\N	3	\N	\N	\N
113815	40170	\N	3	\N	\N	3	\N	\N	\N
91342	32239	1	\N	\N	\N	3	\N	\N	\N
91343	32239	\N	1	\N	\N	3	\N	\N	\N
128535	45366	\N	1	\N	\N	0	\N	\N	\N
91344	32240	2	\N	\N	\N	3	\N	\N	\N
91345	32240	3	\N	\N	\N	3	\N	\N	\N
91346	32241	\N	3	\N	\N	3	\N	\N	\N
128536	45366	\N	2	\N	\N	0	\N	\N	\N
128537	45366	\N	3	\N	\N	0	\N	\N	\N
137349	48478	1	\N	\N	\N	1	\N	\N	\N
137350	48478	2	\N	\N	\N	1	\N	\N	\N
137351	48478	3	\N	\N	\N	1	\N	\N	\N
137352	48478	4	\N	\N	\N	1	\N	\N	\N
96850	34183	1	\N	\N	\N	3	\N	\N	\N
96851	34183	\N	1	\N	\N	3	\N	\N	\N
137353	48478	5	\N	\N	\N	1	\N	\N	\N
96852	34184	2	\N	\N	\N	3	\N	\N	\N
96853	34184	3	\N	\N	\N	3	\N	\N	\N
96854	34185	\N	3	\N	\N	3	\N	\N	\N
113833	40177	1	\N	\N	\N	3	\N	\N	\N
91347	32242	1	\N	\N	\N	3	\N	\N	\N
91348	32242	2	\N	\N	\N	3	\N	\N	\N
91349	32242	3	\N	\N	\N	3	\N	\N	\N
91350	32242	4	\N	\N	\N	3	\N	\N	\N
91351	32242	5	\N	\N	\N	3	\N	\N	\N
113834	40177	\N	1	\N	\N	3	\N	\N	\N
113835	40178	2	\N	\N	\N	3	\N	\N	\N
113836	40178	3	\N	\N	\N	3	\N	\N	\N
113837	40179	\N	3	\N	\N	3	\N	\N	\N
128555	45373	1	\N	\N	\N	3	\N	\N	\N
91352	32243	1	\N	\N	\N	3	\N	\N	\N
91353	32243	2	\N	\N	\N	3	\N	\N	\N
91354	32243	\N	1	\N	\N	3	\N	\N	\N
91355	32243	\N	2	\N	\N	3	\N	\N	\N
128556	45373	\N	1	\N	\N	3	\N	\N	\N
128557	45374	2	\N	\N	\N	3	\N	\N	\N
128558	45374	3	\N	\N	\N	3	\N	\N	\N
128559	45375	\N	3	\N	\N	1	\N	\N	\N
91356	32244	\N	1	\N	\N	3	\N	\N	\N
91357	32244	\N	2	\N	\N	3	\N	\N	\N
91358	32244	\N	3	\N	\N	3	\N	\N	\N
96855	34186	1	\N	\N	\N	3	\N	\N	\N
96856	34186	2	\N	\N	\N	3	\N	\N	\N
96857	34186	3	\N	\N	\N	3	\N	\N	\N
96858	34186	4	\N	\N	\N	3	\N	\N	\N
96859	34186	5	\N	\N	\N	3	\N	\N	\N
137354	48479	1	\N	\N	\N	0	\N	\N	\N
137355	48479	2	\N	\N	\N	0	\N	\N	\N
137356	48479	\N	1	\N	\N	0	\N	\N	\N
137357	48479	\N	2	\N	\N	0	\N	\N	\N
113838	40180	1	\N	\N	\N	3	\N	\N	\N
113839	40180	2	\N	\N	\N	3	\N	\N	\N
113840	40180	3	\N	\N	\N	3	\N	\N	\N
91360	32245	\N	1	\N	\N	3	\N	\N	\N
91361	32246	2	\N	\N	\N	3	\N	\N	\N
91362	32246	3	\N	\N	\N	3	\N	\N	\N
91363	32247	\N	3	\N	\N	1	\N	\N	\N
137358	48480	\N	1	\N	\N	0	\N	\N	\N
137359	48480	\N	2	\N	\N	0	\N	\N	\N
128538	45367	1	\N	\N	\N	3	\N	\N	\N
128539	45367	\N	1	\N	\N	3	\N	\N	\N
113821	40174	1	\N	\N	\N	1	\N	\N	\N
113822	40174	2	\N	\N	\N	1	\N	\N	\N
113823	40174	3	\N	\N	\N	1	\N	\N	\N
113824	40174	4	\N	\N	\N	1	\N	\N	\N
113825	40174	5	\N	\N	\N	1	\N	\N	\N
137360	48480	\N	3	\N	\N	0	\N	\N	\N
128540	45368	2	\N	\N	\N	1	\N	\N	\N
96838	34180	1	\N	\N	\N	1	\N	\N	\N
96839	34180	2	\N	\N	\N	1	\N	\N	\N
96840	34180	3	\N	\N	\N	1	\N	\N	\N
96841	34180	4	\N	\N	\N	1	\N	\N	\N
96842	34180	5	\N	\N	\N	1	\N	\N	\N
128541	45368	3	\N	\N	\N	1	\N	\N	\N
91364	32248	1	\N	\N	\N	1	\N	\N	\N
91365	32248	2	\N	\N	\N	1	\N	\N	\N
91366	32248	3	\N	\N	\N	1	\N	\N	\N
91367	32248	4	\N	\N	\N	1	\N	\N	\N
91368	32248	5	\N	\N	\N	1	\N	\N	\N
128542	45369	\N	3	\N	\N	0	\N	\N	\N
113826	40175	1	\N	\N	\N	0	\N	\N	\N
113827	40175	2	\N	\N	\N	0	\N	\N	\N
113828	40175	\N	1	\N	\N	0	\N	\N	\N
96843	34181	1	\N	\N	\N	0	\N	\N	\N
91369	32249	1	\N	\N	\N	0	\N	\N	\N
91370	32249	2	\N	\N	\N	0	\N	\N	\N
91371	32249	\N	1	\N	\N	0	\N	\N	\N
91372	32249	\N	2	\N	\N	0	\N	\N	\N
96844	34181	2	\N	\N	\N	0	\N	\N	\N
96845	34181	\N	1	\N	\N	0	\N	\N	\N
96846	34181	\N	2	\N	\N	0	\N	\N	\N
113829	40175	\N	2	\N	\N	0	\N	\N	\N
91373	32250	\N	1	\N	\N	0	\N	\N	\N
91374	32250	\N	2	\N	\N	0	\N	\N	\N
91375	32250	\N	3	\N	\N	0	\N	\N	\N
96847	34182	\N	1	\N	\N	0	\N	\N	\N
96848	34182	\N	2	\N	\N	0	\N	\N	\N
96849	34182	\N	3	\N	\N	0	\N	\N	\N
113830	40176	\N	1	\N	\N	0	\N	\N	\N
113831	40176	\N	2	\N	\N	0	\N	\N	\N
113832	40176	\N	3	\N	\N	0	\N	\N	\N
137395	48493	1	\N	\N	\N	3	\N	\N	\N
137396	48493	\N	1	\N	\N	3	\N	\N	\N
128543	45370	1	\N	\N	\N	0	\N	\N	\N
128544	45370	2	\N	\N	\N	0	\N	\N	\N
91393	32257	1	\N	\N	\N	3	\N	\N	\N
91394	32257	\N	1	\N	\N	3	\N	\N	\N
128545	45370	3	\N	\N	\N	0	\N	\N	\N
128546	45370	4	\N	\N	\N	0	\N	\N	\N
91395	32258	2	\N	\N	\N	3	\N	\N	\N
91396	32258	3	\N	\N	\N	3	\N	\N	\N
91397	32259	\N	3	\N	\N	1	\N	\N	\N
128547	45370	5	\N	\N	\N	0	\N	\N	\N
137397	48494	2	\N	\N	\N	3	\N	\N	\N
96867	34189	1	\N	\N	\N	3	\N	\N	\N
96868	34189	\N	1	\N	\N	3	\N	\N	\N
113841	40180	4	\N	\N	\N	3	\N	\N	\N
113842	40180	5	\N	\N	\N	3	\N	\N	\N
96860	34187	1	\N	\N	\N	3	\N	\N	\N
91376	32251	1	\N	\N	\N	3	\N	\N	\N
91377	32251	\N	1	\N	\N	3	\N	\N	\N
96861	34187	2	\N	\N	\N	3	\N	\N	\N
96862	34187	\N	1	\N	\N	3	\N	\N	\N
91378	32252	2	\N	\N	\N	3	\N	\N	\N
91379	32252	3	\N	\N	\N	3	\N	\N	\N
91380	32253	\N	3	\N	\N	3	\N	\N	\N
96863	34187	\N	2	\N	\N	3	\N	\N	\N
96864	34188	\N	1	\N	\N	3	\N	\N	\N
96865	34188	\N	2	\N	\N	3	\N	\N	\N
96866	34188	\N	3	\N	\N	3	\N	\N	\N
128548	45371	1	\N	\N	\N	0	\N	\N	\N
128549	45371	2	\N	\N	\N	0	\N	\N	\N
128550	45371	\N	1	\N	\N	0	\N	\N	\N
113843	40181	1	\N	\N	\N	3	\N	\N	\N
113844	40181	2	\N	\N	\N	3	\N	\N	\N
113845	40181	\N	1	\N	\N	3	\N	\N	\N
113846	40181	\N	2	\N	\N	3	\N	\N	\N
91381	32254	1	\N	\N	\N	3	\N	\N	\N
91382	32254	2	\N	\N	\N	3	\N	\N	\N
91383	32254	3	\N	\N	\N	3	\N	\N	\N
91384	32254	4	\N	\N	\N	3	\N	\N	\N
91385	32254	5	\N	\N	\N	3	\N	\N	\N
128551	45371	\N	2	\N	\N	0	\N	\N	\N
113847	40182	\N	1	\N	\N	3	\N	\N	\N
113848	40182	\N	2	\N	\N	3	\N	\N	\N
113849	40182	\N	3	\N	\N	3	\N	\N	\N
96884	34195	1	\N	\N	\N	3	\N	\N	\N
96885	34195	\N	1	\N	\N	3	\N	\N	\N
91386	32255	1	\N	\N	\N	3	\N	\N	\N
91387	32255	2	\N	\N	\N	3	\N	\N	\N
91388	32255	\N	1	\N	\N	3	\N	\N	\N
91389	32255	\N	2	\N	\N	3	\N	\N	\N
128552	45372	\N	1	\N	\N	0	\N	\N	\N
96886	34196	2	\N	\N	\N	3	\N	\N	\N
96887	34196	3	\N	\N	\N	3	\N	\N	\N
96888	34197	\N	3	\N	\N	3	\N	\N	\N
128553	45372	\N	2	\N	\N	0	\N	\N	\N
128554	45372	\N	3	\N	\N	0	\N	\N	\N
91390	32256	\N	1	\N	\N	3	\N	\N	\N
91391	32256	\N	2	\N	\N	3	\N	\N	\N
91392	32256	\N	3	\N	\N	3	\N	\N	\N
137361	48481	1	\N	\N	\N	3	\N	\N	\N
137362	48481	\N	1	\N	\N	3	\N	\N	\N
137363	48482	2	\N	\N	\N	1	\N	\N	\N
137364	48482	3	\N	\N	\N	1	\N	\N	\N
137365	48483	\N	3	\N	\N	0	\N	\N	\N
113867	40189	1	\N	\N	\N	3	\N	\N	\N
113868	40189	\N	1	\N	\N	3	\N	\N	\N
96889	34198	1	\N	\N	\N	3	\N	\N	\N
91410	32263	1	\N	\N	\N	3	\N	\N	\N
91411	32263	\N	1	\N	\N	3	\N	\N	\N
96890	34198	2	\N	\N	\N	3	\N	\N	\N
96891	34198	3	\N	\N	\N	3	\N	\N	\N
91412	32264	2	\N	\N	\N	3	\N	\N	\N
91413	32264	3	\N	\N	\N	3	\N	\N	\N
91414	32265	\N	3	\N	\N	3	\N	\N	\N
96892	34198	4	\N	\N	\N	3	\N	\N	\N
96893	34198	5	\N	\N	\N	3	\N	\N	\N
96869	34190	2	\N	\N	\N	3	\N	\N	\N
96870	34190	3	\N	\N	\N	3	\N	\N	\N
96871	34191	\N	3	\N	\N	1	\N	\N	\N
113850	40183	1	\N	\N	\N	3	\N	\N	\N
113851	40183	\N	1	\N	\N	3	\N	\N	\N
113852	40184	2	\N	\N	\N	3	\N	\N	\N
113853	40184	3	\N	\N	\N	3	\N	\N	\N
113854	40185	\N	3	\N	\N	1	\N	\N	\N
91398	32260	1	\N	\N	\N	1	\N	\N	\N
91399	32260	2	\N	\N	\N	1	\N	\N	\N
91400	32260	3	\N	\N	\N	1	\N	\N	\N
91401	32260	4	\N	\N	\N	1	\N	\N	\N
91402	32260	5	\N	\N	\N	1	\N	\N	\N
128560	45376	1	\N	\N	\N	1	\N	\N	\N
128561	45376	2	\N	\N	\N	1	\N	\N	\N
128562	45376	3	\N	\N	\N	1	\N	\N	\N
128563	45376	4	\N	\N	\N	1	\N	\N	\N
128564	45376	5	\N	\N	\N	1	\N	\N	\N
96872	34192	1	\N	\N	\N	1	\N	\N	\N
91403	32261	1	\N	\N	\N	0	\N	\N	\N
91404	32261	2	\N	\N	\N	0	\N	\N	\N
91405	32261	\N	1	\N	\N	0	\N	\N	\N
91406	32261	\N	2	\N	\N	0	\N	\N	\N
96873	34192	2	\N	\N	\N	1	\N	\N	\N
96874	34192	3	\N	\N	\N	1	\N	\N	\N
96875	34192	4	\N	\N	\N	1	\N	\N	\N
96876	34192	5	\N	\N	\N	1	\N	\N	\N
137366	48484	1	\N	\N	\N	0	\N	\N	\N
91407	32262	\N	1	\N	\N	0	\N	\N	\N
91408	32262	\N	2	\N	\N	0	\N	\N	\N
91409	32262	\N	3	\N	\N	0	\N	\N	\N
137367	48484	2	\N	\N	\N	0	\N	\N	\N
137368	48484	3	\N	\N	\N	0	\N	\N	\N
137369	48484	4	\N	\N	\N	0	\N	\N	\N
137370	48484	5	\N	\N	\N	0	\N	\N	\N
113855	40186	1	\N	\N	\N	1	\N	\N	\N
113856	40186	2	\N	\N	\N	1	\N	\N	\N
113857	40186	3	\N	\N	\N	1	\N	\N	\N
96877	34193	1	\N	\N	\N	0	\N	\N	\N
96878	34193	2	\N	\N	\N	0	\N	\N	\N
96879	34193	\N	1	\N	\N	0	\N	\N	\N
96880	34193	\N	2	\N	\N	0	\N	\N	\N
113858	40186	4	\N	\N	\N	1	\N	\N	\N
113859	40186	5	\N	\N	\N	1	\N	\N	\N
91427	32269	1	\N	\N	\N	3	\N	\N	\N
91428	32269	\N	1	\N	\N	3	\N	\N	\N
128565	45377	1	\N	\N	\N	0	\N	\N	\N
96881	34194	\N	1	\N	\N	0	\N	\N	\N
91429	32270	2	\N	\N	\N	3	\N	\N	\N
91430	32270	3	\N	\N	\N	3	\N	\N	\N
91431	32271	\N	3	\N	\N	1	\N	\N	\N
96882	34194	\N	2	\N	\N	0	\N	\N	\N
96883	34194	\N	3	\N	\N	0	\N	\N	\N
128566	45377	2	\N	\N	\N	0	\N	\N	\N
128567	45377	\N	1	\N	\N	0	\N	\N	\N
128568	45377	\N	2	\N	\N	0	\N	\N	\N
113860	40187	1	\N	\N	\N	0	\N	\N	\N
113861	40187	2	\N	\N	\N	0	\N	\N	\N
113862	40187	\N	1	\N	\N	0	\N	\N	\N
113863	40187	\N	2	\N	\N	0	\N	\N	\N
128569	45378	\N	1	\N	\N	0	\N	\N	\N
128570	45378	\N	2	\N	\N	0	\N	\N	\N
128571	45378	\N	3	\N	\N	0	\N	\N	\N
137371	48485	1	\N	\N	\N	0	\N	\N	\N
137372	48485	2	\N	\N	\N	0	\N	\N	\N
113864	40188	\N	1	\N	\N	0	\N	\N	\N
113865	40188	\N	2	\N	\N	0	\N	\N	\N
113866	40188	\N	3	\N	\N	0	\N	\N	\N
137373	48485	\N	1	\N	\N	0	\N	\N	\N
128572	45379	1	\N	\N	\N	3	\N	\N	\N
128573	45379	\N	1	\N	\N	3	\N	\N	\N
137374	48485	\N	2	\N	\N	0	\N	\N	\N
128574	45380	2	\N	\N	\N	1	\N	\N	\N
128575	45380	3	\N	\N	\N	1	\N	\N	\N
96894	34199	1	\N	\N	\N	3	\N	\N	\N
96895	34199	2	\N	\N	\N	3	\N	\N	\N
96896	34199	\N	1	\N	\N	3	\N	\N	\N
96897	34199	\N	2	\N	\N	3	\N	\N	\N
128576	45381	\N	3	\N	\N	0	\N	\N	\N
91415	32266	1	\N	\N	\N	3	\N	\N	\N
91416	32266	2	\N	\N	\N	3	\N	\N	\N
91417	32266	3	\N	\N	\N	3	\N	\N	\N
91418	32266	4	\N	\N	\N	3	\N	\N	\N
91419	32266	5	\N	\N	\N	3	\N	\N	\N
96898	34200	\N	1	\N	\N	3	\N	\N	\N
96899	34200	\N	2	\N	\N	3	\N	\N	\N
96900	34200	\N	3	\N	\N	3	\N	\N	\N
137375	48486	\N	1	\N	\N	0	\N	\N	\N
137376	48486	\N	2	\N	\N	0	\N	\N	\N
137377	48486	\N	3	\N	\N	0	\N	\N	\N
91420	32267	1	\N	\N	\N	3	\N	\N	\N
91421	32267	2	\N	\N	\N	3	\N	\N	\N
91422	32267	\N	1	\N	\N	3	\N	\N	\N
91423	32267	\N	2	\N	\N	3	\N	\N	\N
113884	40195	1	\N	\N	\N	3	\N	\N	\N
113885	40195	\N	1	\N	\N	3	\N	\N	\N
113886	40196	2	\N	\N	\N	3	\N	\N	\N
91424	32268	\N	1	\N	\N	3	\N	\N	\N
91425	32268	\N	2	\N	\N	3	\N	\N	\N
91426	32268	\N	3	\N	\N	3	\N	\N	\N
113887	40196	3	\N	\N	\N	3	\N	\N	\N
113888	40197	\N	3	\N	\N	1	\N	\N	\N
96918	34207	1	\N	\N	\N	3	\N	\N	\N
96919	34207	\N	1	\N	\N	3	\N	\N	\N
128577	45382	1	\N	\N	\N	0	\N	\N	\N
96920	34208	2	\N	\N	\N	3	\N	\N	\N
96921	34208	3	\N	\N	\N	3	\N	\N	\N
96922	34209	\N	3	\N	\N	3	\N	\N	\N
128578	45382	2	\N	\N	\N	0	\N	\N	\N
128579	45382	3	\N	\N	\N	0	\N	\N	\N
128580	45382	4	\N	\N	\N	0	\N	\N	\N
128581	45382	5	\N	\N	\N	0	\N	\N	\N
91444	32275	1	\N	\N	\N	3	\N	\N	\N
91445	32275	\N	1	\N	\N	3	\N	\N	\N
91446	32276	2	\N	\N	\N	3	\N	\N	\N
91447	32276	3	\N	\N	\N	3	\N	\N	\N
91448	32277	\N	3	\N	\N	3	\N	\N	\N
137412	48499	1	\N	\N	\N	3	\N	\N	\N
113889	40198	1	\N	\N	\N	1	\N	\N	\N
113890	40198	2	\N	\N	\N	1	\N	\N	\N
113891	40198	3	\N	\N	\N	1	\N	\N	\N
113892	40198	4	\N	\N	\N	1	\N	\N	\N
113893	40198	5	\N	\N	\N	1	\N	\N	\N
137413	48499	\N	1	\N	\N	3	\N	\N	\N
113869	40190	2	\N	\N	\N	3	\N	\N	\N
91432	32272	1	\N	\N	\N	1	\N	\N	\N
91433	32272	2	\N	\N	\N	1	\N	\N	\N
91434	32272	3	\N	\N	\N	1	\N	\N	\N
91435	32272	4	\N	\N	\N	1	\N	\N	\N
91436	32272	5	\N	\N	\N	1	\N	\N	\N
113870	40190	3	\N	\N	\N	3	\N	\N	\N
96901	34201	1	\N	\N	\N	3	\N	\N	\N
96902	34201	\N	1	\N	\N	3	\N	\N	\N
113871	40191	\N	3	\N	\N	3	\N	\N	\N
128582	45383	1	\N	\N	\N	0	\N	\N	\N
96903	34202	2	\N	\N	\N	3	\N	\N	\N
96904	34202	3	\N	\N	\N	3	\N	\N	\N
96905	34203	\N	3	\N	\N	1	\N	\N	\N
128583	45383	2	\N	\N	\N	0	\N	\N	\N
128584	45383	\N	1	\N	\N	0	\N	\N	\N
128585	45383	\N	2	\N	\N	0	\N	\N	\N
91437	32273	1	\N	\N	\N	0	\N	\N	\N
91438	32273	2	\N	\N	\N	0	\N	\N	\N
91439	32273	\N	1	\N	\N	0	\N	\N	\N
91440	32273	\N	2	\N	\N	0	\N	\N	\N
137378	48487	1	\N	\N	\N	3	\N	\N	\N
137379	48487	\N	1	\N	\N	3	\N	\N	\N
128586	45384	\N	1	\N	\N	0	\N	\N	\N
91441	32274	\N	1	\N	\N	0	\N	\N	\N
91442	32274	\N	2	\N	\N	0	\N	\N	\N
91443	32274	\N	3	\N	\N	0	\N	\N	\N
128587	45384	\N	2	\N	\N	0	\N	\N	\N
128588	45384	\N	3	\N	\N	0	\N	\N	\N
137380	48488	2	\N	\N	\N	3	\N	\N	\N
137381	48488	3	\N	\N	\N	3	\N	\N	\N
137382	48489	\N	3	\N	\N	3	\N	\N	\N
113872	40192	1	\N	\N	\N	3	\N	\N	\N
96906	34204	1	\N	\N	\N	1	\N	\N	\N
96907	34204	2	\N	\N	\N	1	\N	\N	\N
96908	34204	3	\N	\N	\N	1	\N	\N	\N
96909	34204	4	\N	\N	\N	1	\N	\N	\N
96910	34204	5	\N	\N	\N	1	\N	\N	\N
113873	40192	2	\N	\N	\N	3	\N	\N	\N
113874	40192	3	\N	\N	\N	3	\N	\N	\N
113875	40192	4	\N	\N	\N	3	\N	\N	\N
113876	40192	5	\N	\N	\N	3	\N	\N	\N
91461	32281	1	\N	\N	\N	3	\N	\N	\N
91462	32281	\N	1	\N	\N	3	\N	\N	\N
91463	32282	2	\N	\N	\N	3	\N	\N	\N
91464	32282	3	\N	\N	\N	3	\N	\N	\N
91465	32283	\N	3	\N	\N	1	\N	\N	\N
96911	34205	1	\N	\N	\N	0	\N	\N	\N
96912	34205	2	\N	\N	\N	0	\N	\N	\N
96913	34205	\N	1	\N	\N	0	\N	\N	\N
96914	34205	\N	2	\N	\N	0	\N	\N	\N
113877	40193	1	\N	\N	\N	3	\N	\N	\N
113878	40193	2	\N	\N	\N	3	\N	\N	\N
96915	34206	\N	1	\N	\N	0	\N	\N	\N
96916	34206	\N	2	\N	\N	0	\N	\N	\N
96917	34206	\N	3	\N	\N	0	\N	\N	\N
113879	40193	\N	1	\N	\N	3	\N	\N	\N
91466	32284	1	\N	\N	\N	1	\N	\N	\N
91467	32284	2	\N	\N	\N	1	\N	\N	\N
91468	32284	3	\N	\N	\N	1	\N	\N	\N
91469	32284	4	\N	\N	\N	1	\N	\N	\N
91470	32284	5	\N	\N	\N	1	\N	\N	\N
113880	40193	\N	2	\N	\N	3	\N	\N	\N
128640	45403	1	\N	\N	\N	3	\N	\N	\N
128641	45403	\N	1	\N	\N	3	\N	\N	\N
96923	34210	1	\N	\N	\N	3	\N	\N	\N
96924	34210	2	\N	\N	\N	3	\N	\N	\N
96925	34210	3	\N	\N	\N	3	\N	\N	\N
96926	34210	4	\N	\N	\N	3	\N	\N	\N
96927	34210	5	\N	\N	\N	3	\N	\N	\N
91449	32278	1	\N	\N	\N	3	\N	\N	\N
91450	32278	2	\N	\N	\N	3	\N	\N	\N
91451	32278	3	\N	\N	\N	3	\N	\N	\N
91452	32278	4	\N	\N	\N	3	\N	\N	\N
91453	32278	5	\N	\N	\N	3	\N	\N	\N
113881	40194	\N	1	\N	\N	3	\N	\N	\N
113882	40194	\N	2	\N	\N	3	\N	\N	\N
113883	40194	\N	3	\N	\N	3	\N	\N	\N
137383	48490	1	\N	\N	\N	3	\N	\N	\N
137384	48490	2	\N	\N	\N	3	\N	\N	\N
137385	48490	3	\N	\N	\N	3	\N	\N	\N
137386	48490	4	\N	\N	\N	3	\N	\N	\N
137387	48490	5	\N	\N	\N	3	\N	\N	\N
128589	45385	1	\N	\N	\N	3	\N	\N	\N
96928	34211	1	\N	\N	\N	3	\N	\N	\N
91454	32279	1	\N	\N	\N	3	\N	\N	\N
91455	32279	2	\N	\N	\N	3	\N	\N	\N
91456	32279	\N	1	\N	\N	3	\N	\N	\N
91457	32279	\N	2	\N	\N	3	\N	\N	\N
96929	34211	2	\N	\N	\N	3	\N	\N	\N
96930	34211	\N	1	\N	\N	3	\N	\N	\N
96931	34211	\N	2	\N	\N	3	\N	\N	\N
128590	45385	\N	1	\N	\N	3	\N	\N	\N
91458	32280	\N	1	\N	\N	3	\N	\N	\N
91459	32280	\N	2	\N	\N	3	\N	\N	\N
91460	32280	\N	3	\N	\N	3	\N	\N	\N
128591	45386	2	\N	\N	\N	3	\N	\N	\N
128592	45386	3	\N	\N	\N	3	\N	\N	\N
128593	45387	\N	3	\N	\N	3	\N	\N	\N
96932	34212	\N	1	\N	\N	3	\N	\N	\N
96933	34212	\N	2	\N	\N	3	\N	\N	\N
96934	34212	\N	3	\N	\N	3	\N	\N	\N
113901	40201	1	\N	\N	\N	3	\N	\N	\N
113902	40201	\N	1	\N	\N	3	\N	\N	\N
113903	40202	2	\N	\N	\N	3	\N	\N	\N
113904	40202	3	\N	\N	\N	3	\N	\N	\N
113905	40203	\N	3	\N	\N	3	\N	\N	\N
91478	32287	1	\N	\N	\N	3	\N	\N	\N
91479	32287	\N	1	\N	\N	3	\N	\N	\N
137388	48491	1	\N	\N	\N	3	\N	\N	\N
91480	32288	2	\N	\N	\N	3	\N	\N	\N
91481	32288	3	\N	\N	\N	3	\N	\N	\N
91482	32289	\N	3	\N	\N	3	\N	\N	\N
137389	48491	2	\N	\N	\N	3	\N	\N	\N
137390	48491	\N	1	\N	\N	3	\N	\N	\N
137391	48491	\N	2	\N	\N	3	\N	\N	\N
96952	34219	1	\N	\N	\N	3	\N	\N	\N
96953	34219	\N	1	\N	\N	3	\N	\N	\N
96954	34220	2	\N	\N	\N	3	\N	\N	\N
96955	34220	3	\N	\N	\N	3	\N	\N	\N
96956	34221	\N	3	\N	\N	3	\N	\N	\N
137392	48492	\N	1	\N	\N	3	\N	\N	\N
128594	45388	1	\N	\N	\N	3	\N	\N	\N
128595	45388	2	\N	\N	\N	3	\N	\N	\N
128596	45388	3	\N	\N	\N	3	\N	\N	\N
128597	45388	4	\N	\N	\N	3	\N	\N	\N
128598	45388	5	\N	\N	\N	3	\N	\N	\N
91483	32290	1	\N	\N	\N	3	\N	\N	\N
91484	32290	2	\N	\N	\N	3	\N	\N	\N
91485	32290	3	\N	\N	\N	3	\N	\N	\N
91486	32290	4	\N	\N	\N	3	\N	\N	\N
91487	32290	5	\N	\N	\N	3	\N	\N	\N
137393	48492	\N	2	\N	\N	3	\N	\N	\N
137394	48492	\N	3	\N	\N	3	\N	\N	\N
91471	32285	1	\N	\N	\N	0	\N	\N	\N
91472	32285	2	\N	\N	\N	0	\N	\N	\N
91473	32285	\N	1	\N	\N	0	\N	\N	\N
91474	32285	\N	2	\N	\N	0	\N	\N	\N
113894	40199	1	\N	\N	\N	0	\N	\N	\N
113895	40199	2	\N	\N	\N	0	\N	\N	\N
113896	40199	\N	1	\N	\N	0	\N	\N	\N
113897	40199	\N	2	\N	\N	0	\N	\N	\N
91475	32286	\N	1	\N	\N	0	\N	\N	\N
91476	32286	\N	2	\N	\N	0	\N	\N	\N
91477	32286	\N	3	\N	\N	0	\N	\N	\N
96935	34213	1	\N	\N	\N	3	\N	\N	\N
96936	34213	\N	1	\N	\N	3	\N	\N	\N
96937	34214	2	\N	\N	\N	3	\N	\N	\N
96938	34214	3	\N	\N	\N	3	\N	\N	\N
96939	34215	\N	3	\N	\N	1	\N	\N	\N
128599	45389	1	\N	\N	\N	3	\N	\N	\N
128600	45389	2	\N	\N	\N	3	\N	\N	\N
128601	45389	\N	1	\N	\N	3	\N	\N	\N
128602	45389	\N	2	\N	\N	3	\N	\N	\N
113898	40200	\N	1	\N	\N	0	\N	\N	\N
113899	40200	\N	2	\N	\N	0	\N	\N	\N
113900	40200	\N	3	\N	\N	0	\N	\N	\N
91495	32293	1	\N	\N	\N	3	\N	\N	\N
91496	32293	\N	1	\N	\N	3	\N	\N	\N
128603	45390	\N	1	\N	\N	3	\N	\N	\N
91497	32294	2	\N	\N	\N	3	\N	\N	\N
91498	32294	3	\N	\N	\N	3	\N	\N	\N
91499	32295	\N	3	\N	\N	1	\N	\N	\N
128604	45390	\N	2	\N	\N	3	\N	\N	\N
128605	45390	\N	3	\N	\N	3	\N	\N	\N
137429	48505	1	\N	\N	\N	3	\N	\N	\N
96940	34216	1	\N	\N	\N	1	\N	\N	\N
96941	34216	2	\N	\N	\N	1	\N	\N	\N
96942	34216	3	\N	\N	\N	1	\N	\N	\N
96943	34216	4	\N	\N	\N	1	\N	\N	\N
96944	34216	5	\N	\N	\N	1	\N	\N	\N
137430	48505	\N	1	\N	\N	3	\N	\N	\N
137431	48506	2	\N	\N	\N	3	\N	\N	\N
137432	48506	3	\N	\N	\N	3	\N	\N	\N
137433	48507	\N	3	\N	\N	3	\N	\N	\N
113918	40207	1	\N	\N	\N	3	\N	\N	\N
113919	40207	\N	1	\N	\N	3	\N	\N	\N
91500	32296	1	\N	\N	\N	1	\N	\N	\N
91501	32296	2	\N	\N	\N	1	\N	\N	\N
91502	32296	3	\N	\N	\N	1	\N	\N	\N
91503	32296	4	\N	\N	\N	1	\N	\N	\N
91504	32296	5	\N	\N	\N	1	\N	\N	\N
113920	40208	2	\N	\N	\N	3	\N	\N	\N
113921	40208	3	\N	\N	\N	3	\N	\N	\N
96945	34217	1	\N	\N	\N	0	\N	\N	\N
96946	34217	2	\N	\N	\N	0	\N	\N	\N
96947	34217	\N	1	\N	\N	0	\N	\N	\N
96948	34217	\N	2	\N	\N	0	\N	\N	\N
113922	40209	\N	3	\N	\N	1	\N	\N	\N
91505	32297	1	\N	\N	\N	0	\N	\N	\N
91506	32297	2	\N	\N	\N	0	\N	\N	\N
91507	32297	\N	1	\N	\N	0	\N	\N	\N
91508	32297	\N	2	\N	\N	0	\N	\N	\N
96949	34218	\N	1	\N	\N	0	\N	\N	\N
96950	34218	\N	2	\N	\N	0	\N	\N	\N
96951	34218	\N	3	\N	\N	0	\N	\N	\N
137398	48494	3	\N	\N	\N	3	\N	\N	\N
137399	48495	\N	3	\N	\N	1	\N	\N	\N
113906	40204	1	\N	\N	\N	3	\N	\N	\N
113907	40204	2	\N	\N	\N	3	\N	\N	\N
113908	40204	3	\N	\N	\N	3	\N	\N	\N
113909	40204	4	\N	\N	\N	3	\N	\N	\N
113910	40204	5	\N	\N	\N	3	\N	\N	\N
91488	32291	1	\N	\N	\N	3	\N	\N	\N
91489	32291	2	\N	\N	\N	3	\N	\N	\N
91490	32291	\N	1	\N	\N	3	\N	\N	\N
91491	32291	\N	2	\N	\N	3	\N	\N	\N
91492	32292	\N	1	\N	\N	3	\N	\N	\N
91493	32292	\N	2	\N	\N	3	\N	\N	\N
91494	32292	\N	3	\N	\N	3	\N	\N	\N
96969	34225	1	\N	\N	\N	3	\N	\N	\N
96970	34225	\N	1	\N	\N	3	\N	\N	\N
113911	40205	1	\N	\N	\N	3	\N	\N	\N
113912	40205	2	\N	\N	\N	3	\N	\N	\N
96971	34226	2	\N	\N	\N	3	\N	\N	\N
96972	34226	3	\N	\N	\N	3	\N	\N	\N
96973	34227	\N	3	\N	\N	1	\N	\N	\N
113913	40205	\N	1	\N	\N	3	\N	\N	\N
113914	40205	\N	2	\N	\N	3	\N	\N	\N
91512	32299	1	\N	\N	\N	3	\N	\N	\N
91513	32299	\N	1	\N	\N	3	\N	\N	\N
128606	45391	1	\N	\N	\N	3	\N	\N	\N
113915	40206	\N	1	\N	\N	3	\N	\N	\N
91514	32300	2	\N	\N	\N	3	\N	\N	\N
91515	32300	3	\N	\N	\N	3	\N	\N	\N
91516	32301	\N	3	\N	\N	3	\N	\N	\N
113916	40206	\N	2	\N	\N	3	\N	\N	\N
113917	40206	\N	3	\N	\N	3	\N	\N	\N
128607	45391	\N	1	\N	\N	3	\N	\N	\N
128608	45392	2	\N	\N	\N	3	\N	\N	\N
128609	45392	3	\N	\N	\N	3	\N	\N	\N
128610	45393	\N	3	\N	\N	1	\N	\N	\N
137400	48496	1	\N	\N	\N	1	\N	\N	\N
137401	48496	2	\N	\N	\N	1	\N	\N	\N
96974	34228	1	\N	\N	\N	1	\N	\N	\N
96975	34228	2	\N	\N	\N	1	\N	\N	\N
96976	34228	3	\N	\N	\N	1	\N	\N	\N
96977	34228	4	\N	\N	\N	1	\N	\N	\N
96978	34228	5	\N	\N	\N	1	\N	\N	\N
137402	48496	3	\N	\N	\N	1	\N	\N	\N
137403	48496	4	\N	\N	\N	1	\N	\N	\N
137404	48496	5	\N	\N	\N	1	\N	\N	\N
91517	32302	1	\N	\N	\N	3	\N	\N	\N
91518	32302	2	\N	\N	\N	3	\N	\N	\N
91519	32302	3	\N	\N	\N	3	\N	\N	\N
91520	32302	4	\N	\N	\N	3	\N	\N	\N
91521	32302	5	\N	\N	\N	3	\N	\N	\N
113935	40213	1	\N	\N	\N	3	\N	\N	\N
113936	40213	\N	1	\N	\N	3	\N	\N	\N
96979	34229	1	\N	\N	\N	0	\N	\N	\N
96980	34229	2	\N	\N	\N	0	\N	\N	\N
96981	34229	\N	1	\N	\N	0	\N	\N	\N
96982	34229	\N	2	\N	\N	0	\N	\N	\N
91522	32303	1	\N	\N	\N	3	\N	\N	\N
91509	32298	\N	1	\N	\N	0	\N	\N	\N
91510	32298	\N	2	\N	\N	0	\N	\N	\N
91511	32298	\N	3	\N	\N	0	\N	\N	\N
137405	48497	1	\N	\N	\N	0	\N	\N	\N
137406	48497	2	\N	\N	\N	0	\N	\N	\N
128611	45394	1	\N	\N	\N	1	\N	\N	\N
128612	45394	2	\N	\N	\N	1	\N	\N	\N
128613	45394	3	\N	\N	\N	1	\N	\N	\N
96957	34222	1	\N	\N	\N	3	\N	\N	\N
96958	34222	2	\N	\N	\N	3	\N	\N	\N
96959	34222	3	\N	\N	\N	3	\N	\N	\N
96960	34222	4	\N	\N	\N	3	\N	\N	\N
96961	34222	5	\N	\N	\N	3	\N	\N	\N
128614	45394	4	\N	\N	\N	1	\N	\N	\N
128615	45394	5	\N	\N	\N	1	\N	\N	\N
137407	48497	\N	1	\N	\N	0	\N	\N	\N
137408	48497	\N	2	\N	\N	0	\N	\N	\N
113923	40210	1	\N	\N	\N	1	\N	\N	\N
113924	40210	2	\N	\N	\N	1	\N	\N	\N
113925	40210	3	\N	\N	\N	1	\N	\N	\N
113926	40210	4	\N	\N	\N	1	\N	\N	\N
91529	32305	1	\N	\N	\N	3	\N	\N	\N
91530	32305	\N	1	\N	\N	3	\N	\N	\N
113927	40210	5	\N	\N	\N	1	\N	\N	\N
91531	32306	2	\N	\N	\N	3	\N	\N	\N
91532	32306	3	\N	\N	\N	3	\N	\N	\N
91533	32307	\N	3	\N	\N	1	\N	\N	\N
96962	34223	1	\N	\N	\N	3	\N	\N	\N
96963	34223	2	\N	\N	\N	3	\N	\N	\N
96964	34223	\N	1	\N	\N	3	\N	\N	\N
96965	34223	\N	2	\N	\N	3	\N	\N	\N
137409	48498	\N	1	\N	\N	0	\N	\N	\N
137410	48498	\N	2	\N	\N	0	\N	\N	\N
137411	48498	\N	3	\N	\N	0	\N	\N	\N
96966	34224	\N	1	\N	\N	3	\N	\N	\N
96967	34224	\N	2	\N	\N	3	\N	\N	\N
96968	34224	\N	3	\N	\N	3	\N	\N	\N
128616	45395	1	\N	\N	\N	0	\N	\N	\N
128617	45395	2	\N	\N	\N	0	\N	\N	\N
128618	45395	\N	1	\N	\N	0	\N	\N	\N
113928	40211	1	\N	\N	\N	0	\N	\N	\N
113929	40211	2	\N	\N	\N	0	\N	\N	\N
91534	32308	1	\N	\N	\N	1	\N	\N	\N
91535	32308	2	\N	\N	\N	1	\N	\N	\N
91536	32308	3	\N	\N	\N	1	\N	\N	\N
91537	32308	4	\N	\N	\N	1	\N	\N	\N
91538	32308	5	\N	\N	\N	1	\N	\N	\N
113930	40211	\N	1	\N	\N	0	\N	\N	\N
113931	40211	\N	2	\N	\N	0	\N	\N	\N
128619	45395	\N	2	\N	\N	0	\N	\N	\N
113932	40212	\N	1	\N	\N	0	\N	\N	\N
113933	40212	\N	2	\N	\N	0	\N	\N	\N
113934	40212	\N	3	\N	\N	0	\N	\N	\N
91539	32309	1	\N	\N	\N	0	\N	\N	\N
91540	32309	2	\N	\N	\N	0	\N	\N	\N
91541	32309	\N	1	\N	\N	0	\N	\N	\N
91542	32309	\N	2	\N	\N	0	\N	\N	\N
128620	45396	\N	1	\N	\N	0	\N	\N	\N
96986	34231	1	\N	\N	\N	3	\N	\N	\N
96987	34231	\N	1	\N	\N	3	\N	\N	\N
128621	45396	\N	2	\N	\N	0	\N	\N	\N
128622	45396	\N	3	\N	\N	0	\N	\N	\N
96988	34232	2	\N	\N	\N	3	\N	\N	\N
91543	32310	\N	1	\N	\N	0	\N	\N	\N
91544	32310	\N	2	\N	\N	0	\N	\N	\N
91545	32310	\N	3	\N	\N	0	\N	\N	\N
96989	34232	3	\N	\N	\N	3	\N	\N	\N
96990	34233	\N	3	\N	\N	3	\N	\N	\N
91523	32303	2	\N	\N	\N	3	\N	\N	\N
91524	32303	\N	1	\N	\N	3	\N	\N	\N
91525	32303	\N	2	\N	\N	3	\N	\N	\N
137414	48500	2	\N	\N	\N	1	\N	\N	\N
137415	48500	3	\N	\N	\N	1	\N	\N	\N
113937	40214	2	\N	\N	\N	3	\N	\N	\N
113938	40214	3	\N	\N	\N	3	\N	\N	\N
113939	40215	\N	3	\N	\N	3	\N	\N	\N
128623	45397	1	\N	\N	\N	3	\N	\N	\N
91526	32304	\N	1	\N	\N	3	\N	\N	\N
91527	32304	\N	2	\N	\N	3	\N	\N	\N
91528	32304	\N	3	\N	\N	3	\N	\N	\N
96983	34230	\N	1	\N	\N	0	\N	\N	\N
96984	34230	\N	2	\N	\N	0	\N	\N	\N
96985	34230	\N	3	\N	\N	0	\N	\N	\N
128624	45397	\N	1	\N	\N	3	\N	\N	\N
137416	48501	\N	3	\N	\N	0	\N	\N	\N
128625	45398	2	\N	\N	\N	3	\N	\N	\N
128626	45398	3	\N	\N	\N	3	\N	\N	\N
128627	45399	\N	3	\N	\N	3	\N	\N	\N
91546	32311	1	\N	\N	\N	3	\N	\N	\N
91547	32311	\N	1	\N	\N	3	\N	\N	\N
91548	32312	2	\N	\N	\N	3	\N	\N	\N
91549	32312	3	\N	\N	\N	3	\N	\N	\N
91550	32313	\N	3	\N	\N	3	\N	\N	\N
97003	34237	1	\N	\N	\N	3	\N	\N	\N
97004	34237	\N	1	\N	\N	3	\N	\N	\N
113940	40216	1	\N	\N	\N	3	\N	\N	\N
113941	40216	2	\N	\N	\N	3	\N	\N	\N
97005	34238	2	\N	\N	\N	3	\N	\N	\N
97006	34238	3	\N	\N	\N	3	\N	\N	\N
97007	34239	\N	3	\N	\N	1	\N	\N	\N
113942	40216	3	\N	\N	\N	3	\N	\N	\N
113943	40216	4	\N	\N	\N	3	\N	\N	\N
113944	40216	5	\N	\N	\N	3	\N	\N	\N
137417	48502	1	\N	\N	\N	0	\N	\N	\N
128628	45400	1	\N	\N	\N	3	\N	\N	\N
128629	45400	2	\N	\N	\N	3	\N	\N	\N
91551	32314	1	\N	\N	\N	3	\N	\N	\N
91552	32314	2	\N	\N	\N	3	\N	\N	\N
91553	32314	3	\N	\N	\N	3	\N	\N	\N
91554	32314	4	\N	\N	\N	3	\N	\N	\N
91555	32314	5	\N	\N	\N	3	\N	\N	\N
128630	45400	3	\N	\N	\N	3	\N	\N	\N
128631	45400	4	\N	\N	\N	3	\N	\N	\N
128632	45400	5	\N	\N	\N	3	\N	\N	\N
113945	40217	1	\N	\N	\N	3	\N	\N	\N
113946	40217	2	\N	\N	\N	3	\N	\N	\N
113947	40217	\N	1	\N	\N	3	\N	\N	\N
113948	40217	\N	2	\N	\N	3	\N	\N	\N
137418	48502	2	\N	\N	\N	0	\N	\N	\N
97008	34240	1	\N	\N	\N	1	\N	\N	\N
97009	34240	2	\N	\N	\N	1	\N	\N	\N
97010	34240	3	\N	\N	\N	1	\N	\N	\N
97011	34240	4	\N	\N	\N	1	\N	\N	\N
91556	32315	1	\N	\N	\N	3	\N	\N	\N
91557	32315	2	\N	\N	\N	3	\N	\N	\N
91558	32315	\N	1	\N	\N	3	\N	\N	\N
91559	32315	\N	2	\N	\N	3	\N	\N	\N
97012	34240	5	\N	\N	\N	1	\N	\N	\N
137419	48502	3	\N	\N	\N	0	\N	\N	\N
137420	48502	4	\N	\N	\N	0	\N	\N	\N
137421	48502	5	\N	\N	\N	0	\N	\N	\N
91560	32316	\N	1	\N	\N	3	\N	\N	\N
91561	32316	\N	2	\N	\N	3	\N	\N	\N
91562	32316	\N	3	\N	\N	3	\N	\N	\N
113949	40218	\N	1	\N	\N	3	\N	\N	\N
113950	40218	\N	2	\N	\N	3	\N	\N	\N
113951	40218	\N	3	\N	\N	3	\N	\N	\N
128633	45401	1	\N	\N	\N	3	\N	\N	\N
128634	45401	2	\N	\N	\N	3	\N	\N	\N
128635	45401	\N	1	\N	\N	3	\N	\N	\N
128636	45401	\N	2	\N	\N	3	\N	\N	\N
91563	32317	1	\N	\N	\N	3	\N	\N	\N
91564	32317	\N	1	\N	\N	3	\N	\N	\N
91565	32318	2	\N	\N	\N	3	\N	\N	\N
91566	32318	3	\N	\N	\N	3	\N	\N	\N
91567	32319	\N	3	\N	\N	1	\N	\N	\N
137422	48503	1	\N	\N	\N	0	\N	\N	\N
96991	34234	1	\N	\N	\N	3	\N	\N	\N
96992	34234	2	\N	\N	\N	3	\N	\N	\N
96993	34234	3	\N	\N	\N	3	\N	\N	\N
96994	34234	4	\N	\N	\N	3	\N	\N	\N
96995	34234	5	\N	\N	\N	3	\N	\N	\N
137423	48503	2	\N	\N	\N	0	\N	\N	\N
128637	45402	\N	1	\N	\N	3	\N	\N	\N
128638	45402	\N	2	\N	\N	3	\N	\N	\N
128639	45402	\N	3	\N	\N	3	\N	\N	\N
113969	40225	1	\N	\N	\N	3	\N	\N	\N
113970	40225	\N	1	\N	\N	3	\N	\N	\N
137424	48503	\N	1	\N	\N	0	\N	\N	\N
137425	48503	\N	2	\N	\N	0	\N	\N	\N
113971	40226	2	\N	\N	\N	3	\N	\N	\N
113972	40226	3	\N	\N	\N	3	\N	\N	\N
113973	40227	\N	3	\N	\N	3	\N	\N	\N
96996	34235	1	\N	\N	\N	3	\N	\N	\N
96997	34235	2	\N	\N	\N	3	\N	\N	\N
91568	32320	1	\N	\N	\N	1	\N	\N	\N
91569	32320	2	\N	\N	\N	1	\N	\N	\N
91570	32320	3	\N	\N	\N	1	\N	\N	\N
91571	32320	4	\N	\N	\N	1	\N	\N	\N
91572	32320	5	\N	\N	\N	1	\N	\N	\N
96998	34235	\N	1	\N	\N	3	\N	\N	\N
96999	34235	\N	2	\N	\N	3	\N	\N	\N
137426	48504	\N	1	\N	\N	0	\N	\N	\N
97000	34236	\N	1	\N	\N	3	\N	\N	\N
97001	34236	\N	2	\N	\N	3	\N	\N	\N
97002	34236	\N	3	\N	\N	3	\N	\N	\N
137427	48504	\N	2	\N	\N	0	\N	\N	\N
91573	32321	1	\N	\N	\N	0	\N	\N	\N
91574	32321	2	\N	\N	\N	0	\N	\N	\N
91575	32321	\N	1	\N	\N	0	\N	\N	\N
91576	32321	\N	2	\N	\N	0	\N	\N	\N
137428	48504	\N	3	\N	\N	0	\N	\N	\N
91577	32322	\N	1	\N	\N	0	\N	\N	\N
91578	32322	\N	2	\N	\N	0	\N	\N	\N
91579	32322	\N	3	\N	\N	0	\N	\N	\N
128657	45409	1	\N	\N	\N	3	\N	\N	\N
128658	45409	\N	1	\N	\N	3	\N	\N	\N
113974	40228	1	\N	\N	\N	3	\N	\N	\N
113975	40228	2	\N	\N	\N	3	\N	\N	\N
113976	40228	3	\N	\N	\N	3	\N	\N	\N
113977	40228	4	\N	\N	\N	3	\N	\N	\N
113978	40228	5	\N	\N	\N	3	\N	\N	\N
97020	34243	1	\N	\N	\N	3	\N	\N	\N
97021	34243	\N	1	\N	\N	3	\N	\N	\N
128659	45410	2	\N	\N	\N	3	\N	\N	\N
128660	45410	3	\N	\N	\N	3	\N	\N	\N
128642	45404	2	\N	\N	\N	1	\N	\N	\N
128643	45404	3	\N	\N	\N	1	\N	\N	\N
128644	45405	\N	3	\N	\N	0	\N	\N	\N
97013	34241	1	\N	\N	\N	0	\N	\N	\N
97014	34241	2	\N	\N	\N	0	\N	\N	\N
97015	34241	\N	1	\N	\N	0	\N	\N	\N
97016	34241	\N	2	\N	\N	0	\N	\N	\N
97017	34242	\N	1	\N	\N	0	\N	\N	\N
97018	34242	\N	2	\N	\N	0	\N	\N	\N
91580	32323	1	\N	\N	\N	3	\N	\N	\N
91581	32323	\N	1	\N	\N	3	\N	\N	\N
97019	34242	\N	3	\N	\N	0	\N	\N	\N
113952	40219	1	\N	\N	\N	3	\N	\N	\N
91582	32324	2	\N	\N	\N	3	\N	\N	\N
91583	32324	3	\N	\N	\N	3	\N	\N	\N
91584	32325	\N	3	\N	\N	3	\N	\N	\N
113953	40219	\N	1	\N	\N	3	\N	\N	\N
113954	40220	2	\N	\N	\N	3	\N	\N	\N
113955	40220	3	\N	\N	\N	3	\N	\N	\N
113956	40221	\N	3	\N	\N	1	\N	\N	\N
137434	48508	1	\N	\N	\N	3	\N	\N	\N
137435	48508	2	\N	\N	\N	3	\N	\N	\N
137436	48508	3	\N	\N	\N	3	\N	\N	\N
137437	48508	4	\N	\N	\N	3	\N	\N	\N
137438	48508	5	\N	\N	\N	3	\N	\N	\N
128645	45406	1	\N	\N	\N	0	\N	\N	\N
128646	45406	2	\N	\N	\N	0	\N	\N	\N
128647	45406	3	\N	\N	\N	0	\N	\N	\N
128648	45406	4	\N	\N	\N	0	\N	\N	\N
97037	34249	1	\N	\N	\N	3	\N	\N	\N
97038	34249	\N	1	\N	\N	3	\N	\N	\N
91585	32326	1	\N	\N	\N	3	\N	\N	\N
91586	32326	2	\N	\N	\N	3	\N	\N	\N
91587	32326	3	\N	\N	\N	3	\N	\N	\N
91588	32326	4	\N	\N	\N	3	\N	\N	\N
91589	32326	5	\N	\N	\N	3	\N	\N	\N
128649	45406	5	\N	\N	\N	0	\N	\N	\N
97039	34250	2	\N	\N	\N	3	\N	\N	\N
97040	34250	3	\N	\N	\N	3	\N	\N	\N
97041	34251	\N	3	\N	\N	1	\N	\N	\N
113957	40222	1	\N	\N	\N	1	\N	\N	\N
91590	32327	1	\N	\N	\N	3	\N	\N	\N
91591	32327	2	\N	\N	\N	3	\N	\N	\N
91592	32327	\N	1	\N	\N	3	\N	\N	\N
91593	32327	\N	2	\N	\N	3	\N	\N	\N
113958	40222	2	\N	\N	\N	1	\N	\N	\N
113959	40222	3	\N	\N	\N	1	\N	\N	\N
113960	40222	4	\N	\N	\N	1	\N	\N	\N
113961	40222	5	\N	\N	\N	1	\N	\N	\N
91594	32328	\N	1	\N	\N	3	\N	\N	\N
91595	32328	\N	2	\N	\N	3	\N	\N	\N
91596	32328	\N	3	\N	\N	3	\N	\N	\N
137439	48509	1	\N	\N	\N	3	\N	\N	\N
137440	48509	2	\N	\N	\N	3	\N	\N	\N
128650	45407	1	\N	\N	\N	0	\N	\N	\N
128651	45407	2	\N	\N	\N	0	\N	\N	\N
128652	45407	\N	1	\N	\N	0	\N	\N	\N
128653	45407	\N	2	\N	\N	0	\N	\N	\N
97042	34252	1	\N	\N	\N	1	\N	\N	\N
97043	34252	2	\N	\N	\N	1	\N	\N	\N
97044	34252	3	\N	\N	\N	1	\N	\N	\N
97045	34252	4	\N	\N	\N	1	\N	\N	\N
97046	34252	5	\N	\N	\N	1	\N	\N	\N
97022	34244	2	\N	\N	\N	3	\N	\N	\N
97023	34244	3	\N	\N	\N	3	\N	\N	\N
97024	34245	\N	3	\N	\N	3	\N	\N	\N
91597	32329	1	\N	\N	\N	3	\N	\N	\N
91598	32329	\N	1	\N	\N	3	\N	\N	\N
137441	48509	\N	1	\N	\N	3	\N	\N	\N
137442	48509	\N	2	\N	\N	3	\N	\N	\N
91599	32330	2	\N	\N	\N	3	\N	\N	\N
91600	32330	3	\N	\N	\N	3	\N	\N	\N
91601	32331	\N	3	\N	\N	1	\N	\N	\N
113962	40223	1	\N	\N	\N	0	\N	\N	\N
113963	40223	2	\N	\N	\N	0	\N	\N	\N
113964	40223	\N	1	\N	\N	0	\N	\N	\N
113965	40223	\N	2	\N	\N	0	\N	\N	\N
128654	45408	\N	1	\N	\N	0	\N	\N	\N
128655	45408	\N	2	\N	\N	0	\N	\N	\N
128656	45408	\N	3	\N	\N	0	\N	\N	\N
113966	40224	\N	1	\N	\N	0	\N	\N	\N
113967	40224	\N	2	\N	\N	0	\N	\N	\N
113968	40224	\N	3	\N	\N	0	\N	\N	\N
137443	48510	\N	1	\N	\N	3	\N	\N	\N
137444	48510	\N	2	\N	\N	3	\N	\N	\N
97025	34246	1	\N	\N	\N	3	\N	\N	\N
97026	34246	2	\N	\N	\N	3	\N	\N	\N
91602	32332	1	\N	\N	\N	1	\N	\N	\N
91603	32332	2	\N	\N	\N	1	\N	\N	\N
91604	32332	3	\N	\N	\N	1	\N	\N	\N
91605	32332	4	\N	\N	\N	1	\N	\N	\N
91606	32332	5	\N	\N	\N	1	\N	\N	\N
97027	34246	3	\N	\N	\N	3	\N	\N	\N
97028	34246	4	\N	\N	\N	3	\N	\N	\N
97029	34246	5	\N	\N	\N	3	\N	\N	\N
137445	48510	\N	3	\N	\N	3	\N	\N	\N
91607	32333	1	\N	\N	\N	0	\N	\N	\N
91608	32333	2	\N	\N	\N	0	\N	\N	\N
91609	32333	\N	1	\N	\N	0	\N	\N	\N
91610	32333	\N	2	\N	\N	0	\N	\N	\N
97030	34247	1	\N	\N	\N	3	\N	\N	\N
97031	34247	2	\N	\N	\N	3	\N	\N	\N
97032	34247	\N	1	\N	\N	3	\N	\N	\N
91611	32334	\N	1	\N	\N	0	\N	\N	\N
91612	32334	\N	2	\N	\N	0	\N	\N	\N
91613	32334	\N	3	\N	\N	0	\N	\N	\N
97033	34247	\N	2	\N	\N	3	\N	\N	\N
113986	40231	1	\N	\N	\N	3	\N	\N	\N
113987	40231	\N	1	\N	\N	3	\N	\N	\N
128674	45415	1	\N	\N	\N	3	\N	\N	\N
97034	34248	\N	1	\N	\N	3	\N	\N	\N
97035	34248	\N	2	\N	\N	3	\N	\N	\N
97036	34248	\N	3	\N	\N	3	\N	\N	\N
128675	45415	\N	1	\N	\N	3	\N	\N	\N
113988	40232	2	\N	\N	\N	3	\N	\N	\N
113989	40232	3	\N	\N	\N	3	\N	\N	\N
113990	40233	\N	3	\N	\N	1	\N	\N	\N
128676	45416	2	\N	\N	\N	1	\N	\N	\N
128677	45416	3	\N	\N	\N	1	\N	\N	\N
128678	45417	\N	3	\N	\N	0	\N	\N	\N
91631	32341	1	\N	\N	\N	3	\N	\N	\N
91632	32341	\N	1	\N	\N	3	\N	\N	\N
91633	32342	2	\N	\N	\N	3	\N	\N	\N
91634	32342	3	\N	\N	\N	3	\N	\N	\N
91635	32343	\N	3	\N	\N	1	\N	\N	\N
137480	48523	1	\N	\N	\N	3	\N	\N	\N
128661	45411	\N	3	\N	\N	3	\N	\N	\N
91614	32335	1	\N	\N	\N	3	\N	\N	\N
91615	32335	\N	1	\N	\N	3	\N	\N	\N
91616	32336	2	\N	\N	\N	3	\N	\N	\N
91617	32336	3	\N	\N	\N	3	\N	\N	\N
91618	32337	\N	3	\N	\N	3	\N	\N	\N
113979	40229	1	\N	\N	\N	3	\N	\N	\N
113980	40229	2	\N	\N	\N	3	\N	\N	\N
113981	40229	\N	1	\N	\N	3	\N	\N	\N
97047	34253	1	\N	\N	\N	0	\N	\N	\N
97048	34253	2	\N	\N	\N	0	\N	\N	\N
97049	34253	\N	1	\N	\N	0	\N	\N	\N
97050	34253	\N	2	\N	\N	0	\N	\N	\N
113982	40229	\N	2	\N	\N	3	\N	\N	\N
137446	48511	1	\N	\N	\N	3	\N	\N	\N
137447	48511	\N	1	\N	\N	3	\N	\N	\N
97051	34254	\N	1	\N	\N	0	\N	\N	\N
97052	34254	\N	2	\N	\N	0	\N	\N	\N
97053	34254	\N	3	\N	\N	0	\N	\N	\N
113983	40230	\N	1	\N	\N	3	\N	\N	\N
113984	40230	\N	2	\N	\N	3	\N	\N	\N
113985	40230	\N	3	\N	\N	3	\N	\N	\N
91619	32338	1	\N	\N	\N	3	\N	\N	\N
91620	32338	2	\N	\N	\N	3	\N	\N	\N
91621	32338	3	\N	\N	\N	3	\N	\N	\N
91622	32338	4	\N	\N	\N	3	\N	\N	\N
91623	32338	5	\N	\N	\N	3	\N	\N	\N
137448	48512	2	\N	\N	\N	3	\N	\N	\N
137449	48512	3	\N	\N	\N	3	\N	\N	\N
137450	48513	\N	3	\N	\N	1	\N	\N	\N
128662	45412	1	\N	\N	\N	3	\N	\N	\N
128663	45412	2	\N	\N	\N	3	\N	\N	\N
128664	45412	3	\N	\N	\N	3	\N	\N	\N
128665	45412	4	\N	\N	\N	3	\N	\N	\N
128666	45412	5	\N	\N	\N	3	\N	\N	\N
91624	32339	1	\N	\N	\N	3	\N	\N	\N
91625	32339	2	\N	\N	\N	3	\N	\N	\N
91626	32339	\N	1	\N	\N	3	\N	\N	\N
91627	32339	\N	2	\N	\N	3	\N	\N	\N
97071	34261	1	\N	\N	\N	3	\N	\N	\N
97072	34261	\N	1	\N	\N	3	\N	\N	\N
91628	32340	\N	1	\N	\N	3	\N	\N	\N
91629	32340	\N	2	\N	\N	3	\N	\N	\N
91630	32340	\N	3	\N	\N	3	\N	\N	\N
97073	34262	2	\N	\N	\N	3	\N	\N	\N
97074	34262	3	\N	\N	\N	3	\N	\N	\N
97075	34263	\N	3	\N	\N	1	\N	\N	\N
114003	40237	1	\N	\N	\N	3	\N	\N	\N
114004	40237	\N	1	\N	\N	3	\N	\N	\N
114005	40238	2	\N	\N	\N	3	\N	\N	\N
114006	40238	3	\N	\N	\N	3	\N	\N	\N
114007	40239	\N	3	\N	\N	3	\N	\N	\N
128667	45413	1	\N	\N	\N	3	\N	\N	\N
128668	45413	2	\N	\N	\N	3	\N	\N	\N
128669	45413	\N	1	\N	\N	3	\N	\N	\N
128670	45413	\N	2	\N	\N	3	\N	\N	\N
91648	32347	1	\N	\N	\N	3	\N	\N	\N
91649	32347	\N	1	\N	\N	3	\N	\N	\N
91650	32348	2	\N	\N	\N	3	\N	\N	\N
137451	48514	1	\N	\N	\N	1	\N	\N	\N
128671	45414	\N	1	\N	\N	3	\N	\N	\N
128672	45414	\N	2	\N	\N	3	\N	\N	\N
97054	34255	1	\N	\N	\N	3	\N	\N	\N
97055	34255	\N	1	\N	\N	3	\N	\N	\N
128673	45414	\N	3	\N	\N	3	\N	\N	\N
137452	48514	2	\N	\N	\N	1	\N	\N	\N
97056	34256	2	\N	\N	\N	3	\N	\N	\N
97057	34256	3	\N	\N	\N	3	\N	\N	\N
97058	34257	\N	3	\N	\N	3	\N	\N	\N
137453	48514	3	\N	\N	\N	1	\N	\N	\N
137454	48514	4	\N	\N	\N	1	\N	\N	\N
137455	48514	5	\N	\N	\N	1	\N	\N	\N
113991	40234	1	\N	\N	\N	1	\N	\N	\N
113992	40234	2	\N	\N	\N	1	\N	\N	\N
91636	32344	1	\N	\N	\N	1	\N	\N	\N
91637	32344	2	\N	\N	\N	1	\N	\N	\N
91638	32344	3	\N	\N	\N	1	\N	\N	\N
91639	32344	4	\N	\N	\N	1	\N	\N	\N
91640	32344	5	\N	\N	\N	1	\N	\N	\N
113993	40234	3	\N	\N	\N	1	\N	\N	\N
113994	40234	4	\N	\N	\N	1	\N	\N	\N
113995	40234	5	\N	\N	\N	1	\N	\N	\N
91641	32345	1	\N	\N	\N	0	\N	\N	\N
91642	32345	2	\N	\N	\N	0	\N	\N	\N
91643	32345	\N	1	\N	\N	0	\N	\N	\N
91644	32345	\N	2	\N	\N	0	\N	\N	\N
97059	34258	1	\N	\N	\N	3	\N	\N	\N
97060	34258	2	\N	\N	\N	3	\N	\N	\N
97061	34258	3	\N	\N	\N	3	\N	\N	\N
91645	32346	\N	1	\N	\N	0	\N	\N	\N
91646	32346	\N	2	\N	\N	0	\N	\N	\N
91647	32346	\N	3	\N	\N	0	\N	\N	\N
97062	34258	4	\N	\N	\N	3	\N	\N	\N
97063	34258	5	\N	\N	\N	3	\N	\N	\N
113996	40235	1	\N	\N	\N	0	\N	\N	\N
113997	40235	2	\N	\N	\N	0	\N	\N	\N
113998	40235	\N	1	\N	\N	0	\N	\N	\N
113999	40235	\N	2	\N	\N	0	\N	\N	\N
137456	48515	1	\N	\N	\N	0	\N	\N	\N
137457	48515	2	\N	\N	\N	0	\N	\N	\N
137458	48515	\N	1	\N	\N	0	\N	\N	\N
128725	45433	1	\N	\N	\N	3	\N	\N	\N
128726	45433	\N	1	\N	\N	3	\N	\N	\N
137459	48515	\N	2	\N	\N	0	\N	\N	\N
114000	40236	\N	1	\N	\N	0	\N	\N	\N
114001	40236	\N	2	\N	\N	0	\N	\N	\N
97064	34259	1	\N	\N	\N	3	\N	\N	\N
97065	34259	2	\N	\N	\N	3	\N	\N	\N
97066	34259	\N	1	\N	\N	3	\N	\N	\N
97067	34259	\N	2	\N	\N	3	\N	\N	\N
114002	40236	\N	3	\N	\N	0	\N	\N	\N
91665	32353	1	\N	\N	\N	3	\N	\N	\N
91666	32353	\N	1	\N	\N	3	\N	\N	\N
128727	45434	2	\N	\N	\N	3	\N	\N	\N
91667	32354	2	\N	\N	\N	3	\N	\N	\N
91668	32354	3	\N	\N	\N	3	\N	\N	\N
91669	32355	\N	3	\N	\N	1	\N	\N	\N
128728	45434	3	\N	\N	\N	3	\N	\N	\N
128729	45435	\N	3	\N	\N	3	\N	\N	\N
97068	34260	\N	1	\N	\N	3	\N	\N	\N
97069	34260	\N	2	\N	\N	3	\N	\N	\N
97070	34260	\N	3	\N	\N	3	\N	\N	\N
137460	48516	\N	1	\N	\N	0	\N	\N	\N
137461	48516	\N	2	\N	\N	0	\N	\N	\N
137462	48516	\N	3	\N	\N	0	\N	\N	\N
91651	32348	3	\N	\N	\N	3	\N	\N	\N
91652	32349	\N	3	\N	\N	3	\N	\N	\N
97076	34264	1	\N	\N	\N	1	\N	\N	\N
97077	34264	2	\N	\N	\N	1	\N	\N	\N
97078	34264	3	\N	\N	\N	1	\N	\N	\N
97079	34264	4	\N	\N	\N	1	\N	\N	\N
97080	34264	5	\N	\N	\N	1	\N	\N	\N
137463	48517	1	\N	\N	\N	3	\N	\N	\N
137464	48517	\N	1	\N	\N	3	\N	\N	\N
114008	40240	1	\N	\N	\N	3	\N	\N	\N
114009	40240	2	\N	\N	\N	3	\N	\N	\N
114010	40240	3	\N	\N	\N	3	\N	\N	\N
91653	32350	1	\N	\N	\N	3	\N	\N	\N
91654	32350	2	\N	\N	\N	3	\N	\N	\N
91655	32350	3	\N	\N	\N	3	\N	\N	\N
91656	32350	4	\N	\N	\N	3	\N	\N	\N
91657	32350	5	\N	\N	\N	3	\N	\N	\N
97081	34265	1	\N	\N	\N	0	\N	\N	\N
97082	34265	2	\N	\N	\N	0	\N	\N	\N
97083	34265	\N	1	\N	\N	0	\N	\N	\N
97084	34265	\N	2	\N	\N	0	\N	\N	\N
114011	40240	4	\N	\N	\N	3	\N	\N	\N
114012	40240	5	\N	\N	\N	3	\N	\N	\N
137465	48518	2	\N	\N	\N	1	\N	\N	\N
137466	48518	3	\N	\N	\N	1	\N	\N	\N
137467	48519	\N	3	\N	\N	0	\N	\N	\N
97085	34266	\N	1	\N	\N	0	\N	\N	\N
97086	34266	\N	2	\N	\N	0	\N	\N	\N
91658	32351	1	\N	\N	\N	3	\N	\N	\N
91659	32351	2	\N	\N	\N	3	\N	\N	\N
91660	32351	\N	1	\N	\N	3	\N	\N	\N
91661	32351	\N	2	\N	\N	3	\N	\N	\N
97087	34266	\N	3	\N	\N	0	\N	\N	\N
128679	45418	1	\N	\N	\N	0	\N	\N	\N
128680	45418	2	\N	\N	\N	0	\N	\N	\N
128681	45418	3	\N	\N	\N	0	\N	\N	\N
128682	45418	4	\N	\N	\N	0	\N	\N	\N
128683	45418	5	\N	\N	\N	0	\N	\N	\N
91662	32352	\N	1	\N	\N	3	\N	\N	\N
91663	32352	\N	2	\N	\N	3	\N	\N	\N
91664	32352	\N	3	\N	\N	3	\N	\N	\N
114013	40241	1	\N	\N	\N	3	\N	\N	\N
114014	40241	2	\N	\N	\N	3	\N	\N	\N
114015	40241	\N	1	\N	\N	3	\N	\N	\N
114016	40241	\N	2	\N	\N	3	\N	\N	\N
114017	40242	\N	1	\N	\N	3	\N	\N	\N
97088	34267	1	\N	\N	\N	3	\N	\N	\N
97089	34267	\N	1	\N	\N	3	\N	\N	\N
114018	40242	\N	2	\N	\N	3	\N	\N	\N
114019	40242	\N	3	\N	\N	3	\N	\N	\N
97090	34268	2	\N	\N	\N	3	\N	\N	\N
91682	32359	1	\N	\N	\N	3	\N	\N	\N
91683	32359	\N	1	\N	\N	3	\N	\N	\N
97091	34268	3	\N	\N	\N	3	\N	\N	\N
97092	34269	\N	3	\N	\N	1	\N	\N	\N
91684	32360	2	\N	\N	\N	3	\N	\N	\N
91685	32360	3	\N	\N	\N	3	\N	\N	\N
91686	32361	\N	3	\N	\N	3	\N	\N	\N
128684	45419	1	\N	\N	\N	0	\N	\N	\N
128685	45419	2	\N	\N	\N	0	\N	\N	\N
128686	45419	\N	1	\N	\N	0	\N	\N	\N
128687	45419	\N	2	\N	\N	0	\N	\N	\N
128688	45420	\N	1	\N	\N	0	\N	\N	\N
128689	45420	\N	2	\N	\N	0	\N	\N	\N
128690	45420	\N	3	\N	\N	0	\N	\N	\N
91670	32356	1	\N	\N	\N	1	\N	\N	\N
91671	32356	2	\N	\N	\N	1	\N	\N	\N
91672	32356	3	\N	\N	\N	1	\N	\N	\N
91673	32356	4	\N	\N	\N	1	\N	\N	\N
91674	32356	5	\N	\N	\N	1	\N	\N	\N
114020	40243	1	\N	\N	\N	3	\N	\N	\N
114021	40243	\N	1	\N	\N	3	\N	\N	\N
97093	34270	1	\N	\N	\N	1	\N	\N	\N
97094	34270	2	\N	\N	\N	1	\N	\N	\N
97095	34270	3	\N	\N	\N	1	\N	\N	\N
97096	34270	4	\N	\N	\N	1	\N	\N	\N
97097	34270	5	\N	\N	\N	1	\N	\N	\N
114022	40244	2	\N	\N	\N	3	\N	\N	\N
114023	40244	3	\N	\N	\N	3	\N	\N	\N
114024	40245	\N	3	\N	\N	1	\N	\N	\N
91675	32357	1	\N	\N	\N	0	\N	\N	\N
91676	32357	2	\N	\N	\N	0	\N	\N	\N
91677	32357	\N	1	\N	\N	0	\N	\N	\N
91678	32357	\N	2	\N	\N	0	\N	\N	\N
137468	48520	1	\N	\N	\N	0	\N	\N	\N
137469	48520	2	\N	\N	\N	0	\N	\N	\N
137470	48520	3	\N	\N	\N	0	\N	\N	\N
137471	48520	4	\N	\N	\N	0	\N	\N	\N
137472	48520	5	\N	\N	\N	0	\N	\N	\N
91679	32358	\N	1	\N	\N	0	\N	\N	\N
91680	32358	\N	2	\N	\N	0	\N	\N	\N
91681	32358	\N	3	\N	\N	0	\N	\N	\N
97098	34271	1	\N	\N	\N	0	\N	\N	\N
97099	34271	2	\N	\N	\N	0	\N	\N	\N
97100	34271	\N	1	\N	\N	0	\N	\N	\N
97101	34271	\N	2	\N	\N	0	\N	\N	\N
97102	34272	\N	1	\N	\N	0	\N	\N	\N
97103	34272	\N	2	\N	\N	0	\N	\N	\N
97104	34272	\N	3	\N	\N	0	\N	\N	\N
128708	45427	1	\N	\N	\N	3	\N	\N	\N
91699	32365	1	\N	\N	\N	3	\N	\N	\N
91700	32365	\N	1	\N	\N	3	\N	\N	\N
128709	45427	\N	1	\N	\N	3	\N	\N	\N
137473	48521	1	\N	\N	\N	0	\N	\N	\N
91701	32366	2	\N	\N	\N	3	\N	\N	\N
91702	32366	3	\N	\N	\N	3	\N	\N	\N
91703	32367	\N	3	\N	\N	1	\N	\N	\N
114025	40246	1	\N	\N	\N	1	\N	\N	\N
114026	40246	2	\N	\N	\N	1	\N	\N	\N
114027	40246	3	\N	\N	\N	1	\N	\N	\N
114028	40246	4	\N	\N	\N	1	\N	\N	\N
114029	40246	5	\N	\N	\N	1	\N	\N	\N
137474	48521	2	\N	\N	\N	0	\N	\N	\N
128710	45428	2	\N	\N	\N	1	\N	\N	\N
128711	45428	3	\N	\N	\N	1	\N	\N	\N
128712	45429	\N	3	\N	\N	0	\N	\N	\N
137475	48521	\N	1	\N	\N	0	\N	\N	\N
137476	48521	\N	2	\N	\N	0	\N	\N	\N
97122	34279	1	\N	\N	\N	3	\N	\N	\N
97123	34279	\N	1	\N	\N	3	\N	\N	\N
97124	34280	2	\N	\N	\N	3	\N	\N	\N
97125	34280	3	\N	\N	\N	3	\N	\N	\N
91704	32368	1	\N	\N	\N	1	\N	\N	\N
91705	32368	2	\N	\N	\N	1	\N	\N	\N
91706	32368	3	\N	\N	\N	1	\N	\N	\N
91707	32368	4	\N	\N	\N	1	\N	\N	\N
91708	32368	5	\N	\N	\N	1	\N	\N	\N
97126	34281	\N	3	\N	\N	1	\N	\N	\N
114030	40247	1	\N	\N	\N	0	\N	\N	\N
114031	40247	2	\N	\N	\N	0	\N	\N	\N
114032	40247	\N	1	\N	\N	0	\N	\N	\N
114033	40247	\N	2	\N	\N	0	\N	\N	\N
137477	48522	\N	1	\N	\N	0	\N	\N	\N
137478	48522	\N	2	\N	\N	0	\N	\N	\N
137479	48522	\N	3	\N	\N	0	\N	\N	\N
91687	32362	1	\N	\N	\N	3	\N	\N	\N
91688	32362	2	\N	\N	\N	3	\N	\N	\N
91689	32362	3	\N	\N	\N	3	\N	\N	\N
91690	32362	4	\N	\N	\N	3	\N	\N	\N
91691	32362	5	\N	\N	\N	3	\N	\N	\N
97105	34273	1	\N	\N	\N	3	\N	\N	\N
97106	34273	\N	1	\N	\N	3	\N	\N	\N
114034	40248	\N	1	\N	\N	0	\N	\N	\N
114035	40248	\N	2	\N	\N	0	\N	\N	\N
97107	34274	2	\N	\N	\N	3	\N	\N	\N
97108	34274	3	\N	\N	\N	3	\N	\N	\N
97109	34275	\N	3	\N	\N	3	\N	\N	\N
114036	40248	\N	3	\N	\N	0	\N	\N	\N
91692	32363	1	\N	\N	\N	3	\N	\N	\N
91693	32363	2	\N	\N	\N	3	\N	\N	\N
91694	32363	\N	1	\N	\N	3	\N	\N	\N
91695	32363	\N	2	\N	\N	3	\N	\N	\N
91696	32364	\N	1	\N	\N	3	\N	\N	\N
91697	32364	\N	2	\N	\N	3	\N	\N	\N
91698	32364	\N	3	\N	\N	3	\N	\N	\N
128691	45421	1	\N	\N	\N	3	\N	\N	\N
128692	45421	\N	1	\N	\N	3	\N	\N	\N
128693	45422	2	\N	\N	\N	3	\N	\N	\N
128694	45422	3	\N	\N	\N	3	\N	\N	\N
128695	45423	\N	3	\N	\N	1	\N	\N	\N
97110	34276	1	\N	\N	\N	3	\N	\N	\N
97111	34276	2	\N	\N	\N	3	\N	\N	\N
97112	34276	3	\N	\N	\N	3	\N	\N	\N
97113	34276	4	\N	\N	\N	3	\N	\N	\N
97114	34276	5	\N	\N	\N	3	\N	\N	\N
114054	40255	1	\N	\N	\N	3	\N	\N	\N
114055	40255	\N	1	\N	\N	3	\N	\N	\N
91716	32371	1	\N	\N	\N	3	\N	\N	\N
91717	32371	\N	1	\N	\N	3	\N	\N	\N
114056	40256	2	\N	\N	\N	3	\N	\N	\N
114057	40256	3	\N	\N	\N	3	\N	\N	\N
91718	32372	2	\N	\N	\N	3	\N	\N	\N
91719	32372	3	\N	\N	\N	3	\N	\N	\N
91720	32373	\N	3	\N	\N	3	\N	\N	\N
114058	40257	\N	3	\N	\N	1	\N	\N	\N
137548	48547	1	\N	\N	\N	3	\N	\N	\N
137549	48547	\N	1	\N	\N	3	\N	\N	\N
137550	48548	2	\N	\N	\N	1	\N	\N	\N
97115	34277	1	\N	\N	\N	3	\N	\N	\N
97116	34277	2	\N	\N	\N	3	\N	\N	\N
97117	34277	\N	1	\N	\N	3	\N	\N	\N
97118	34277	\N	2	\N	\N	3	\N	\N	\N
137551	48548	3	\N	\N	\N	1	\N	\N	\N
137552	48549	\N	3	\N	\N	0	\N	\N	\N
97119	34278	\N	1	\N	\N	3	\N	\N	\N
97120	34278	\N	2	\N	\N	3	\N	\N	\N
97121	34278	\N	3	\N	\N	3	\N	\N	\N
91721	32374	1	\N	\N	\N	3	\N	\N	\N
91722	32374	2	\N	\N	\N	3	\N	\N	\N
137481	48523	\N	1	\N	\N	3	\N	\N	\N
137482	48524	2	\N	\N	\N	3	\N	\N	\N
128696	45424	1	\N	\N	\N	1	\N	\N	\N
128697	45424	2	\N	\N	\N	1	\N	\N	\N
128698	45424	3	\N	\N	\N	1	\N	\N	\N
128699	45424	4	\N	\N	\N	1	\N	\N	\N
128700	45424	5	\N	\N	\N	1	\N	\N	\N
114037	40249	1	\N	\N	\N	3	\N	\N	\N
114038	40249	\N	1	\N	\N	3	\N	\N	\N
91709	32369	1	\N	\N	\N	0	\N	\N	\N
91710	32369	2	\N	\N	\N	0	\N	\N	\N
91711	32369	\N	1	\N	\N	0	\N	\N	\N
91712	32369	\N	2	\N	\N	0	\N	\N	\N
137483	48524	3	\N	\N	\N	3	\N	\N	\N
137484	48525	\N	3	\N	\N	3	\N	\N	\N
114039	40250	2	\N	\N	\N	3	\N	\N	\N
114040	40250	3	\N	\N	\N	3	\N	\N	\N
114041	40251	\N	3	\N	\N	3	\N	\N	\N
91713	32370	\N	1	\N	\N	0	\N	\N	\N
91714	32370	\N	2	\N	\N	0	\N	\N	\N
91715	32370	\N	3	\N	\N	0	\N	\N	\N
97127	34282	1	\N	\N	\N	1	\N	\N	\N
97128	34282	2	\N	\N	\N	1	\N	\N	\N
97129	34282	3	\N	\N	\N	1	\N	\N	\N
97130	34282	4	\N	\N	\N	1	\N	\N	\N
97131	34282	5	\N	\N	\N	1	\N	\N	\N
128701	45425	1	\N	\N	\N	0	\N	\N	\N
128702	45425	2	\N	\N	\N	0	\N	\N	\N
128703	45425	\N	1	\N	\N	0	\N	\N	\N
128704	45425	\N	2	\N	\N	0	\N	\N	\N
91733	32377	1	\N	\N	\N	3	\N	\N	\N
91734	32377	\N	1	\N	\N	3	\N	\N	\N
97132	34283	1	\N	\N	\N	0	\N	\N	\N
91735	32378	2	\N	\N	\N	3	\N	\N	\N
91736	32378	3	\N	\N	\N	3	\N	\N	\N
91737	32379	\N	3	\N	\N	1	\N	\N	\N
97133	34283	2	\N	\N	\N	0	\N	\N	\N
97134	34283	\N	1	\N	\N	0	\N	\N	\N
97135	34283	\N	2	\N	\N	0	\N	\N	\N
114042	40252	1	\N	\N	\N	3	\N	\N	\N
114043	40252	2	\N	\N	\N	3	\N	\N	\N
97136	34284	\N	1	\N	\N	0	\N	\N	\N
97137	34284	\N	2	\N	\N	0	\N	\N	\N
97138	34284	\N	3	\N	\N	0	\N	\N	\N
114044	40252	3	\N	\N	\N	3	\N	\N	\N
114045	40252	4	\N	\N	\N	3	\N	\N	\N
114046	40252	5	\N	\N	\N	3	\N	\N	\N
128705	45426	\N	1	\N	\N	0	\N	\N	\N
128706	45426	\N	2	\N	\N	0	\N	\N	\N
128707	45426	\N	3	\N	\N	0	\N	\N	\N
91738	32380	1	\N	\N	\N	1	\N	\N	\N
91739	32380	2	\N	\N	\N	1	\N	\N	\N
91740	32380	3	\N	\N	\N	1	\N	\N	\N
91741	32380	4	\N	\N	\N	1	\N	\N	\N
91742	32380	5	\N	\N	\N	1	\N	\N	\N
137485	48526	1	\N	\N	\N	3	\N	\N	\N
137486	48526	2	\N	\N	\N	3	\N	\N	\N
137487	48526	3	\N	\N	\N	3	\N	\N	\N
137488	48526	4	\N	\N	\N	3	\N	\N	\N
137489	48526	5	\N	\N	\N	3	\N	\N	\N
114047	40253	1	\N	\N	\N	3	\N	\N	\N
114048	40253	2	\N	\N	\N	3	\N	\N	\N
114049	40253	\N	1	\N	\N	3	\N	\N	\N
114050	40253	\N	2	\N	\N	3	\N	\N	\N
97156	34291	1	\N	\N	\N	3	\N	\N	\N
91743	32381	1	\N	\N	\N	0	\N	\N	\N
91723	32374	3	\N	\N	\N	3	\N	\N	\N
91724	32374	4	\N	\N	\N	3	\N	\N	\N
91725	32374	5	\N	\N	\N	3	\N	\N	\N
114051	40254	\N	1	\N	\N	3	\N	\N	\N
114052	40254	\N	2	\N	\N	3	\N	\N	\N
114053	40254	\N	3	\N	\N	3	\N	\N	\N
91726	32375	1	\N	\N	\N	3	\N	\N	\N
91727	32375	2	\N	\N	\N	3	\N	\N	\N
91728	32375	\N	1	\N	\N	3	\N	\N	\N
91729	32375	\N	2	\N	\N	3	\N	\N	\N
137490	48527	1	\N	\N	\N	3	\N	\N	\N
128713	45430	1	\N	\N	\N	0	\N	\N	\N
128714	45430	2	\N	\N	\N	0	\N	\N	\N
91730	32376	\N	1	\N	\N	3	\N	\N	\N
91731	32376	\N	2	\N	\N	3	\N	\N	\N
91732	32376	\N	3	\N	\N	3	\N	\N	\N
97139	34285	1	\N	\N	\N	3	\N	\N	\N
97140	34285	\N	1	\N	\N	3	\N	\N	\N
128715	45430	3	\N	\N	\N	0	\N	\N	\N
128716	45430	4	\N	\N	\N	0	\N	\N	\N
97141	34286	2	\N	\N	\N	3	\N	\N	\N
97142	34286	3	\N	\N	\N	3	\N	\N	\N
97143	34287	\N	3	\N	\N	3	\N	\N	\N
128717	45430	5	\N	\N	\N	0	\N	\N	\N
137491	48527	2	\N	\N	\N	3	\N	\N	\N
137492	48527	\N	1	\N	\N	3	\N	\N	\N
137493	48527	\N	2	\N	\N	3	\N	\N	\N
114071	40261	1	\N	\N	\N	3	\N	\N	\N
114072	40261	\N	1	\N	\N	3	\N	\N	\N
91750	32383	1	\N	\N	\N	3	\N	\N	\N
91751	32383	\N	1	\N	\N	3	\N	\N	\N
114073	40262	2	\N	\N	\N	3	\N	\N	\N
114074	40262	3	\N	\N	\N	3	\N	\N	\N
91752	32384	2	\N	\N	\N	3	\N	\N	\N
91753	32384	3	\N	\N	\N	3	\N	\N	\N
91754	32385	\N	3	\N	\N	3	\N	\N	\N
114075	40263	\N	3	\N	\N	3	\N	\N	\N
137494	48528	\N	1	\N	\N	3	\N	\N	\N
137495	48528	\N	2	\N	\N	3	\N	\N	\N
137496	48528	\N	3	\N	\N	3	\N	\N	\N
128718	45431	1	\N	\N	\N	0	\N	\N	\N
128719	45431	2	\N	\N	\N	0	\N	\N	\N
97144	34288	1	\N	\N	\N	3	\N	\N	\N
97145	34288	2	\N	\N	\N	3	\N	\N	\N
97146	34288	3	\N	\N	\N	3	\N	\N	\N
97147	34288	4	\N	\N	\N	3	\N	\N	\N
97148	34288	5	\N	\N	\N	3	\N	\N	\N
128720	45431	\N	1	\N	\N	0	\N	\N	\N
128721	45431	\N	2	\N	\N	0	\N	\N	\N
128722	45432	\N	1	\N	\N	0	\N	\N	\N
91755	32386	1	\N	\N	\N	3	\N	\N	\N
91756	32386	2	\N	\N	\N	3	\N	\N	\N
91757	32386	3	\N	\N	\N	3	\N	\N	\N
91758	32386	4	\N	\N	\N	3	\N	\N	\N
91759	32386	5	\N	\N	\N	3	\N	\N	\N
128723	45432	\N	2	\N	\N	0	\N	\N	\N
128724	45432	\N	3	\N	\N	0	\N	\N	\N
97149	34289	1	\N	\N	\N	3	\N	\N	\N
97150	34289	2	\N	\N	\N	3	\N	\N	\N
97151	34289	\N	1	\N	\N	3	\N	\N	\N
97152	34289	\N	2	\N	\N	3	\N	\N	\N
91744	32381	2	\N	\N	\N	0	\N	\N	\N
91745	32381	\N	1	\N	\N	0	\N	\N	\N
91746	32381	\N	2	\N	\N	0	\N	\N	\N
97153	34290	\N	1	\N	\N	3	\N	\N	\N
97154	34290	\N	2	\N	\N	3	\N	\N	\N
91747	32382	\N	1	\N	\N	0	\N	\N	\N
91748	32382	\N	2	\N	\N	0	\N	\N	\N
91749	32382	\N	3	\N	\N	0	\N	\N	\N
97155	34290	\N	3	\N	\N	3	\N	\N	\N
114059	40258	1	\N	\N	\N	1	\N	\N	\N
114060	40258	2	\N	\N	\N	1	\N	\N	\N
114061	40258	3	\N	\N	\N	1	\N	\N	\N
114062	40258	4	\N	\N	\N	1	\N	\N	\N
114063	40258	5	\N	\N	\N	1	\N	\N	\N
128730	45436	1	\N	\N	\N	3	\N	\N	\N
128731	45436	2	\N	\N	\N	3	\N	\N	\N
128732	45436	3	\N	\N	\N	3	\N	\N	\N
128733	45436	4	\N	\N	\N	3	\N	\N	\N
128734	45436	5	\N	\N	\N	3	\N	\N	\N
91767	32389	1	\N	\N	\N	3	\N	\N	\N
91768	32389	\N	1	\N	\N	3	\N	\N	\N
97173	34297	1	\N	\N	\N	3	\N	\N	\N
91769	32390	2	\N	\N	\N	3	\N	\N	\N
91770	32390	3	\N	\N	\N	3	\N	\N	\N
91771	32391	\N	3	\N	\N	1	\N	\N	\N
97174	34297	\N	1	\N	\N	3	\N	\N	\N
97175	34298	2	\N	\N	\N	3	\N	\N	\N
97176	34298	3	\N	\N	\N	3	\N	\N	\N
97177	34299	\N	3	\N	\N	3	\N	\N	\N
114064	40259	1	\N	\N	\N	0	\N	\N	\N
114065	40259	2	\N	\N	\N	0	\N	\N	\N
114066	40259	\N	1	\N	\N	0	\N	\N	\N
114067	40259	\N	2	\N	\N	0	\N	\N	\N
137497	48529	1	\N	\N	\N	3	\N	\N	\N
137498	48529	\N	1	\N	\N	3	\N	\N	\N
114068	40260	\N	1	\N	\N	0	\N	\N	\N
114069	40260	\N	2	\N	\N	0	\N	\N	\N
114070	40260	\N	3	\N	\N	0	\N	\N	\N
91772	32392	1	\N	\N	\N	1	\N	\N	\N
91773	32392	2	\N	\N	\N	1	\N	\N	\N
91774	32392	3	\N	\N	\N	1	\N	\N	\N
91775	32392	4	\N	\N	\N	1	\N	\N	\N
91776	32392	5	\N	\N	\N	1	\N	\N	\N
137499	48530	2	\N	\N	\N	3	\N	\N	\N
128735	45437	1	\N	\N	\N	3	\N	\N	\N
128736	45437	2	\N	\N	\N	3	\N	\N	\N
128737	45437	\N	1	\N	\N	3	\N	\N	\N
128738	45437	\N	2	\N	\N	3	\N	\N	\N
137500	48530	3	\N	\N	\N	3	\N	\N	\N
97178	34300	1	\N	\N	\N	3	\N	\N	\N
97179	34300	2	\N	\N	\N	3	\N	\N	\N
97180	34300	3	\N	\N	\N	3	\N	\N	\N
97181	34300	4	\N	\N	\N	3	\N	\N	\N
97182	34300	5	\N	\N	\N	3	\N	\N	\N
137501	48531	\N	3	\N	\N	1	\N	\N	\N
91777	32393	1	\N	\N	\N	0	\N	\N	\N
91778	32393	2	\N	\N	\N	0	\N	\N	\N
91779	32393	\N	1	\N	\N	0	\N	\N	\N
91780	32393	\N	2	\N	\N	0	\N	\N	\N
128739	45438	\N	1	\N	\N	3	\N	\N	\N
128740	45438	\N	2	\N	\N	3	\N	\N	\N
91781	32394	\N	1	\N	\N	0	\N	\N	\N
91782	32394	\N	2	\N	\N	0	\N	\N	\N
91783	32394	\N	3	\N	\N	0	\N	\N	\N
97157	34291	\N	1	\N	\N	3	\N	\N	\N
128741	45438	\N	3	\N	\N	3	\N	\N	\N
114076	40264	1	\N	\N	\N	3	\N	\N	\N
91760	32387	1	\N	\N	\N	3	\N	\N	\N
91761	32387	2	\N	\N	\N	3	\N	\N	\N
91762	32387	\N	1	\N	\N	3	\N	\N	\N
91763	32387	\N	2	\N	\N	3	\N	\N	\N
97158	34292	2	\N	\N	\N	3	\N	\N	\N
97159	34292	3	\N	\N	\N	3	\N	\N	\N
97160	34293	\N	3	\N	\N	1	\N	\N	\N
114077	40264	2	\N	\N	\N	3	\N	\N	\N
114078	40264	3	\N	\N	\N	3	\N	\N	\N
114079	40264	4	\N	\N	\N	3	\N	\N	\N
91764	32388	\N	1	\N	\N	3	\N	\N	\N
91765	32388	\N	2	\N	\N	3	\N	\N	\N
91766	32388	\N	3	\N	\N	3	\N	\N	\N
114080	40264	5	\N	\N	\N	3	\N	\N	\N
114081	40265	1	\N	\N	\N	3	\N	\N	\N
114082	40265	2	\N	\N	\N	3	\N	\N	\N
114083	40265	\N	1	\N	\N	3	\N	\N	\N
114084	40265	\N	2	\N	\N	3	\N	\N	\N
97161	34294	1	\N	\N	\N	1	\N	\N	\N
97162	34294	2	\N	\N	\N	1	\N	\N	\N
91784	32395	1	\N	\N	\N	3	\N	\N	\N
91785	32395	\N	1	\N	\N	3	\N	\N	\N
97163	34294	3	\N	\N	\N	1	\N	\N	\N
97164	34294	4	\N	\N	\N	1	\N	\N	\N
91786	32396	2	\N	\N	\N	3	\N	\N	\N
91787	32396	3	\N	\N	\N	3	\N	\N	\N
91788	32397	\N	3	\N	\N	3	\N	\N	\N
97165	34294	5	\N	\N	\N	1	\N	\N	\N
137502	48532	1	\N	\N	\N	1	\N	\N	\N
137503	48532	2	\N	\N	\N	1	\N	\N	\N
114085	40266	\N	1	\N	\N	3	\N	\N	\N
114086	40266	\N	2	\N	\N	3	\N	\N	\N
114087	40266	\N	3	\N	\N	3	\N	\N	\N
137504	48532	3	\N	\N	\N	1	\N	\N	\N
128776	45451	1	\N	\N	\N	3	\N	\N	\N
128777	45451	\N	1	\N	\N	3	\N	\N	\N
97166	34295	1	\N	\N	\N	0	\N	\N	\N
97167	34295	2	\N	\N	\N	0	\N	\N	\N
97168	34295	\N	1	\N	\N	0	\N	\N	\N
97169	34295	\N	2	\N	\N	0	\N	\N	\N
137505	48532	4	\N	\N	\N	1	\N	\N	\N
137506	48532	5	\N	\N	\N	1	\N	\N	\N
128778	45452	2	\N	\N	\N	3	\N	\N	\N
91789	32398	1	\N	\N	\N	3	\N	\N	\N
91790	32398	2	\N	\N	\N	3	\N	\N	\N
91791	32398	3	\N	\N	\N	3	\N	\N	\N
91792	32398	4	\N	\N	\N	3	\N	\N	\N
91793	32398	5	\N	\N	\N	3	\N	\N	\N
128779	45452	3	\N	\N	\N	3	\N	\N	\N
128780	45453	\N	3	\N	\N	3	\N	\N	\N
97170	34296	\N	1	\N	\N	0	\N	\N	\N
97171	34296	\N	2	\N	\N	0	\N	\N	\N
97172	34296	\N	3	\N	\N	0	\N	\N	\N
91794	32399	1	\N	\N	\N	3	\N	\N	\N
91795	32399	2	\N	\N	\N	3	\N	\N	\N
91796	32399	\N	1	\N	\N	3	\N	\N	\N
91797	32399	\N	2	\N	\N	3	\N	\N	\N
114105	40273	1	\N	\N	\N	3	\N	\N	\N
91798	32400	\N	1	\N	\N	3	\N	\N	\N
91799	32400	\N	2	\N	\N	3	\N	\N	\N
91800	32400	\N	3	\N	\N	3	\N	\N	\N
137507	48533	1	\N	\N	\N	0	\N	\N	\N
137508	48533	2	\N	\N	\N	0	\N	\N	\N
137509	48533	\N	1	\N	\N	0	\N	\N	\N
137510	48533	\N	2	\N	\N	0	\N	\N	\N
97183	34301	1	\N	\N	\N	3	\N	\N	\N
97184	34301	2	\N	\N	\N	3	\N	\N	\N
97185	34301	\N	1	\N	\N	3	\N	\N	\N
97186	34301	\N	2	\N	\N	3	\N	\N	\N
114088	40267	1	\N	\N	\N	3	\N	\N	\N
114089	40267	\N	1	\N	\N	3	\N	\N	\N
114090	40268	2	\N	\N	\N	3	\N	\N	\N
114091	40268	3	\N	\N	\N	3	\N	\N	\N
97187	34302	\N	1	\N	\N	3	\N	\N	\N
97188	34302	\N	2	\N	\N	3	\N	\N	\N
97189	34302	\N	3	\N	\N	3	\N	\N	\N
114092	40269	\N	3	\N	\N	1	\N	\N	\N
91818	32407	1	\N	\N	\N	3	\N	\N	\N
91819	32407	\N	1	\N	\N	3	\N	\N	\N
91820	32408	2	\N	\N	\N	3	\N	\N	\N
91821	32408	3	\N	\N	\N	3	\N	\N	\N
91822	32409	\N	3	\N	\N	3	\N	\N	\N
137511	48534	\N	1	\N	\N	0	\N	\N	\N
137512	48534	\N	2	\N	\N	0	\N	\N	\N
137513	48534	\N	3	\N	\N	0	\N	\N	\N
128742	45439	1	\N	\N	\N	3	\N	\N	\N
128743	45439	\N	1	\N	\N	3	\N	\N	\N
128744	45440	2	\N	\N	\N	1	\N	\N	\N
128745	45440	3	\N	\N	\N	1	\N	\N	\N
128746	45441	\N	3	\N	\N	0	\N	\N	\N
97207	34309	1	\N	\N	\N	3	\N	\N	\N
97208	34309	\N	1	\N	\N	3	\N	\N	\N
97209	34310	2	\N	\N	\N	3	\N	\N	\N
91823	32410	1	\N	\N	\N	3	\N	\N	\N
91824	32410	2	\N	\N	\N	3	\N	\N	\N
91825	32410	3	\N	\N	\N	3	\N	\N	\N
91826	32410	4	\N	\N	\N	3	\N	\N	\N
91827	32410	5	\N	\N	\N	3	\N	\N	\N
97210	34310	3	\N	\N	\N	3	\N	\N	\N
97211	34311	\N	3	\N	\N	3	\N	\N	\N
114093	40270	1	\N	\N	\N	1	\N	\N	\N
114094	40270	2	\N	\N	\N	1	\N	\N	\N
114095	40270	3	\N	\N	\N	1	\N	\N	\N
114096	40270	4	\N	\N	\N	1	\N	\N	\N
114097	40270	5	\N	\N	\N	1	\N	\N	\N
91828	32411	1	\N	\N	\N	3	\N	\N	\N
91829	32411	2	\N	\N	\N	3	\N	\N	\N
91830	32411	\N	1	\N	\N	3	\N	\N	\N
91831	32411	\N	2	\N	\N	3	\N	\N	\N
91832	32412	\N	1	\N	\N	3	\N	\N	\N
91833	32412	\N	2	\N	\N	3	\N	\N	\N
91834	32412	\N	3	\N	\N	3	\N	\N	\N
137531	48541	1	\N	\N	\N	3	\N	\N	\N
114098	40271	1	\N	\N	\N	0	\N	\N	\N
114099	40271	2	\N	\N	\N	0	\N	\N	\N
114100	40271	\N	1	\N	\N	0	\N	\N	\N
97212	34312	1	\N	\N	\N	3	\N	\N	\N
97213	34312	2	\N	\N	\N	3	\N	\N	\N
97214	34312	3	\N	\N	\N	3	\N	\N	\N
97215	34312	4	\N	\N	\N	3	\N	\N	\N
114101	40271	\N	2	\N	\N	0	\N	\N	\N
128747	45442	1	\N	\N	\N	0	\N	\N	\N
128748	45442	2	\N	\N	\N	0	\N	\N	\N
114102	40272	\N	1	\N	\N	0	\N	\N	\N
97190	34303	1	\N	\N	\N	3	\N	\N	\N
97191	34303	\N	1	\N	\N	3	\N	\N	\N
114103	40272	\N	2	\N	\N	0	\N	\N	\N
114104	40272	\N	3	\N	\N	0	\N	\N	\N
97192	34304	2	\N	\N	\N	3	\N	\N	\N
97193	34304	3	\N	\N	\N	3	\N	\N	\N
97194	34305	\N	3	\N	\N	1	\N	\N	\N
128749	45442	3	\N	\N	\N	0	\N	\N	\N
128750	45442	4	\N	\N	\N	0	\N	\N	\N
128751	45442	5	\N	\N	\N	0	\N	\N	\N
91801	32401	1	\N	\N	\N	3	\N	\N	\N
91802	32401	\N	1	\N	\N	3	\N	\N	\N
91803	32402	2	\N	\N	\N	3	\N	\N	\N
91804	32402	3	\N	\N	\N	3	\N	\N	\N
91805	32403	\N	3	\N	\N	1	\N	\N	\N
137514	48535	1	\N	\N	\N	3	\N	\N	\N
137515	48535	\N	1	\N	\N	3	\N	\N	\N
137516	48536	2	\N	\N	\N	3	\N	\N	\N
137517	48536	3	\N	\N	\N	3	\N	\N	\N
128752	45443	1	\N	\N	\N	0	\N	\N	\N
128753	45443	2	\N	\N	\N	0	\N	\N	\N
128754	45443	\N	1	\N	\N	0	\N	\N	\N
128755	45443	\N	2	\N	\N	0	\N	\N	\N
114122	40279	1	\N	\N	\N	3	\N	\N	\N
97195	34306	1	\N	\N	\N	1	\N	\N	\N
97196	34306	2	\N	\N	\N	1	\N	\N	\N
97197	34306	3	\N	\N	\N	1	\N	\N	\N
97198	34306	4	\N	\N	\N	1	\N	\N	\N
97199	34306	5	\N	\N	\N	1	\N	\N	\N
114123	40279	\N	1	\N	\N	3	\N	\N	\N
91806	32404	1	\N	\N	\N	1	\N	\N	\N
91807	32404	2	\N	\N	\N	1	\N	\N	\N
91808	32404	3	\N	\N	\N	1	\N	\N	\N
91809	32404	4	\N	\N	\N	1	\N	\N	\N
91810	32404	5	\N	\N	\N	1	\N	\N	\N
137518	48537	\N	3	\N	\N	3	\N	\N	\N
114124	40280	2	\N	\N	\N	3	\N	\N	\N
114125	40280	3	\N	\N	\N	3	\N	\N	\N
114126	40281	\N	3	\N	\N	1	\N	\N	\N
128756	45444	\N	1	\N	\N	0	\N	\N	\N
128757	45444	\N	2	\N	\N	0	\N	\N	\N
97200	34307	1	\N	\N	\N	0	\N	\N	\N
91811	32405	1	\N	\N	\N	0	\N	\N	\N
91812	32405	2	\N	\N	\N	0	\N	\N	\N
91813	32405	\N	1	\N	\N	0	\N	\N	\N
91814	32405	\N	2	\N	\N	0	\N	\N	\N
97201	34307	2	\N	\N	\N	0	\N	\N	\N
97202	34307	\N	1	\N	\N	0	\N	\N	\N
97203	34307	\N	2	\N	\N	0	\N	\N	\N
128758	45444	\N	3	\N	\N	0	\N	\N	\N
91815	32406	\N	1	\N	\N	0	\N	\N	\N
91816	32406	\N	2	\N	\N	0	\N	\N	\N
91817	32406	\N	3	\N	\N	0	\N	\N	\N
97204	34308	\N	1	\N	\N	0	\N	\N	\N
97205	34308	\N	2	\N	\N	0	\N	\N	\N
97206	34308	\N	3	\N	\N	0	\N	\N	\N
97216	34312	5	\N	\N	\N	3	\N	\N	\N
114106	40273	\N	1	\N	\N	3	\N	\N	\N
114107	40274	2	\N	\N	\N	3	\N	\N	\N
114108	40274	3	\N	\N	\N	3	\N	\N	\N
114109	40275	\N	3	\N	\N	3	\N	\N	\N
91835	32413	1	\N	\N	\N	3	\N	\N	\N
91836	32413	\N	1	\N	\N	3	\N	\N	\N
91837	32414	2	\N	\N	\N	3	\N	\N	\N
91838	32414	3	\N	\N	\N	3	\N	\N	\N
91839	32415	\N	3	\N	\N	1	\N	\N	\N
137519	48538	1	\N	\N	\N	3	\N	\N	\N
137520	48538	2	\N	\N	\N	3	\N	\N	\N
137521	48538	3	\N	\N	\N	3	\N	\N	\N
137522	48538	4	\N	\N	\N	3	\N	\N	\N
97217	34313	1	\N	\N	\N	3	\N	\N	\N
97218	34313	2	\N	\N	\N	3	\N	\N	\N
97219	34313	\N	1	\N	\N	3	\N	\N	\N
97220	34313	\N	2	\N	\N	3	\N	\N	\N
137523	48538	5	\N	\N	\N	3	\N	\N	\N
128759	45445	1	\N	\N	\N	3	\N	\N	\N
128760	45445	\N	1	\N	\N	3	\N	\N	\N
97221	34314	\N	1	\N	\N	3	\N	\N	\N
97222	34314	\N	2	\N	\N	3	\N	\N	\N
97223	34314	\N	3	\N	\N	3	\N	\N	\N
128761	45446	2	\N	\N	\N	3	\N	\N	\N
128762	45446	3	\N	\N	\N	3	\N	\N	\N
128763	45447	\N	3	\N	\N	1	\N	\N	\N
91840	32416	1	\N	\N	\N	1	\N	\N	\N
91841	32416	2	\N	\N	\N	1	\N	\N	\N
91842	32416	3	\N	\N	\N	1	\N	\N	\N
91843	32416	4	\N	\N	\N	1	\N	\N	\N
91844	32416	5	\N	\N	\N	1	\N	\N	\N
114110	40276	1	\N	\N	\N	3	\N	\N	\N
114111	40276	2	\N	\N	\N	3	\N	\N	\N
114112	40276	3	\N	\N	\N	3	\N	\N	\N
114113	40276	4	\N	\N	\N	3	\N	\N	\N
114114	40276	5	\N	\N	\N	3	\N	\N	\N
91845	32417	1	\N	\N	\N	0	\N	\N	\N
91846	32417	2	\N	\N	\N	0	\N	\N	\N
91847	32417	\N	1	\N	\N	0	\N	\N	\N
91848	32417	\N	2	\N	\N	0	\N	\N	\N
137524	48539	1	\N	\N	\N	3	\N	\N	\N
137525	48539	2	\N	\N	\N	3	\N	\N	\N
97241	34321	1	\N	\N	\N	3	\N	\N	\N
97242	34321	\N	1	\N	\N	3	\N	\N	\N
91849	32418	\N	1	\N	\N	0	\N	\N	\N
91850	32418	\N	2	\N	\N	0	\N	\N	\N
91851	32418	\N	3	\N	\N	0	\N	\N	\N
137526	48539	\N	1	\N	\N	3	\N	\N	\N
137527	48539	\N	2	\N	\N	3	\N	\N	\N
97243	34322	2	\N	\N	\N	3	\N	\N	\N
97244	34322	3	\N	\N	\N	3	\N	\N	\N
97245	34323	\N	3	\N	\N	3	\N	\N	\N
114115	40277	1	\N	\N	\N	3	\N	\N	\N
114116	40277	2	\N	\N	\N	3	\N	\N	\N
114117	40277	\N	1	\N	\N	3	\N	\N	\N
114118	40277	\N	2	\N	\N	3	\N	\N	\N
137528	48540	\N	1	\N	\N	3	\N	\N	\N
128764	45448	1	\N	\N	\N	1	\N	\N	\N
128765	45448	2	\N	\N	\N	1	\N	\N	\N
128766	45448	3	\N	\N	\N	1	\N	\N	\N
91869	32425	1	\N	\N	\N	3	\N	\N	\N
91870	32425	\N	1	\N	\N	3	\N	\N	\N
114119	40278	\N	1	\N	\N	3	\N	\N	\N
114120	40278	\N	2	\N	\N	3	\N	\N	\N
91871	32426	2	\N	\N	\N	3	\N	\N	\N
114121	40278	\N	3	\N	\N	3	\N	\N	\N
128767	45448	4	\N	\N	\N	1	\N	\N	\N
128768	45448	5	\N	\N	\N	1	\N	\N	\N
137529	48540	\N	2	\N	\N	3	\N	\N	\N
137530	48540	\N	3	\N	\N	3	\N	\N	\N
91852	32419	1	\N	\N	\N	3	\N	\N	\N
91853	32419	\N	1	\N	\N	3	\N	\N	\N
91854	32420	2	\N	\N	\N	3	\N	\N	\N
91855	32420	3	\N	\N	\N	3	\N	\N	\N
91856	32421	\N	3	\N	\N	3	\N	\N	\N
97224	34315	1	\N	\N	\N	3	\N	\N	\N
97225	34315	\N	1	\N	\N	3	\N	\N	\N
97226	34316	2	\N	\N	\N	3	\N	\N	\N
97227	34316	3	\N	\N	\N	3	\N	\N	\N
97228	34317	\N	3	\N	\N	1	\N	\N	\N
128769	45449	1	\N	\N	\N	0	\N	\N	\N
128770	45449	2	\N	\N	\N	0	\N	\N	\N
128771	45449	\N	1	\N	\N	0	\N	\N	\N
128772	45449	\N	2	\N	\N	0	\N	\N	\N
114139	40285	1	\N	\N	\N	3	\N	\N	\N
114140	40285	\N	1	\N	\N	3	\N	\N	\N
114141	40286	2	\N	\N	\N	3	\N	\N	\N
114142	40286	3	\N	\N	\N	3	\N	\N	\N
114143	40287	\N	3	\N	\N	3	\N	\N	\N
91857	32422	1	\N	\N	\N	3	\N	\N	\N
91858	32422	2	\N	\N	\N	3	\N	\N	\N
91859	32422	3	\N	\N	\N	3	\N	\N	\N
91860	32422	4	\N	\N	\N	3	\N	\N	\N
91861	32422	5	\N	\N	\N	3	\N	\N	\N
128773	45450	\N	1	\N	\N	0	\N	\N	\N
128774	45450	\N	2	\N	\N	0	\N	\N	\N
128775	45450	\N	3	\N	\N	0	\N	\N	\N
97229	34318	1	\N	\N	\N	1	\N	\N	\N
97230	34318	2	\N	\N	\N	1	\N	\N	\N
97231	34318	3	\N	\N	\N	1	\N	\N	\N
97232	34318	4	\N	\N	\N	1	\N	\N	\N
97233	34318	5	\N	\N	\N	1	\N	\N	\N
91862	32423	1	\N	\N	\N	3	\N	\N	\N
91863	32423	2	\N	\N	\N	3	\N	\N	\N
91864	32423	\N	1	\N	\N	3	\N	\N	\N
91865	32423	\N	2	\N	\N	3	\N	\N	\N
137599	48565	1	\N	\N	\N	3	\N	\N	\N
137600	48565	\N	1	\N	\N	3	\N	\N	\N
137601	48566	2	\N	\N	\N	3	\N	\N	\N
91866	32424	\N	1	\N	\N	3	\N	\N	\N
91867	32424	\N	2	\N	\N	3	\N	\N	\N
91868	32424	\N	3	\N	\N	3	\N	\N	\N
137602	48566	3	\N	\N	\N	3	\N	\N	\N
137603	48567	\N	3	\N	\N	3	\N	\N	\N
97234	34319	1	\N	\N	\N	0	\N	\N	\N
97235	34319	2	\N	\N	\N	0	\N	\N	\N
97236	34319	\N	1	\N	\N	0	\N	\N	\N
97237	34319	\N	2	\N	\N	0	\N	\N	\N
114144	40288	1	\N	\N	\N	3	\N	\N	\N
114145	40288	2	\N	\N	\N	3	\N	\N	\N
114146	40288	3	\N	\N	\N	3	\N	\N	\N
114147	40288	4	\N	\N	\N	3	\N	\N	\N
114148	40288	5	\N	\N	\N	3	\N	\N	\N
97238	34320	\N	1	\N	\N	0	\N	\N	\N
97239	34320	\N	2	\N	\N	0	\N	\N	\N
97240	34320	\N	3	\N	\N	0	\N	\N	\N
91886	32431	1	\N	\N	\N	3	\N	\N	\N
91872	32426	3	\N	\N	\N	3	\N	\N	\N
91873	32427	\N	3	\N	\N	1	\N	\N	\N
137532	48541	\N	1	\N	\N	3	\N	\N	\N
114127	40282	1	\N	\N	\N	1	\N	\N	\N
114128	40282	2	\N	\N	\N	1	\N	\N	\N
97246	34324	1	\N	\N	\N	3	\N	\N	\N
97247	34324	2	\N	\N	\N	3	\N	\N	\N
97248	34324	3	\N	\N	\N	3	\N	\N	\N
97249	34324	4	\N	\N	\N	3	\N	\N	\N
97250	34324	5	\N	\N	\N	3	\N	\N	\N
114129	40282	3	\N	\N	\N	1	\N	\N	\N
114130	40282	4	\N	\N	\N	1	\N	\N	\N
114131	40282	5	\N	\N	\N	1	\N	\N	\N
137533	48542	2	\N	\N	\N	3	\N	\N	\N
137534	48542	3	\N	\N	\N	3	\N	\N	\N
137535	48543	\N	3	\N	\N	1	\N	\N	\N
128781	45454	1	\N	\N	\N	3	\N	\N	\N
91874	32428	1	\N	\N	\N	1	\N	\N	\N
91875	32428	2	\N	\N	\N	1	\N	\N	\N
91876	32428	3	\N	\N	\N	1	\N	\N	\N
91877	32428	4	\N	\N	\N	1	\N	\N	\N
91878	32428	5	\N	\N	\N	1	\N	\N	\N
128782	45454	2	\N	\N	\N	3	\N	\N	\N
97251	34325	1	\N	\N	\N	3	\N	\N	\N
97252	34325	2	\N	\N	\N	3	\N	\N	\N
97253	34325	\N	1	\N	\N	3	\N	\N	\N
97254	34325	\N	2	\N	\N	3	\N	\N	\N
128783	45454	3	\N	\N	\N	3	\N	\N	\N
128784	45454	4	\N	\N	\N	3	\N	\N	\N
128785	45454	5	\N	\N	\N	3	\N	\N	\N
114132	40283	1	\N	\N	\N	0	\N	\N	\N
114133	40283	2	\N	\N	\N	0	\N	\N	\N
114134	40283	\N	1	\N	\N	0	\N	\N	\N
97255	34326	\N	1	\N	\N	3	\N	\N	\N
91879	32429	1	\N	\N	\N	0	\N	\N	\N
91880	32429	2	\N	\N	\N	0	\N	\N	\N
91881	32429	\N	1	\N	\N	0	\N	\N	\N
91882	32429	\N	2	\N	\N	0	\N	\N	\N
97256	34326	\N	2	\N	\N	3	\N	\N	\N
97257	34326	\N	3	\N	\N	3	\N	\N	\N
114135	40283	\N	2	\N	\N	0	\N	\N	\N
91883	32430	\N	1	\N	\N	0	\N	\N	\N
91884	32430	\N	2	\N	\N	0	\N	\N	\N
91885	32430	\N	3	\N	\N	0	\N	\N	\N
114136	40284	\N	1	\N	\N	0	\N	\N	\N
114137	40284	\N	2	\N	\N	0	\N	\N	\N
114138	40284	\N	3	\N	\N	0	\N	\N	\N
128786	45455	1	\N	\N	\N	3	\N	\N	\N
128787	45455	2	\N	\N	\N	3	\N	\N	\N
128788	45455	\N	1	\N	\N	3	\N	\N	\N
97275	34333	1	\N	\N	\N	3	\N	\N	\N
97276	34333	\N	1	\N	\N	3	\N	\N	\N
128789	45455	\N	2	\N	\N	3	\N	\N	\N
91903	32437	1	\N	\N	\N	3	\N	\N	\N
91904	32437	\N	1	\N	\N	3	\N	\N	\N
97277	34334	2	\N	\N	\N	3	\N	\N	\N
97278	34334	3	\N	\N	\N	3	\N	\N	\N
91905	32438	2	\N	\N	\N	3	\N	\N	\N
91906	32438	3	\N	\N	\N	3	\N	\N	\N
91907	32439	\N	3	\N	\N	1	\N	\N	\N
97279	34335	\N	3	\N	\N	3	\N	\N	\N
137536	48544	1	\N	\N	\N	1	\N	\N	\N
128790	45456	\N	1	\N	\N	3	\N	\N	\N
128791	45456	\N	2	\N	\N	3	\N	\N	\N
128792	45456	\N	3	\N	\N	3	\N	\N	\N
114156	40291	1	\N	\N	\N	3	\N	\N	\N
91887	32431	\N	1	\N	\N	3	\N	\N	\N
137537	48544	2	\N	\N	\N	1	\N	\N	\N
137538	48544	3	\N	\N	\N	1	\N	\N	\N
91888	32432	2	\N	\N	\N	3	\N	\N	\N
91889	32432	3	\N	\N	\N	3	\N	\N	\N
91890	32433	\N	3	\N	\N	3	\N	\N	\N
137539	48544	4	\N	\N	\N	1	\N	\N	\N
137540	48544	5	\N	\N	\N	1	\N	\N	\N
128793	45457	1	\N	\N	\N	3	\N	\N	\N
128794	45457	\N	1	\N	\N	3	\N	\N	\N
128795	45458	2	\N	\N	\N	3	\N	\N	\N
128796	45458	3	\N	\N	\N	3	\N	\N	\N
128797	45459	\N	3	\N	\N	1	\N	\N	\N
114149	40289	1	\N	\N	\N	3	\N	\N	\N
114150	40289	2	\N	\N	\N	3	\N	\N	\N
114151	40289	\N	1	\N	\N	3	\N	\N	\N
114152	40289	\N	2	\N	\N	3	\N	\N	\N
97258	34327	1	\N	\N	\N	3	\N	\N	\N
97259	34327	\N	1	\N	\N	3	\N	\N	\N
91891	32434	1	\N	\N	\N	3	\N	\N	\N
91892	32434	2	\N	\N	\N	3	\N	\N	\N
91893	32434	3	\N	\N	\N	3	\N	\N	\N
91894	32434	4	\N	\N	\N	3	\N	\N	\N
91895	32434	5	\N	\N	\N	3	\N	\N	\N
97260	34328	2	\N	\N	\N	3	\N	\N	\N
97261	34328	3	\N	\N	\N	3	\N	\N	\N
97262	34329	\N	3	\N	\N	1	\N	\N	\N
114153	40290	\N	1	\N	\N	3	\N	\N	\N
114154	40290	\N	2	\N	\N	3	\N	\N	\N
114155	40290	\N	3	\N	\N	3	\N	\N	\N
137541	48545	1	\N	\N	\N	0	\N	\N	\N
91896	32435	1	\N	\N	\N	3	\N	\N	\N
91897	32435	2	\N	\N	\N	3	\N	\N	\N
91898	32435	\N	1	\N	\N	3	\N	\N	\N
91899	32435	\N	2	\N	\N	3	\N	\N	\N
137542	48545	2	\N	\N	\N	0	\N	\N	\N
137543	48545	\N	1	\N	\N	0	\N	\N	\N
137544	48545	\N	2	\N	\N	0	\N	\N	\N
91900	32436	\N	1	\N	\N	3	\N	\N	\N
91901	32436	\N	2	\N	\N	3	\N	\N	\N
91902	32436	\N	3	\N	\N	3	\N	\N	\N
128798	45460	1	\N	\N	\N	1	\N	\N	\N
128799	45460	2	\N	\N	\N	1	\N	\N	\N
128800	45460	3	\N	\N	\N	1	\N	\N	\N
97263	34330	1	\N	\N	\N	1	\N	\N	\N
97264	34330	2	\N	\N	\N	1	\N	\N	\N
97265	34330	3	\N	\N	\N	1	\N	\N	\N
97266	34330	4	\N	\N	\N	1	\N	\N	\N
97267	34330	5	\N	\N	\N	1	\N	\N	\N
128801	45460	4	\N	\N	\N	1	\N	\N	\N
128802	45460	5	\N	\N	\N	1	\N	\N	\N
114173	40297	1	\N	\N	\N	3	\N	\N	\N
114174	40297	\N	1	\N	\N	3	\N	\N	\N
137545	48546	\N	1	\N	\N	0	\N	\N	\N
137546	48546	\N	2	\N	\N	0	\N	\N	\N
114175	40298	2	\N	\N	\N	3	\N	\N	\N
114176	40298	3	\N	\N	\N	3	\N	\N	\N
91920	32443	1	\N	\N	\N	3	\N	\N	\N
91921	32443	\N	1	\N	\N	3	\N	\N	\N
114177	40299	\N	3	\N	\N	3	\N	\N	\N
137547	48546	\N	3	\N	\N	0	\N	\N	\N
91922	32444	2	\N	\N	\N	3	\N	\N	\N
91923	32444	3	\N	\N	\N	3	\N	\N	\N
91924	32445	\N	3	\N	\N	3	\N	\N	\N
97268	34331	1	\N	\N	\N	0	\N	\N	\N
97269	34331	2	\N	\N	\N	0	\N	\N	\N
97270	34331	\N	1	\N	\N	0	\N	\N	\N
97271	34331	\N	2	\N	\N	0	\N	\N	\N
114157	40291	\N	1	\N	\N	3	\N	\N	\N
114158	40292	2	\N	\N	\N	3	\N	\N	\N
114159	40292	3	\N	\N	\N	3	\N	\N	\N
114160	40293	\N	3	\N	\N	1	\N	\N	\N
97272	34332	\N	1	\N	\N	0	\N	\N	\N
97273	34332	\N	2	\N	\N	0	\N	\N	\N
97274	34332	\N	3	\N	\N	0	\N	\N	\N
91908	32440	1	\N	\N	\N	1	\N	\N	\N
91909	32440	2	\N	\N	\N	1	\N	\N	\N
91910	32440	3	\N	\N	\N	1	\N	\N	\N
91911	32440	4	\N	\N	\N	1	\N	\N	\N
91912	32440	5	\N	\N	\N	1	\N	\N	\N
128803	45461	1	\N	\N	\N	0	\N	\N	\N
128804	45461	2	\N	\N	\N	0	\N	\N	\N
128805	45461	\N	1	\N	\N	0	\N	\N	\N
128806	45461	\N	2	\N	\N	0	\N	\N	\N
91913	32441	1	\N	\N	\N	0	\N	\N	\N
91914	32441	2	\N	\N	\N	0	\N	\N	\N
91915	32441	\N	1	\N	\N	0	\N	\N	\N
91916	32441	\N	2	\N	\N	0	\N	\N	\N
128807	45462	\N	1	\N	\N	0	\N	\N	\N
128808	45462	\N	2	\N	\N	0	\N	\N	\N
128809	45462	\N	3	\N	\N	0	\N	\N	\N
91917	32442	\N	1	\N	\N	0	\N	\N	\N
91918	32442	\N	2	\N	\N	0	\N	\N	\N
91919	32442	\N	3	\N	\N	0	\N	\N	\N
97292	34339	1	\N	\N	\N	3	\N	\N	\N
97293	34339	\N	1	\N	\N	3	\N	\N	\N
114161	40294	1	\N	\N	\N	1	\N	\N	\N
97294	34340	2	\N	\N	\N	3	\N	\N	\N
97295	34340	3	\N	\N	\N	3	\N	\N	\N
97296	34341	\N	3	\N	\N	1	\N	\N	\N
114162	40294	2	\N	\N	\N	1	\N	\N	\N
114163	40294	3	\N	\N	\N	1	\N	\N	\N
114164	40294	4	\N	\N	\N	1	\N	\N	\N
114165	40294	5	\N	\N	\N	1	\N	\N	\N
137553	48550	1	\N	\N	\N	0	\N	\N	\N
137554	48550	2	\N	\N	\N	0	\N	\N	\N
137555	48550	3	\N	\N	\N	0	\N	\N	\N
137556	48550	4	\N	\N	\N	0	\N	\N	\N
137557	48550	5	\N	\N	\N	0	\N	\N	\N
91937	32449	1	\N	\N	\N	3	\N	\N	\N
91938	32449	\N	1	\N	\N	3	\N	\N	\N
91939	32450	2	\N	\N	\N	3	\N	\N	\N
91940	32450	3	\N	\N	\N	3	\N	\N	\N
91941	32451	\N	3	\N	\N	1	\N	\N	\N
114166	40295	1	\N	\N	\N	0	\N	\N	\N
114167	40295	2	\N	\N	\N	0	\N	\N	\N
114168	40295	\N	1	\N	\N	0	\N	\N	\N
114169	40295	\N	2	\N	\N	0	\N	\N	\N
97297	34342	1	\N	\N	\N	1	\N	\N	\N
97298	34342	2	\N	\N	\N	1	\N	\N	\N
97299	34342	3	\N	\N	\N	1	\N	\N	\N
97300	34342	4	\N	\N	\N	1	\N	\N	\N
97301	34342	5	\N	\N	\N	1	\N	\N	\N
128827	45469	1	\N	\N	\N	3	\N	\N	\N
114170	40296	\N	1	\N	\N	0	\N	\N	\N
114171	40296	\N	2	\N	\N	0	\N	\N	\N
114172	40296	\N	3	\N	\N	0	\N	\N	\N
91942	32452	1	\N	\N	\N	1	\N	\N	\N
91943	32452	2	\N	\N	\N	1	\N	\N	\N
137558	48551	1	\N	\N	\N	0	\N	\N	\N
137559	48551	2	\N	\N	\N	0	\N	\N	\N
137560	48551	\N	1	\N	\N	0	\N	\N	\N
137561	48551	\N	2	\N	\N	0	\N	\N	\N
137562	48552	\N	1	\N	\N	0	\N	\N	\N
97280	34336	1	\N	\N	\N	3	\N	\N	\N
97281	34336	2	\N	\N	\N	3	\N	\N	\N
97282	34336	3	\N	\N	\N	3	\N	\N	\N
91925	32446	1	\N	\N	\N	3	\N	\N	\N
91926	32446	2	\N	\N	\N	3	\N	\N	\N
91927	32446	3	\N	\N	\N	3	\N	\N	\N
91928	32446	4	\N	\N	\N	3	\N	\N	\N
91929	32446	5	\N	\N	\N	3	\N	\N	\N
97283	34336	4	\N	\N	\N	3	\N	\N	\N
97284	34336	5	\N	\N	\N	3	\N	\N	\N
137563	48552	\N	2	\N	\N	0	\N	\N	\N
137564	48552	\N	3	\N	\N	0	\N	\N	\N
114178	40300	1	\N	\N	\N	3	\N	\N	\N
114179	40300	2	\N	\N	\N	3	\N	\N	\N
114180	40300	3	\N	\N	\N	3	\N	\N	\N
114181	40300	4	\N	\N	\N	3	\N	\N	\N
91930	32447	1	\N	\N	\N	3	\N	\N	\N
91931	32447	2	\N	\N	\N	3	\N	\N	\N
91932	32447	\N	1	\N	\N	3	\N	\N	\N
91933	32447	\N	2	\N	\N	3	\N	\N	\N
114182	40300	5	\N	\N	\N	3	\N	\N	\N
97285	34337	1	\N	\N	\N	3	\N	\N	\N
97286	34337	2	\N	\N	\N	3	\N	\N	\N
97287	34337	\N	1	\N	\N	3	\N	\N	\N
97288	34337	\N	2	\N	\N	3	\N	\N	\N
91934	32448	\N	1	\N	\N	3	\N	\N	\N
91935	32448	\N	2	\N	\N	3	\N	\N	\N
91936	32448	\N	3	\N	\N	3	\N	\N	\N
128810	45463	1	\N	\N	\N	3	\N	\N	\N
128811	45463	\N	1	\N	\N	3	\N	\N	\N
128812	45464	2	\N	\N	\N	3	\N	\N	\N
97289	34338	\N	1	\N	\N	3	\N	\N	\N
97290	34338	\N	2	\N	\N	3	\N	\N	\N
97291	34338	\N	3	\N	\N	3	\N	\N	\N
128813	45464	3	\N	\N	\N	3	\N	\N	\N
128814	45465	\N	3	\N	\N	3	\N	\N	\N
114183	40301	1	\N	\N	\N	3	\N	\N	\N
114184	40301	2	\N	\N	\N	3	\N	\N	\N
114185	40301	\N	1	\N	\N	3	\N	\N	\N
114186	40301	\N	2	\N	\N	3	\N	\N	\N
91954	32455	1	\N	\N	\N	3	\N	\N	\N
91955	32455	\N	1	\N	\N	3	\N	\N	\N
91956	32456	2	\N	\N	\N	3	\N	\N	\N
91957	32456	3	\N	\N	\N	3	\N	\N	\N
91958	32457	\N	3	\N	\N	3	\N	\N	\N
114187	40302	\N	1	\N	\N	3	\N	\N	\N
114188	40302	\N	2	\N	\N	3	\N	\N	\N
114189	40302	\N	3	\N	\N	3	\N	\N	\N
97309	34345	1	\N	\N	\N	3	\N	\N	\N
97310	34345	\N	1	\N	\N	3	\N	\N	\N
137582	48559	1	\N	\N	\N	3	\N	\N	\N
97311	34346	2	\N	\N	\N	3	\N	\N	\N
97312	34346	3	\N	\N	\N	3	\N	\N	\N
97313	34347	\N	3	\N	\N	3	\N	\N	\N
137583	48559	\N	1	\N	\N	3	\N	\N	\N
137584	48560	2	\N	\N	\N	1	\N	\N	\N
91944	32452	3	\N	\N	\N	1	\N	\N	\N
91945	32452	4	\N	\N	\N	1	\N	\N	\N
91946	32452	5	\N	\N	\N	1	\N	\N	\N
97302	34343	1	\N	\N	\N	0	\N	\N	\N
97303	34343	2	\N	\N	\N	0	\N	\N	\N
97304	34343	\N	1	\N	\N	0	\N	\N	\N
97305	34343	\N	2	\N	\N	0	\N	\N	\N
128815	45466	1	\N	\N	\N	3	\N	\N	\N
128816	45466	2	\N	\N	\N	3	\N	\N	\N
128817	45466	3	\N	\N	\N	3	\N	\N	\N
128818	45466	4	\N	\N	\N	3	\N	\N	\N
91947	32453	1	\N	\N	\N	0	\N	\N	\N
91948	32453	2	\N	\N	\N	0	\N	\N	\N
91949	32453	\N	1	\N	\N	0	\N	\N	\N
91950	32453	\N	2	\N	\N	0	\N	\N	\N
128819	45466	5	\N	\N	\N	3	\N	\N	\N
97306	34344	\N	1	\N	\N	0	\N	\N	\N
97307	34344	\N	2	\N	\N	0	\N	\N	\N
97308	34344	\N	3	\N	\N	0	\N	\N	\N
91951	32454	\N	1	\N	\N	0	\N	\N	\N
91952	32454	\N	2	\N	\N	0	\N	\N	\N
91953	32454	\N	3	\N	\N	0	\N	\N	\N
114190	40303	1	\N	\N	\N	3	\N	\N	\N
114191	40303	\N	1	\N	\N	3	\N	\N	\N
114192	40304	2	\N	\N	\N	3	\N	\N	\N
114193	40304	3	\N	\N	\N	3	\N	\N	\N
114194	40305	\N	3	\N	\N	1	\N	\N	\N
128820	45467	1	\N	\N	\N	3	\N	\N	\N
128821	45467	2	\N	\N	\N	3	\N	\N	\N
97326	34351	1	\N	\N	\N	3	\N	\N	\N
97327	34351	\N	1	\N	\N	3	\N	\N	\N
91971	32461	1	\N	\N	\N	3	\N	\N	\N
91972	32461	\N	1	\N	\N	3	\N	\N	\N
128822	45467	\N	1	\N	\N	3	\N	\N	\N
128823	45467	\N	2	\N	\N	3	\N	\N	\N
91973	32462	2	\N	\N	\N	3	\N	\N	\N
91974	32462	3	\N	\N	\N	3	\N	\N	\N
91975	32463	\N	3	\N	\N	1	\N	\N	\N
97328	34352	2	\N	\N	\N	3	\N	\N	\N
97329	34352	3	\N	\N	\N	3	\N	\N	\N
97330	34353	\N	3	\N	\N	1	\N	\N	\N
137565	48553	1	\N	\N	\N	3	\N	\N	\N
137566	48553	\N	1	\N	\N	3	\N	\N	\N
137567	48554	2	\N	\N	\N	3	\N	\N	\N
128824	45468	\N	1	\N	\N	3	\N	\N	\N
128825	45468	\N	2	\N	\N	3	\N	\N	\N
128826	45468	\N	3	\N	\N	3	\N	\N	\N
137568	48554	3	\N	\N	\N	3	\N	\N	\N
137569	48555	\N	3	\N	\N	1	\N	\N	\N
114195	40306	1	\N	\N	\N	1	\N	\N	\N
91976	32464	1	\N	\N	\N	1	\N	\N	\N
91977	32464	2	\N	\N	\N	1	\N	\N	\N
91978	32464	3	\N	\N	\N	1	\N	\N	\N
91979	32464	4	\N	\N	\N	1	\N	\N	\N
91980	32464	5	\N	\N	\N	1	\N	\N	\N
114196	40306	2	\N	\N	\N	1	\N	\N	\N
114197	40306	3	\N	\N	\N	1	\N	\N	\N
114198	40306	4	\N	\N	\N	1	\N	\N	\N
97331	34354	1	\N	\N	\N	1	\N	\N	\N
97332	34354	2	\N	\N	\N	1	\N	\N	\N
97333	34354	3	\N	\N	\N	1	\N	\N	\N
97334	34354	4	\N	\N	\N	1	\N	\N	\N
97335	34354	5	\N	\N	\N	1	\N	\N	\N
114199	40306	5	\N	\N	\N	1	\N	\N	\N
128828	45469	\N	1	\N	\N	3	\N	\N	\N
91959	32458	1	\N	\N	\N	3	\N	\N	\N
91960	32458	2	\N	\N	\N	3	\N	\N	\N
91961	32458	3	\N	\N	\N	3	\N	\N	\N
91962	32458	4	\N	\N	\N	3	\N	\N	\N
91963	32458	5	\N	\N	\N	3	\N	\N	\N
128829	45470	2	\N	\N	\N	3	\N	\N	\N
128830	45470	3	\N	\N	\N	3	\N	\N	\N
128831	45471	\N	3	\N	\N	1	\N	\N	\N
114200	40307	1	\N	\N	\N	0	\N	\N	\N
114201	40307	2	\N	\N	\N	0	\N	\N	\N
91964	32459	1	\N	\N	\N	3	\N	\N	\N
91965	32459	2	\N	\N	\N	3	\N	\N	\N
91966	32459	\N	1	\N	\N	3	\N	\N	\N
91967	32459	\N	2	\N	\N	3	\N	\N	\N
114202	40307	\N	1	\N	\N	0	\N	\N	\N
114203	40307	\N	2	\N	\N	0	\N	\N	\N
97314	34348	1	\N	\N	\N	3	\N	\N	\N
97315	34348	2	\N	\N	\N	3	\N	\N	\N
97316	34348	3	\N	\N	\N	3	\N	\N	\N
97317	34348	4	\N	\N	\N	3	\N	\N	\N
91968	32460	\N	1	\N	\N	3	\N	\N	\N
91969	32460	\N	2	\N	\N	3	\N	\N	\N
91970	32460	\N	3	\N	\N	3	\N	\N	\N
97318	34348	5	\N	\N	\N	3	\N	\N	\N
114204	40308	\N	1	\N	\N	0	\N	\N	\N
114205	40308	\N	2	\N	\N	0	\N	\N	\N
114206	40308	\N	3	\N	\N	0	\N	\N	\N
137570	48556	1	\N	\N	\N	1	\N	\N	\N
137571	48556	2	\N	\N	\N	1	\N	\N	\N
97319	34349	1	\N	\N	\N	3	\N	\N	\N
97320	34349	2	\N	\N	\N	3	\N	\N	\N
97321	34349	\N	1	\N	\N	3	\N	\N	\N
97322	34349	\N	2	\N	\N	3	\N	\N	\N
137572	48556	3	\N	\N	\N	1	\N	\N	\N
137573	48556	4	\N	\N	\N	1	\N	\N	\N
91988	32467	1	\N	\N	\N	3	\N	\N	\N
91989	32467	\N	1	\N	\N	3	\N	\N	\N
137574	48556	5	\N	\N	\N	1	\N	\N	\N
91990	32468	2	\N	\N	\N	3	\N	\N	\N
91991	32468	3	\N	\N	\N	3	\N	\N	\N
91992	32469	\N	3	\N	\N	3	\N	\N	\N
128832	45472	1	\N	\N	\N	1	\N	\N	\N
97323	34350	\N	1	\N	\N	3	\N	\N	\N
97324	34350	\N	2	\N	\N	3	\N	\N	\N
97325	34350	\N	3	\N	\N	3	\N	\N	\N
128833	45472	2	\N	\N	\N	1	\N	\N	\N
128834	45472	3	\N	\N	\N	1	\N	\N	\N
128835	45472	4	\N	\N	\N	1	\N	\N	\N
128836	45472	5	\N	\N	\N	1	\N	\N	\N
114224	40315	1	\N	\N	\N	3	\N	\N	\N
114225	40315	\N	1	\N	\N	3	\N	\N	\N
114226	40316	2	\N	\N	\N	3	\N	\N	\N
91993	32470	1	\N	\N	\N	3	\N	\N	\N
91994	32470	2	\N	\N	\N	3	\N	\N	\N
91995	32470	3	\N	\N	\N	3	\N	\N	\N
91996	32470	4	\N	\N	\N	3	\N	\N	\N
91997	32470	5	\N	\N	\N	3	\N	\N	\N
114227	40316	3	\N	\N	\N	3	\N	\N	\N
114228	40317	\N	3	\N	\N	1	\N	\N	\N
97343	34357	1	\N	\N	\N	3	\N	\N	\N
137575	48557	1	\N	\N	\N	0	\N	\N	\N
137576	48557	2	\N	\N	\N	0	\N	\N	\N
128837	45473	1	\N	\N	\N	0	\N	\N	\N
91981	32465	1	\N	\N	\N	0	\N	\N	\N
91982	32465	2	\N	\N	\N	0	\N	\N	\N
91983	32465	\N	1	\N	\N	0	\N	\N	\N
91984	32465	\N	2	\N	\N	0	\N	\N	\N
128838	45473	2	\N	\N	\N	0	\N	\N	\N
128839	45473	\N	1	\N	\N	0	\N	\N	\N
128840	45473	\N	2	\N	\N	0	\N	\N	\N
137577	48557	\N	1	\N	\N	0	\N	\N	\N
137578	48557	\N	2	\N	\N	0	\N	\N	\N
91985	32466	\N	1	\N	\N	0	\N	\N	\N
91986	32466	\N	2	\N	\N	0	\N	\N	\N
91987	32466	\N	3	\N	\N	0	\N	\N	\N
97336	34355	1	\N	\N	\N	0	\N	\N	\N
97337	34355	2	\N	\N	\N	0	\N	\N	\N
97338	34355	\N	1	\N	\N	0	\N	\N	\N
97339	34355	\N	2	\N	\N	0	\N	\N	\N
114207	40309	1	\N	\N	\N	3	\N	\N	\N
114208	40309	\N	1	\N	\N	3	\N	\N	\N
128841	45474	\N	1	\N	\N	0	\N	\N	\N
128842	45474	\N	2	\N	\N	0	\N	\N	\N
114209	40310	2	\N	\N	\N	3	\N	\N	\N
97340	34356	\N	1	\N	\N	0	\N	\N	\N
97341	34356	\N	2	\N	\N	0	\N	\N	\N
97342	34356	\N	3	\N	\N	0	\N	\N	\N
114210	40310	3	\N	\N	\N	3	\N	\N	\N
114211	40311	\N	3	\N	\N	3	\N	\N	\N
128843	45474	\N	3	\N	\N	0	\N	\N	\N
92005	32473	1	\N	\N	\N	3	\N	\N	\N
92006	32473	\N	1	\N	\N	3	\N	\N	\N
137579	48558	\N	1	\N	\N	0	\N	\N	\N
92007	32474	2	\N	\N	\N	3	\N	\N	\N
92008	32474	3	\N	\N	\N	3	\N	\N	\N
92009	32475	\N	3	\N	\N	1	\N	\N	\N
137580	48558	\N	2	\N	\N	0	\N	\N	\N
137581	48558	\N	3	\N	\N	0	\N	\N	\N
97360	34363	1	\N	\N	\N	3	\N	\N	\N
97361	34363	\N	1	\N	\N	3	\N	\N	\N
97362	34364	2	\N	\N	\N	3	\N	\N	\N
97363	34364	3	\N	\N	\N	3	\N	\N	\N
97364	34365	\N	3	\N	\N	1	\N	\N	\N
92010	32476	1	\N	\N	\N	1	\N	\N	\N
92011	32476	2	\N	\N	\N	1	\N	\N	\N
92012	32476	3	\N	\N	\N	1	\N	\N	\N
92013	32476	4	\N	\N	\N	1	\N	\N	\N
92014	32476	5	\N	\N	\N	1	\N	\N	\N
114212	40312	1	\N	\N	\N	3	\N	\N	\N
114213	40312	2	\N	\N	\N	3	\N	\N	\N
114214	40312	3	\N	\N	\N	3	\N	\N	\N
114215	40312	4	\N	\N	\N	3	\N	\N	\N
114216	40312	5	\N	\N	\N	3	\N	\N	\N
128861	45481	1	\N	\N	\N	3	\N	\N	\N
128862	45481	\N	1	\N	\N	3	\N	\N	\N
128863	45482	2	\N	\N	\N	3	\N	\N	\N
128864	45482	3	\N	\N	\N	3	\N	\N	\N
92015	32477	1	\N	\N	\N	0	\N	\N	\N
92016	32477	2	\N	\N	\N	0	\N	\N	\N
92017	32477	\N	1	\N	\N	0	\N	\N	\N
92018	32477	\N	2	\N	\N	0	\N	\N	\N
128865	45483	\N	3	\N	\N	1	\N	\N	\N
137616	48571	1	\N	\N	\N	3	\N	\N	\N
97344	34357	\N	1	\N	\N	3	\N	\N	\N
137585	48560	3	\N	\N	\N	1	\N	\N	\N
114217	40313	1	\N	\N	\N	3	\N	\N	\N
97345	34358	2	\N	\N	\N	3	\N	\N	\N
97346	34358	3	\N	\N	\N	3	\N	\N	\N
97347	34359	\N	3	\N	\N	3	\N	\N	\N
114218	40313	2	\N	\N	\N	3	\N	\N	\N
91998	32471	1	\N	\N	\N	3	\N	\N	\N
91999	32471	2	\N	\N	\N	3	\N	\N	\N
92000	32471	\N	1	\N	\N	3	\N	\N	\N
92001	32471	\N	2	\N	\N	3	\N	\N	\N
114219	40313	\N	1	\N	\N	3	\N	\N	\N
114220	40313	\N	2	\N	\N	3	\N	\N	\N
137586	48561	\N	3	\N	\N	0	\N	\N	\N
92002	32472	\N	1	\N	\N	3	\N	\N	\N
92003	32472	\N	2	\N	\N	3	\N	\N	\N
92004	32472	\N	3	\N	\N	3	\N	\N	\N
114221	40314	\N	1	\N	\N	3	\N	\N	\N
114222	40314	\N	2	\N	\N	3	\N	\N	\N
114223	40314	\N	3	\N	\N	3	\N	\N	\N
128844	45475	1	\N	\N	\N	3	\N	\N	\N
128845	45475	\N	1	\N	\N	3	\N	\N	\N
97348	34360	1	\N	\N	\N	3	\N	\N	\N
97349	34360	2	\N	\N	\N	3	\N	\N	\N
97350	34360	3	\N	\N	\N	3	\N	\N	\N
97351	34360	4	\N	\N	\N	3	\N	\N	\N
97352	34360	5	\N	\N	\N	3	\N	\N	\N
92022	32479	1	\N	\N	\N	3	\N	\N	\N
92023	32479	\N	1	\N	\N	3	\N	\N	\N
128846	45476	2	\N	\N	\N	3	\N	\N	\N
128847	45476	3	\N	\N	\N	3	\N	\N	\N
92024	32480	2	\N	\N	\N	3	\N	\N	\N
92025	32480	3	\N	\N	\N	3	\N	\N	\N
92026	32481	\N	3	\N	\N	3	\N	\N	\N
128848	45477	\N	3	\N	\N	3	\N	\N	\N
114241	40321	1	\N	\N	\N	3	\N	\N	\N
97353	34361	1	\N	\N	\N	3	\N	\N	\N
97354	34361	2	\N	\N	\N	3	\N	\N	\N
97355	34361	\N	1	\N	\N	3	\N	\N	\N
97356	34361	\N	2	\N	\N	3	\N	\N	\N
114242	40321	\N	1	\N	\N	3	\N	\N	\N
137587	48562	1	\N	\N	\N	0	\N	\N	\N
114243	40322	2	\N	\N	\N	3	\N	\N	\N
114244	40322	3	\N	\N	\N	3	\N	\N	\N
114245	40323	\N	3	\N	\N	3	\N	\N	\N
97357	34362	\N	1	\N	\N	3	\N	\N	\N
92027	32482	1	\N	\N	\N	3	\N	\N	\N
92028	32482	2	\N	\N	\N	3	\N	\N	\N
92029	32482	3	\N	\N	\N	3	\N	\N	\N
92030	32482	4	\N	\N	\N	3	\N	\N	\N
92031	32482	5	\N	\N	\N	3	\N	\N	\N
97358	34362	\N	2	\N	\N	3	\N	\N	\N
97359	34362	\N	3	\N	\N	3	\N	\N	\N
137588	48562	2	\N	\N	\N	0	\N	\N	\N
137589	48562	3	\N	\N	\N	0	\N	\N	\N
137590	48562	4	\N	\N	\N	0	\N	\N	\N
137591	48562	5	\N	\N	\N	0	\N	\N	\N
92032	32483	1	\N	\N	\N	3	\N	\N	\N
92033	32483	2	\N	\N	\N	3	\N	\N	\N
92034	32483	\N	1	\N	\N	3	\N	\N	\N
92035	32483	\N	2	\N	\N	3	\N	\N	\N
128849	45478	1	\N	\N	\N	3	\N	\N	\N
92019	32478	\N	1	\N	\N	0	\N	\N	\N
92020	32478	\N	2	\N	\N	0	\N	\N	\N
92021	32478	\N	3	\N	\N	0	\N	\N	\N
128850	45478	2	\N	\N	\N	3	\N	\N	\N
128851	45478	3	\N	\N	\N	3	\N	\N	\N
97365	34366	1	\N	\N	\N	1	\N	\N	\N
97366	34366	2	\N	\N	\N	1	\N	\N	\N
97367	34366	3	\N	\N	\N	1	\N	\N	\N
97368	34366	4	\N	\N	\N	1	\N	\N	\N
97369	34366	5	\N	\N	\N	1	\N	\N	\N
128852	45478	4	\N	\N	\N	3	\N	\N	\N
128853	45478	5	\N	\N	\N	3	\N	\N	\N
137592	48563	1	\N	\N	\N	0	\N	\N	\N
137593	48563	2	\N	\N	\N	0	\N	\N	\N
137594	48563	\N	1	\N	\N	0	\N	\N	\N
137595	48563	\N	2	\N	\N	0	\N	\N	\N
92039	32485	1	\N	\N	\N	3	\N	\N	\N
92040	32485	\N	1	\N	\N	3	\N	\N	\N
97370	34367	1	\N	\N	\N	0	\N	\N	\N
97371	34367	2	\N	\N	\N	0	\N	\N	\N
92041	32486	2	\N	\N	\N	3	\N	\N	\N
92042	32486	3	\N	\N	\N	3	\N	\N	\N
92043	32487	\N	3	\N	\N	1	\N	\N	\N
97372	34367	\N	1	\N	\N	0	\N	\N	\N
97373	34367	\N	2	\N	\N	0	\N	\N	\N
128854	45479	1	\N	\N	\N	3	\N	\N	\N
114229	40318	1	\N	\N	\N	1	\N	\N	\N
114230	40318	2	\N	\N	\N	1	\N	\N	\N
114231	40318	3	\N	\N	\N	1	\N	\N	\N
97374	34368	\N	1	\N	\N	0	\N	\N	\N
97375	34368	\N	2	\N	\N	0	\N	\N	\N
97376	34368	\N	3	\N	\N	0	\N	\N	\N
114232	40318	4	\N	\N	\N	1	\N	\N	\N
114233	40318	5	\N	\N	\N	1	\N	\N	\N
128855	45479	2	\N	\N	\N	3	\N	\N	\N
128856	45479	\N	1	\N	\N	3	\N	\N	\N
128857	45479	\N	2	\N	\N	3	\N	\N	\N
137596	48564	\N	1	\N	\N	0	\N	\N	\N
92044	32488	1	\N	\N	\N	1	\N	\N	\N
92045	32488	2	\N	\N	\N	1	\N	\N	\N
92046	32488	3	\N	\N	\N	1	\N	\N	\N
92047	32488	4	\N	\N	\N	1	\N	\N	\N
92048	32488	5	\N	\N	\N	1	\N	\N	\N
137597	48564	\N	2	\N	\N	0	\N	\N	\N
137598	48564	\N	3	\N	\N	0	\N	\N	\N
128858	45480	\N	1	\N	\N	3	\N	\N	\N
128859	45480	\N	2	\N	\N	3	\N	\N	\N
128860	45480	\N	3	\N	\N	3	\N	\N	\N
114234	40319	1	\N	\N	\N	0	\N	\N	\N
114235	40319	2	\N	\N	\N	0	\N	\N	\N
114236	40319	\N	1	\N	\N	0	\N	\N	\N
114237	40319	\N	2	\N	\N	0	\N	\N	\N
97394	34375	1	\N	\N	\N	3	\N	\N	\N
97395	34375	\N	1	\N	\N	3	\N	\N	\N
92049	32489	1	\N	\N	\N	0	\N	\N	\N
92050	32489	2	\N	\N	\N	0	\N	\N	\N
92051	32489	\N	1	\N	\N	0	\N	\N	\N
92052	32489	\N	2	\N	\N	0	\N	\N	\N
97396	34376	2	\N	\N	\N	3	\N	\N	\N
97397	34376	3	\N	\N	\N	3	\N	\N	\N
97398	34377	\N	3	\N	\N	1	\N	\N	\N
92053	32490	\N	1	\N	\N	0	\N	\N	\N
92054	32490	\N	2	\N	\N	0	\N	\N	\N
92055	32490	\N	3	\N	\N	0	\N	\N	\N
114238	40320	\N	1	\N	\N	0	\N	\N	\N
114239	40320	\N	2	\N	\N	0	\N	\N	\N
114240	40320	\N	3	\N	\N	0	\N	\N	\N
92036	32484	\N	1	\N	\N	3	\N	\N	\N
92037	32484	\N	2	\N	\N	3	\N	\N	\N
92038	32484	\N	3	\N	\N	3	\N	\N	\N
97377	34369	1	\N	\N	\N	3	\N	\N	\N
97378	34369	\N	1	\N	\N	3	\N	\N	\N
114246	40324	1	\N	\N	\N	3	\N	\N	\N
97379	34370	2	\N	\N	\N	3	\N	\N	\N
97380	34370	3	\N	\N	\N	3	\N	\N	\N
97381	34371	\N	3	\N	\N	3	\N	\N	\N
114247	40324	2	\N	\N	\N	3	\N	\N	\N
114248	40324	3	\N	\N	\N	3	\N	\N	\N
114249	40324	4	\N	\N	\N	3	\N	\N	\N
114250	40324	5	\N	\N	\N	3	\N	\N	\N
92056	32491	1	\N	\N	\N	3	\N	\N	\N
92057	32491	\N	1	\N	\N	3	\N	\N	\N
137604	48568	1	\N	\N	\N	3	\N	\N	\N
92058	32492	2	\N	\N	\N	3	\N	\N	\N
92059	32492	3	\N	\N	\N	3	\N	\N	\N
92060	32493	\N	3	\N	\N	3	\N	\N	\N
128866	45484	1	\N	\N	\N	1	\N	\N	\N
128867	45484	2	\N	\N	\N	1	\N	\N	\N
128868	45484	3	\N	\N	\N	1	\N	\N	\N
128869	45484	4	\N	\N	\N	1	\N	\N	\N
128870	45484	5	\N	\N	\N	1	\N	\N	\N
114251	40325	1	\N	\N	\N	3	\N	\N	\N
114252	40325	2	\N	\N	\N	3	\N	\N	\N
114253	40325	\N	1	\N	\N	3	\N	\N	\N
114254	40325	\N	2	\N	\N	3	\N	\N	\N
97382	34372	1	\N	\N	\N	3	\N	\N	\N
97383	34372	2	\N	\N	\N	3	\N	\N	\N
97384	34372	3	\N	\N	\N	3	\N	\N	\N
97385	34372	4	\N	\N	\N	3	\N	\N	\N
97386	34372	5	\N	\N	\N	3	\N	\N	\N
137605	48568	2	\N	\N	\N	3	\N	\N	\N
137606	48568	3	\N	\N	\N	3	\N	\N	\N
137607	48568	4	\N	\N	\N	3	\N	\N	\N
137608	48568	5	\N	\N	\N	3	\N	\N	\N
92061	32494	1	\N	\N	\N	3	\N	\N	\N
92062	32494	2	\N	\N	\N	3	\N	\N	\N
92063	32494	3	\N	\N	\N	3	\N	\N	\N
92064	32494	4	\N	\N	\N	3	\N	\N	\N
92065	32494	5	\N	\N	\N	3	\N	\N	\N
114255	40326	\N	1	\N	\N	3	\N	\N	\N
114256	40326	\N	2	\N	\N	3	\N	\N	\N
114257	40326	\N	3	\N	\N	3	\N	\N	\N
97387	34373	1	\N	\N	\N	3	\N	\N	\N
97388	34373	2	\N	\N	\N	3	\N	\N	\N
97389	34373	\N	1	\N	\N	3	\N	\N	\N
97390	34373	\N	2	\N	\N	3	\N	\N	\N
92066	32495	1	\N	\N	\N	3	\N	\N	\N
92067	32495	2	\N	\N	\N	3	\N	\N	\N
92068	32495	\N	1	\N	\N	3	\N	\N	\N
92069	32495	\N	2	\N	\N	3	\N	\N	\N
128871	45485	1	\N	\N	\N	0	\N	\N	\N
128872	45485	2	\N	\N	\N	0	\N	\N	\N
128873	45485	\N	1	\N	\N	0	\N	\N	\N
97391	34374	\N	1	\N	\N	3	\N	\N	\N
97392	34374	\N	2	\N	\N	3	\N	\N	\N
92070	32496	\N	1	\N	\N	3	\N	\N	\N
92071	32496	\N	2	\N	\N	3	\N	\N	\N
92072	32496	\N	3	\N	\N	3	\N	\N	\N
97393	34374	\N	3	\N	\N	3	\N	\N	\N
128874	45485	\N	2	\N	\N	0	\N	\N	\N
137609	48569	1	\N	\N	\N	3	\N	\N	\N
137610	48569	2	\N	\N	\N	3	\N	\N	\N
128875	45486	\N	1	\N	\N	0	\N	\N	\N
128876	45486	\N	2	\N	\N	0	\N	\N	\N
128877	45486	\N	3	\N	\N	0	\N	\N	\N
137611	48569	\N	1	\N	\N	3	\N	\N	\N
137612	48569	\N	2	\N	\N	3	\N	\N	\N
92073	32497	1	\N	\N	\N	3	\N	\N	\N
92074	32497	\N	1	\N	\N	3	\N	\N	\N
97399	34378	1	\N	\N	\N	1	\N	\N	\N
97400	34378	2	\N	\N	\N	1	\N	\N	\N
92075	32498	2	\N	\N	\N	3	\N	\N	\N
92076	32498	3	\N	\N	\N	3	\N	\N	\N
92077	32499	\N	3	\N	\N	1	\N	\N	\N
97401	34378	3	\N	\N	\N	1	\N	\N	\N
97402	34378	4	\N	\N	\N	1	\N	\N	\N
97403	34378	5	\N	\N	\N	1	\N	\N	\N
137613	48570	\N	1	\N	\N	3	\N	\N	\N
114258	40327	1	\N	\N	\N	3	\N	\N	\N
114259	40327	\N	1	\N	\N	3	\N	\N	\N
137614	48570	\N	2	\N	\N	3	\N	\N	\N
137615	48570	\N	3	\N	\N	3	\N	\N	\N
114260	40328	2	\N	\N	\N	3	\N	\N	\N
114261	40328	3	\N	\N	\N	3	\N	\N	\N
114262	40329	\N	3	\N	\N	1	\N	\N	\N
97404	34379	1	\N	\N	\N	0	\N	\N	\N
97405	34379	2	\N	\N	\N	0	\N	\N	\N
97406	34379	\N	1	\N	\N	0	\N	\N	\N
97407	34379	\N	2	\N	\N	0	\N	\N	\N
92078	32500	1	\N	\N	\N	1	\N	\N	\N
92079	32500	2	\N	\N	\N	1	\N	\N	\N
92080	32500	3	\N	\N	\N	1	\N	\N	\N
92081	32500	4	\N	\N	\N	1	\N	\N	\N
92082	32500	5	\N	\N	\N	1	\N	\N	\N
97408	34380	\N	1	\N	\N	0	\N	\N	\N
97409	34380	\N	2	\N	\N	0	\N	\N	\N
97410	34380	\N	3	\N	\N	0	\N	\N	\N
128912	45499	1	\N	\N	\N	3	\N	\N	\N
128913	45499	\N	1	\N	\N	3	\N	\N	\N
92083	32501	1	\N	\N	\N	0	\N	\N	\N
92084	32501	2	\N	\N	\N	0	\N	\N	\N
92085	32501	\N	1	\N	\N	0	\N	\N	\N
92086	32501	\N	2	\N	\N	0	\N	\N	\N
128914	45500	2	\N	\N	\N	3	\N	\N	\N
128915	45500	3	\N	\N	\N	3	\N	\N	\N
128916	45501	\N	3	\N	\N	1	\N	\N	\N
92087	32502	\N	1	\N	\N	0	\N	\N	\N
92088	32502	\N	2	\N	\N	0	\N	\N	\N
92089	32502	\N	3	\N	\N	0	\N	\N	\N
114263	40330	1	\N	\N	\N	1	\N	\N	\N
114264	40330	2	\N	\N	\N	1	\N	\N	\N
114265	40330	3	\N	\N	\N	1	\N	\N	\N
114266	40330	4	\N	\N	\N	1	\N	\N	\N
114267	40330	5	\N	\N	\N	1	\N	\N	\N
97428	34387	1	\N	\N	\N	3	\N	\N	\N
97429	34387	\N	1	\N	\N	3	\N	\N	\N
97430	34388	2	\N	\N	\N	3	\N	\N	\N
97431	34388	3	\N	\N	\N	3	\N	\N	\N
97432	34389	\N	3	\N	\N	1	\N	\N	\N
137633	48577	1	\N	\N	\N	3	\N	\N	\N
92107	32509	1	\N	\N	\N	3	\N	\N	\N
137617	48571	\N	1	\N	\N	3	\N	\N	\N
137618	48572	2	\N	\N	\N	3	\N	\N	\N
137619	48572	3	\N	\N	\N	3	\N	\N	\N
137620	48573	\N	3	\N	\N	1	\N	\N	\N
114268	40331	1	\N	\N	\N	0	\N	\N	\N
114269	40331	2	\N	\N	\N	0	\N	\N	\N
114270	40331	\N	1	\N	\N	0	\N	\N	\N
114271	40331	\N	2	\N	\N	0	\N	\N	\N
128878	45487	1	\N	\N	\N	3	\N	\N	\N
92090	32503	1	\N	\N	\N	3	\N	\N	\N
92091	32503	\N	1	\N	\N	3	\N	\N	\N
128879	45487	\N	1	\N	\N	3	\N	\N	\N
97411	34381	1	\N	\N	\N	3	\N	\N	\N
92092	32504	2	\N	\N	\N	3	\N	\N	\N
92093	32504	3	\N	\N	\N	3	\N	\N	\N
92094	32505	\N	3	\N	\N	3	\N	\N	\N
97412	34381	\N	1	\N	\N	3	\N	\N	\N
114272	40332	\N	1	\N	\N	0	\N	\N	\N
97413	34382	2	\N	\N	\N	3	\N	\N	\N
97414	34382	3	\N	\N	\N	3	\N	\N	\N
97415	34383	\N	3	\N	\N	3	\N	\N	\N
114273	40332	\N	2	\N	\N	0	\N	\N	\N
114274	40332	\N	3	\N	\N	0	\N	\N	\N
128880	45488	2	\N	\N	\N	3	\N	\N	\N
128881	45488	3	\N	\N	\N	3	\N	\N	\N
128882	45489	\N	3	\N	\N	3	\N	\N	\N
92095	32506	1	\N	\N	\N	3	\N	\N	\N
92096	32506	2	\N	\N	\N	3	\N	\N	\N
92097	32506	3	\N	\N	\N	3	\N	\N	\N
92098	32506	4	\N	\N	\N	3	\N	\N	\N
92099	32506	5	\N	\N	\N	3	\N	\N	\N
97416	34384	1	\N	\N	\N	3	\N	\N	\N
97417	34384	2	\N	\N	\N	3	\N	\N	\N
97418	34384	3	\N	\N	\N	3	\N	\N	\N
97419	34384	4	\N	\N	\N	3	\N	\N	\N
97420	34384	5	\N	\N	\N	3	\N	\N	\N
137621	48574	1	\N	\N	\N	1	\N	\N	\N
92100	32507	1	\N	\N	\N	3	\N	\N	\N
92101	32507	2	\N	\N	\N	3	\N	\N	\N
92102	32507	\N	1	\N	\N	3	\N	\N	\N
92103	32507	\N	2	\N	\N	3	\N	\N	\N
114292	40339	1	\N	\N	\N	3	\N	\N	\N
114293	40339	\N	1	\N	\N	3	\N	\N	\N
137622	48574	2	\N	\N	\N	1	\N	\N	\N
137623	48574	3	\N	\N	\N	1	\N	\N	\N
114294	40340	2	\N	\N	\N	3	\N	\N	\N
114295	40340	3	\N	\N	\N	3	\N	\N	\N
92104	32508	\N	1	\N	\N	3	\N	\N	\N
92105	32508	\N	2	\N	\N	3	\N	\N	\N
92106	32508	\N	3	\N	\N	3	\N	\N	\N
114296	40341	\N	3	\N	\N	1	\N	\N	\N
137624	48574	4	\N	\N	\N	1	\N	\N	\N
137625	48574	5	\N	\N	\N	1	\N	\N	\N
128883	45490	1	\N	\N	\N	3	\N	\N	\N
97421	34385	1	\N	\N	\N	3	\N	\N	\N
97422	34385	2	\N	\N	\N	3	\N	\N	\N
97423	34385	\N	1	\N	\N	3	\N	\N	\N
97424	34385	\N	2	\N	\N	3	\N	\N	\N
128884	45490	2	\N	\N	\N	3	\N	\N	\N
128885	45490	3	\N	\N	\N	3	\N	\N	\N
128886	45490	4	\N	\N	\N	3	\N	\N	\N
128887	45490	5	\N	\N	\N	3	\N	\N	\N
97425	34386	\N	1	\N	\N	3	\N	\N	\N
92108	32509	\N	1	\N	\N	3	\N	\N	\N
97426	34386	\N	2	\N	\N	3	\N	\N	\N
97427	34386	\N	3	\N	\N	3	\N	\N	\N
92109	32510	2	\N	\N	\N	3	\N	\N	\N
92110	32510	3	\N	\N	\N	3	\N	\N	\N
92111	32511	\N	3	\N	\N	1	\N	\N	\N
114275	40333	1	\N	\N	\N	3	\N	\N	\N
114276	40333	\N	1	\N	\N	3	\N	\N	\N
114277	40334	2	\N	\N	\N	3	\N	\N	\N
114278	40334	3	\N	\N	\N	3	\N	\N	\N
114279	40335	\N	3	\N	\N	3	\N	\N	\N
137626	48575	1	\N	\N	\N	0	\N	\N	\N
128888	45491	1	\N	\N	\N	3	\N	\N	\N
128889	45491	2	\N	\N	\N	3	\N	\N	\N
128890	45491	\N	1	\N	\N	3	\N	\N	\N
128891	45491	\N	2	\N	\N	3	\N	\N	\N
97445	34393	1	\N	\N	\N	3	\N	\N	\N
92112	32512	1	\N	\N	\N	1	\N	\N	\N
92113	32512	2	\N	\N	\N	1	\N	\N	\N
92114	32512	3	\N	\N	\N	1	\N	\N	\N
92115	32512	4	\N	\N	\N	1	\N	\N	\N
92116	32512	5	\N	\N	\N	1	\N	\N	\N
97446	34393	\N	1	\N	\N	3	\N	\N	\N
137627	48575	2	\N	\N	\N	0	\N	\N	\N
137628	48575	\N	1	\N	\N	0	\N	\N	\N
97447	34394	2	\N	\N	\N	3	\N	\N	\N
97448	34394	3	\N	\N	\N	3	\N	\N	\N
97449	34395	\N	3	\N	\N	3	\N	\N	\N
137629	48575	\N	2	\N	\N	0	\N	\N	\N
128892	45492	\N	1	\N	\N	3	\N	\N	\N
128893	45492	\N	2	\N	\N	3	\N	\N	\N
92117	32513	1	\N	\N	\N	0	\N	\N	\N
92118	32513	2	\N	\N	\N	0	\N	\N	\N
92119	32513	\N	1	\N	\N	0	\N	\N	\N
92120	32513	\N	2	\N	\N	0	\N	\N	\N
128894	45492	\N	3	\N	\N	3	\N	\N	\N
137630	48576	\N	1	\N	\N	0	\N	\N	\N
137631	48576	\N	2	\N	\N	0	\N	\N	\N
92121	32514	\N	1	\N	\N	0	\N	\N	\N
92122	32514	\N	2	\N	\N	0	\N	\N	\N
92123	32514	\N	3	\N	\N	0	\N	\N	\N
137632	48576	\N	3	\N	\N	0	\N	\N	\N
114280	40336	1	\N	\N	\N	3	\N	\N	\N
114281	40336	2	\N	\N	\N	3	\N	\N	\N
114282	40336	3	\N	\N	\N	3	\N	\N	\N
114283	40336	4	\N	\N	\N	3	\N	\N	\N
114284	40336	5	\N	\N	\N	3	\N	\N	\N
97450	34396	1	\N	\N	\N	3	\N	\N	\N
97451	34396	2	\N	\N	\N	3	\N	\N	\N
97452	34396	3	\N	\N	\N	3	\N	\N	\N
97453	34396	4	\N	\N	\N	3	\N	\N	\N
97454	34396	5	\N	\N	\N	3	\N	\N	\N
92141	32521	1	\N	\N	\N	3	\N	\N	\N
92142	32521	\N	1	\N	\N	3	\N	\N	\N
92143	32522	2	\N	\N	\N	3	\N	\N	\N
92144	32522	3	\N	\N	\N	3	\N	\N	\N
92145	32523	\N	3	\N	\N	1	\N	\N	\N
114285	40337	1	\N	\N	\N	3	\N	\N	\N
114286	40337	2	\N	\N	\N	3	\N	\N	\N
97455	34397	1	\N	\N	\N	3	\N	\N	\N
97456	34397	2	\N	\N	\N	3	\N	\N	\N
114287	40337	\N	1	\N	\N	3	\N	\N	\N
114288	40337	\N	2	\N	\N	3	\N	\N	\N
137634	48577	\N	1	\N	\N	3	\N	\N	\N
92124	32515	1	\N	\N	\N	3	\N	\N	\N
92125	32515	\N	1	\N	\N	3	\N	\N	\N
92126	32516	2	\N	\N	\N	3	\N	\N	\N
92127	32516	3	\N	\N	\N	3	\N	\N	\N
92128	32517	\N	3	\N	\N	3	\N	\N	\N
137635	48578	2	\N	\N	\N	3	\N	\N	\N
137636	48578	3	\N	\N	\N	3	\N	\N	\N
137637	48579	\N	3	\N	\N	3	\N	\N	\N
114289	40338	\N	1	\N	\N	3	\N	\N	\N
114290	40338	\N	2	\N	\N	3	\N	\N	\N
114291	40338	\N	3	\N	\N	3	\N	\N	\N
128895	45493	1	\N	\N	\N	3	\N	\N	\N
128896	45493	\N	1	\N	\N	3	\N	\N	\N
97433	34390	1	\N	\N	\N	1	\N	\N	\N
97434	34390	2	\N	\N	\N	1	\N	\N	\N
97435	34390	3	\N	\N	\N	1	\N	\N	\N
97436	34390	4	\N	\N	\N	1	\N	\N	\N
97437	34390	5	\N	\N	\N	1	\N	\N	\N
128897	45494	2	\N	\N	\N	1	\N	\N	\N
128898	45494	3	\N	\N	\N	1	\N	\N	\N
128899	45495	\N	3	\N	\N	0	\N	\N	\N
92129	32518	1	\N	\N	\N	3	\N	\N	\N
92130	32518	2	\N	\N	\N	3	\N	\N	\N
92131	32518	3	\N	\N	\N	3	\N	\N	\N
92132	32518	4	\N	\N	\N	3	\N	\N	\N
92133	32518	5	\N	\N	\N	3	\N	\N	\N
97438	34391	1	\N	\N	\N	0	\N	\N	\N
97439	34391	2	\N	\N	\N	0	\N	\N	\N
97440	34391	\N	1	\N	\N	0	\N	\N	\N
92134	32519	1	\N	\N	\N	3	\N	\N	\N
92135	32519	2	\N	\N	\N	3	\N	\N	\N
92136	32519	\N	1	\N	\N	3	\N	\N	\N
92137	32519	\N	2	\N	\N	3	\N	\N	\N
97441	34391	\N	2	\N	\N	0	\N	\N	\N
114309	40345	1	\N	\N	\N	3	\N	\N	\N
114310	40345	\N	1	\N	\N	3	\N	\N	\N
92138	32520	\N	1	\N	\N	3	\N	\N	\N
92139	32520	\N	2	\N	\N	3	\N	\N	\N
92140	32520	\N	3	\N	\N	3	\N	\N	\N
114311	40346	2	\N	\N	\N	3	\N	\N	\N
97442	34392	\N	1	\N	\N	0	\N	\N	\N
97443	34392	\N	2	\N	\N	0	\N	\N	\N
97444	34392	\N	3	\N	\N	0	\N	\N	\N
114312	40346	3	\N	\N	\N	3	\N	\N	\N
114313	40347	\N	3	\N	\N	3	\N	\N	\N
137638	48580	1	\N	\N	\N	3	\N	\N	\N
137639	48580	2	\N	\N	\N	3	\N	\N	\N
137640	48580	3	\N	\N	\N	3	\N	\N	\N
137641	48580	4	\N	\N	\N	3	\N	\N	\N
128900	45496	1	\N	\N	\N	0	\N	\N	\N
128901	45496	2	\N	\N	\N	0	\N	\N	\N
128902	45496	3	\N	\N	\N	0	\N	\N	\N
128903	45496	4	\N	\N	\N	0	\N	\N	\N
128904	45496	5	\N	\N	\N	0	\N	\N	\N
92158	32527	1	\N	\N	\N	3	\N	\N	\N
92159	32527	\N	1	\N	\N	3	\N	\N	\N
137642	48580	5	\N	\N	\N	3	\N	\N	\N
92160	32528	2	\N	\N	\N	3	\N	\N	\N
92161	32528	3	\N	\N	\N	3	\N	\N	\N
92162	32529	\N	3	\N	\N	3	\N	\N	\N
97457	34397	\N	1	\N	\N	3	\N	\N	\N
97458	34397	\N	2	\N	\N	3	\N	\N	\N
97459	34398	\N	1	\N	\N	3	\N	\N	\N
97460	34398	\N	2	\N	\N	3	\N	\N	\N
97461	34398	\N	3	\N	\N	3	\N	\N	\N
128905	45497	1	\N	\N	\N	0	\N	\N	\N
92146	32524	1	\N	\N	\N	1	\N	\N	\N
92147	32524	2	\N	\N	\N	1	\N	\N	\N
92148	32524	3	\N	\N	\N	1	\N	\N	\N
92149	32524	4	\N	\N	\N	1	\N	\N	\N
92150	32524	5	\N	\N	\N	1	\N	\N	\N
128906	45497	2	\N	\N	\N	0	\N	\N	\N
114297	40342	1	\N	\N	\N	1	\N	\N	\N
114298	40342	2	\N	\N	\N	1	\N	\N	\N
114299	40342	3	\N	\N	\N	1	\N	\N	\N
114300	40342	4	\N	\N	\N	1	\N	\N	\N
114301	40342	5	\N	\N	\N	1	\N	\N	\N
128907	45497	\N	1	\N	\N	0	\N	\N	\N
128908	45497	\N	2	\N	\N	0	\N	\N	\N
137643	48581	1	\N	\N	\N	3	\N	\N	\N
137644	48581	2	\N	\N	\N	3	\N	\N	\N
137645	48581	\N	1	\N	\N	3	\N	\N	\N
92151	32525	1	\N	\N	\N	0	\N	\N	\N
92152	32525	2	\N	\N	\N	0	\N	\N	\N
92153	32525	\N	1	\N	\N	0	\N	\N	\N
92154	32525	\N	2	\N	\N	0	\N	\N	\N
137646	48581	\N	2	\N	\N	3	\N	\N	\N
128909	45498	\N	1	\N	\N	0	\N	\N	\N
128910	45498	\N	2	\N	\N	0	\N	\N	\N
97479	34405	1	\N	\N	\N	3	\N	\N	\N
97480	34405	\N	1	\N	\N	3	\N	\N	\N
92155	32526	\N	1	\N	\N	0	\N	\N	\N
92156	32526	\N	2	\N	\N	0	\N	\N	\N
92157	32526	\N	3	\N	\N	0	\N	\N	\N
128911	45498	\N	3	\N	\N	0	\N	\N	\N
97481	34406	2	\N	\N	\N	3	\N	\N	\N
97482	34406	3	\N	\N	\N	3	\N	\N	\N
97483	34407	\N	3	\N	\N	3	\N	\N	\N
114302	40343	1	\N	\N	\N	0	\N	\N	\N
114303	40343	2	\N	\N	\N	0	\N	\N	\N
114304	40343	\N	1	\N	\N	0	\N	\N	\N
114305	40343	\N	2	\N	\N	0	\N	\N	\N
137647	48582	\N	1	\N	\N	3	\N	\N	\N
137648	48582	\N	2	\N	\N	3	\N	\N	\N
114306	40344	\N	1	\N	\N	0	\N	\N	\N
114307	40344	\N	2	\N	\N	0	\N	\N	\N
114308	40344	\N	3	\N	\N	0	\N	\N	\N
137649	48582	\N	3	\N	\N	3	\N	\N	\N
92175	32533	1	\N	\N	\N	3	\N	\N	\N
92176	32533	\N	1	\N	\N	3	\N	\N	\N
92177	32534	2	\N	\N	\N	3	\N	\N	\N
92178	32534	3	\N	\N	\N	3	\N	\N	\N
92179	32535	\N	3	\N	\N	1	\N	\N	\N
97484	34408	1	\N	\N	\N	3	\N	\N	\N
97485	34408	2	\N	\N	\N	3	\N	\N	\N
97486	34408	3	\N	\N	\N	3	\N	\N	\N
97487	34408	4	\N	\N	\N	3	\N	\N	\N
97488	34408	5	\N	\N	\N	3	\N	\N	\N
128929	45505	1	\N	\N	\N	3	\N	\N	\N
128930	45505	\N	1	\N	\N	3	\N	\N	\N
97462	34399	1	\N	\N	\N	3	\N	\N	\N
97463	34399	\N	1	\N	\N	3	\N	\N	\N
97464	34400	2	\N	\N	\N	3	\N	\N	\N
97465	34400	3	\N	\N	\N	3	\N	\N	\N
97466	34401	\N	3	\N	\N	1	\N	\N	\N
114314	40348	1	\N	\N	\N	3	\N	\N	\N
114315	40348	2	\N	\N	\N	3	\N	\N	\N
114316	40348	3	\N	\N	\N	3	\N	\N	\N
114317	40348	4	\N	\N	\N	3	\N	\N	\N
114318	40348	5	\N	\N	\N	3	\N	\N	\N
137650	48583	1	\N	\N	\N	3	\N	\N	\N
92163	32530	1	\N	\N	\N	3	\N	\N	\N
92164	32530	2	\N	\N	\N	3	\N	\N	\N
92165	32530	3	\N	\N	\N	3	\N	\N	\N
92166	32530	4	\N	\N	\N	3	\N	\N	\N
92167	32530	5	\N	\N	\N	3	\N	\N	\N
137651	48583	\N	1	\N	\N	3	\N	\N	\N
128917	45502	1	\N	\N	\N	1	\N	\N	\N
128918	45502	2	\N	\N	\N	1	\N	\N	\N
128919	45502	3	\N	\N	\N	1	\N	\N	\N
128920	45502	4	\N	\N	\N	1	\N	\N	\N
128921	45502	5	\N	\N	\N	1	\N	\N	\N
114319	40349	1	\N	\N	\N	3	\N	\N	\N
114320	40349	2	\N	\N	\N	3	\N	\N	\N
97467	34402	1	\N	\N	\N	1	\N	\N	\N
97468	34402	2	\N	\N	\N	1	\N	\N	\N
97469	34402	3	\N	\N	\N	1	\N	\N	\N
92168	32531	1	\N	\N	\N	3	\N	\N	\N
92169	32531	2	\N	\N	\N	3	\N	\N	\N
92170	32531	\N	1	\N	\N	3	\N	\N	\N
92171	32531	\N	2	\N	\N	3	\N	\N	\N
97470	34402	4	\N	\N	\N	1	\N	\N	\N
97471	34402	5	\N	\N	\N	1	\N	\N	\N
114321	40349	\N	1	\N	\N	3	\N	\N	\N
114322	40349	\N	2	\N	\N	3	\N	\N	\N
137652	48584	2	\N	\N	\N	3	\N	\N	\N
92172	32532	\N	1	\N	\N	3	\N	\N	\N
92173	32532	\N	2	\N	\N	3	\N	\N	\N
92174	32532	\N	3	\N	\N	3	\N	\N	\N
137653	48584	3	\N	\N	\N	3	\N	\N	\N
137654	48585	\N	3	\N	\N	1	\N	\N	\N
114323	40350	\N	1	\N	\N	3	\N	\N	\N
114324	40350	\N	2	\N	\N	3	\N	\N	\N
114325	40350	\N	3	\N	\N	3	\N	\N	\N
97472	34403	1	\N	\N	\N	0	\N	\N	\N
97473	34403	2	\N	\N	\N	0	\N	\N	\N
97474	34403	\N	1	\N	\N	0	\N	\N	\N
97475	34403	\N	2	\N	\N	0	\N	\N	\N
128922	45503	1	\N	\N	\N	0	\N	\N	\N
97476	34404	\N	1	\N	\N	0	\N	\N	\N
92192	32539	1	\N	\N	\N	3	\N	\N	\N
92193	32539	\N	1	\N	\N	3	\N	\N	\N
97477	34404	\N	2	\N	\N	0	\N	\N	\N
97478	34404	\N	3	\N	\N	0	\N	\N	\N
92194	32540	2	\N	\N	\N	3	\N	\N	\N
92195	32540	3	\N	\N	\N	3	\N	\N	\N
92196	32541	\N	3	\N	\N	3	\N	\N	\N
128923	45503	2	\N	\N	\N	0	\N	\N	\N
128924	45503	\N	1	\N	\N	0	\N	\N	\N
128925	45503	\N	2	\N	\N	0	\N	\N	\N
128926	45504	\N	1	\N	\N	0	\N	\N	\N
128927	45504	\N	2	\N	\N	0	\N	\N	\N
128928	45504	\N	3	\N	\N	0	\N	\N	\N
114343	40357	1	\N	\N	\N	3	\N	\N	\N
114344	40357	\N	1	\N	\N	3	\N	\N	\N
128931	45506	2	\N	\N	\N	1	\N	\N	\N
128932	45506	3	\N	\N	\N	1	\N	\N	\N
92180	32536	1	\N	\N	\N	1	\N	\N	\N
92181	32536	2	\N	\N	\N	1	\N	\N	\N
92182	32536	3	\N	\N	\N	1	\N	\N	\N
92183	32536	4	\N	\N	\N	1	\N	\N	\N
92184	32536	5	\N	\N	\N	1	\N	\N	\N
128933	45507	\N	3	\N	\N	0	\N	\N	\N
97489	34409	1	\N	\N	\N	3	\N	\N	\N
97490	34409	2	\N	\N	\N	3	\N	\N	\N
97491	34409	\N	1	\N	\N	3	\N	\N	\N
97492	34409	\N	2	\N	\N	3	\N	\N	\N
114326	40351	1	\N	\N	\N	3	\N	\N	\N
114327	40351	\N	1	\N	\N	3	\N	\N	\N
114328	40352	2	\N	\N	\N	3	\N	\N	\N
114329	40352	3	\N	\N	\N	3	\N	\N	\N
97493	34410	\N	1	\N	\N	3	\N	\N	\N
92185	32537	1	\N	\N	\N	0	\N	\N	\N
92186	32537	2	\N	\N	\N	0	\N	\N	\N
92187	32537	\N	1	\N	\N	0	\N	\N	\N
92188	32537	\N	2	\N	\N	0	\N	\N	\N
97494	34410	\N	2	\N	\N	3	\N	\N	\N
97495	34410	\N	3	\N	\N	3	\N	\N	\N
114330	40353	\N	3	\N	\N	1	\N	\N	\N
92189	32538	\N	1	\N	\N	0	\N	\N	\N
92190	32538	\N	2	\N	\N	0	\N	\N	\N
92191	32538	\N	3	\N	\N	0	\N	\N	\N
137655	48586	1	\N	\N	\N	1	\N	\N	\N
137656	48586	2	\N	\N	\N	1	\N	\N	\N
137657	48586	3	\N	\N	\N	1	\N	\N	\N
137658	48586	4	\N	\N	\N	1	\N	\N	\N
137659	48586	5	\N	\N	\N	1	\N	\N	\N
97513	34417	1	\N	\N	\N	3	\N	\N	\N
97514	34417	\N	1	\N	\N	3	\N	\N	\N
128934	45508	1	\N	\N	\N	0	\N	\N	\N
128935	45508	2	\N	\N	\N	0	\N	\N	\N
92209	32545	1	\N	\N	\N	3	\N	\N	\N
92210	32545	\N	1	\N	\N	3	\N	\N	\N
97515	34418	2	\N	\N	\N	3	\N	\N	\N
97516	34418	3	\N	\N	\N	3	\N	\N	\N
92211	32546	2	\N	\N	\N	3	\N	\N	\N
92212	32546	3	\N	\N	\N	3	\N	\N	\N
92213	32547	\N	3	\N	\N	1	\N	\N	\N
97517	34419	\N	3	\N	\N	3	\N	\N	\N
114331	40354	1	\N	\N	\N	1	\N	\N	\N
114332	40354	2	\N	\N	\N	1	\N	\N	\N
114333	40354	3	\N	\N	\N	1	\N	\N	\N
114334	40354	4	\N	\N	\N	1	\N	\N	\N
114335	40354	5	\N	\N	\N	1	\N	\N	\N
128936	45508	3	\N	\N	\N	0	\N	\N	\N
128937	45508	4	\N	\N	\N	0	\N	\N	\N
128938	45508	5	\N	\N	\N	0	\N	\N	\N
137660	48587	1	\N	\N	\N	0	\N	\N	\N
137661	48587	2	\N	\N	\N	0	\N	\N	\N
137662	48587	\N	1	\N	\N	0	\N	\N	\N
137663	48587	\N	2	\N	\N	0	\N	\N	\N
114336	40355	1	\N	\N	\N	0	\N	\N	\N
114337	40355	2	\N	\N	\N	0	\N	\N	\N
92214	32548	1	\N	\N	\N	1	\N	\N	\N
92215	32548	2	\N	\N	\N	1	\N	\N	\N
92216	32548	3	\N	\N	\N	1	\N	\N	\N
92217	32548	4	\N	\N	\N	1	\N	\N	\N
92218	32548	5	\N	\N	\N	1	\N	\N	\N
114338	40355	\N	1	\N	\N	0	\N	\N	\N
97518	34420	1	\N	\N	\N	3	\N	\N	\N
97519	34420	2	\N	\N	\N	3	\N	\N	\N
97520	34420	3	\N	\N	\N	3	\N	\N	\N
97521	34420	4	\N	\N	\N	3	\N	\N	\N
114339	40355	\N	2	\N	\N	0	\N	\N	\N
128939	45509	1	\N	\N	\N	0	\N	\N	\N
97496	34411	1	\N	\N	\N	3	\N	\N	\N
92197	32542	1	\N	\N	\N	3	\N	\N	\N
92198	32542	2	\N	\N	\N	3	\N	\N	\N
92199	32542	3	\N	\N	\N	3	\N	\N	\N
92200	32542	4	\N	\N	\N	3	\N	\N	\N
92201	32542	5	\N	\N	\N	3	\N	\N	\N
97497	34411	\N	1	\N	\N	3	\N	\N	\N
128940	45509	2	\N	\N	\N	0	\N	\N	\N
128941	45509	\N	1	\N	\N	0	\N	\N	\N
97498	34412	2	\N	\N	\N	3	\N	\N	\N
97499	34412	3	\N	\N	\N	3	\N	\N	\N
97500	34413	\N	3	\N	\N	1	\N	\N	\N
114340	40356	\N	1	\N	\N	0	\N	\N	\N
114341	40356	\N	2	\N	\N	0	\N	\N	\N
114342	40356	\N	3	\N	\N	0	\N	\N	\N
128942	45509	\N	2	\N	\N	0	\N	\N	\N
137664	48588	\N	1	\N	\N	0	\N	\N	\N
92202	32543	1	\N	\N	\N	3	\N	\N	\N
92203	32543	2	\N	\N	\N	3	\N	\N	\N
92204	32543	\N	1	\N	\N	3	\N	\N	\N
92205	32543	\N	2	\N	\N	3	\N	\N	\N
137665	48588	\N	2	\N	\N	0	\N	\N	\N
137666	48588	\N	3	\N	\N	0	\N	\N	\N
128943	45510	\N	1	\N	\N	0	\N	\N	\N
128944	45510	\N	2	\N	\N	0	\N	\N	\N
92206	32544	\N	1	\N	\N	3	\N	\N	\N
92207	32544	\N	2	\N	\N	3	\N	\N	\N
92208	32544	\N	3	\N	\N	3	\N	\N	\N
128945	45510	\N	3	\N	\N	0	\N	\N	\N
97501	34414	1	\N	\N	\N	1	\N	\N	\N
97502	34414	2	\N	\N	\N	1	\N	\N	\N
97503	34414	3	\N	\N	\N	1	\N	\N	\N
97504	34414	4	\N	\N	\N	1	\N	\N	\N
97505	34414	5	\N	\N	\N	1	\N	\N	\N
114360	40363	1	\N	\N	\N	3	\N	\N	\N
114361	40363	\N	1	\N	\N	3	\N	\N	\N
92226	32551	1	\N	\N	\N	3	\N	\N	\N
92227	32551	\N	1	\N	\N	3	\N	\N	\N
114362	40364	2	\N	\N	\N	3	\N	\N	\N
114363	40364	3	\N	\N	\N	3	\N	\N	\N
92228	32552	2	\N	\N	\N	3	\N	\N	\N
92229	32552	3	\N	\N	\N	3	\N	\N	\N
92230	32553	\N	3	\N	\N	3	\N	\N	\N
114364	40365	\N	3	\N	\N	1	\N	\N	\N
97506	34415	1	\N	\N	\N	0	\N	\N	\N
97507	34415	2	\N	\N	\N	0	\N	\N	\N
97508	34415	\N	1	\N	\N	0	\N	\N	\N
97509	34415	\N	2	\N	\N	0	\N	\N	\N
137684	48595	1	\N	\N	\N	3	\N	\N	\N
137685	48595	\N	1	\N	\N	3	\N	\N	\N
128963	45517	1	\N	\N	\N	3	\N	\N	\N
97510	34416	\N	1	\N	\N	0	\N	\N	\N
97511	34416	\N	2	\N	\N	0	\N	\N	\N
97512	34416	\N	3	\N	\N	0	\N	\N	\N
128964	45517	\N	1	\N	\N	3	\N	\N	\N
92231	32554	1	\N	\N	\N	3	\N	\N	\N
92232	32554	2	\N	\N	\N	3	\N	\N	\N
92233	32554	3	\N	\N	\N	3	\N	\N	\N
92234	32554	4	\N	\N	\N	3	\N	\N	\N
92235	32554	5	\N	\N	\N	3	\N	\N	\N
128965	45518	2	\N	\N	\N	1	\N	\N	\N
97522	34420	5	\N	\N	\N	3	\N	\N	\N
128946	45511	1	\N	\N	\N	3	\N	\N	\N
114345	40358	2	\N	\N	\N	3	\N	\N	\N
114346	40358	3	\N	\N	\N	3	\N	\N	\N
114347	40359	\N	3	\N	\N	3	\N	\N	\N
128947	45511	\N	1	\N	\N	3	\N	\N	\N
92219	32549	1	\N	\N	\N	0	\N	\N	\N
92220	32549	2	\N	\N	\N	0	\N	\N	\N
92221	32549	\N	1	\N	\N	0	\N	\N	\N
92222	32549	\N	2	\N	\N	0	\N	\N	\N
128948	45512	2	\N	\N	\N	3	\N	\N	\N
128949	45512	3	\N	\N	\N	3	\N	\N	\N
128950	45513	\N	3	\N	\N	3	\N	\N	\N
92223	32550	\N	1	\N	\N	0	\N	\N	\N
92224	32550	\N	2	\N	\N	0	\N	\N	\N
92225	32550	\N	3	\N	\N	0	\N	\N	\N
97523	34421	1	\N	\N	\N	3	\N	\N	\N
97524	34421	2	\N	\N	\N	3	\N	\N	\N
97525	34421	\N	1	\N	\N	3	\N	\N	\N
97526	34421	\N	2	\N	\N	3	\N	\N	\N
97527	34422	\N	1	\N	\N	3	\N	\N	\N
97528	34422	\N	2	\N	\N	3	\N	\N	\N
97529	34422	\N	3	\N	\N	3	\N	\N	\N
137667	48589	1	\N	\N	\N	3	\N	\N	\N
137668	48589	\N	1	\N	\N	3	\N	\N	\N
137669	48590	2	\N	\N	\N	1	\N	\N	\N
137670	48590	3	\N	\N	\N	1	\N	\N	\N
92243	32557	1	\N	\N	\N	3	\N	\N	\N
92244	32557	\N	1	\N	\N	3	\N	\N	\N
137671	48591	\N	3	\N	\N	0	\N	\N	\N
114348	40360	1	\N	\N	\N	3	\N	\N	\N
92245	32558	2	\N	\N	\N	3	\N	\N	\N
92246	32558	3	\N	\N	\N	3	\N	\N	\N
92247	32559	\N	3	\N	\N	1	\N	\N	\N
114349	40360	2	\N	\N	\N	3	\N	\N	\N
114350	40360	3	\N	\N	\N	3	\N	\N	\N
114351	40360	4	\N	\N	\N	3	\N	\N	\N
114352	40360	5	\N	\N	\N	3	\N	\N	\N
128951	45514	1	\N	\N	\N	3	\N	\N	\N
97547	34429	1	\N	\N	\N	3	\N	\N	\N
97548	34429	\N	1	\N	\N	3	\N	\N	\N
128952	45514	2	\N	\N	\N	3	\N	\N	\N
128953	45514	3	\N	\N	\N	3	\N	\N	\N
97549	34430	2	\N	\N	\N	3	\N	\N	\N
97550	34430	3	\N	\N	\N	3	\N	\N	\N
97551	34431	\N	3	\N	\N	3	\N	\N	\N
128954	45514	4	\N	\N	\N	3	\N	\N	\N
128955	45514	5	\N	\N	\N	3	\N	\N	\N
92248	32560	1	\N	\N	\N	1	\N	\N	\N
92249	32560	2	\N	\N	\N	1	\N	\N	\N
92250	32560	3	\N	\N	\N	1	\N	\N	\N
92251	32560	4	\N	\N	\N	1	\N	\N	\N
92252	32560	5	\N	\N	\N	1	\N	\N	\N
114353	40361	1	\N	\N	\N	3	\N	\N	\N
114354	40361	2	\N	\N	\N	3	\N	\N	\N
114355	40361	\N	1	\N	\N	3	\N	\N	\N
114356	40361	\N	2	\N	\N	3	\N	\N	\N
114357	40362	\N	1	\N	\N	3	\N	\N	\N
92253	32561	1	\N	\N	\N	0	\N	\N	\N
92254	32561	2	\N	\N	\N	0	\N	\N	\N
92255	32561	\N	1	\N	\N	0	\N	\N	\N
92256	32561	\N	2	\N	\N	0	\N	\N	\N
114358	40362	\N	2	\N	\N	3	\N	\N	\N
114359	40362	\N	3	\N	\N	3	\N	\N	\N
128956	45515	1	\N	\N	\N	3	\N	\N	\N
128957	45515	2	\N	\N	\N	3	\N	\N	\N
128958	45515	\N	1	\N	\N	3	\N	\N	\N
128959	45515	\N	2	\N	\N	3	\N	\N	\N
92236	32555	1	\N	\N	\N	3	\N	\N	\N
92237	32555	2	\N	\N	\N	3	\N	\N	\N
92238	32555	\N	1	\N	\N	3	\N	\N	\N
92239	32555	\N	2	\N	\N	3	\N	\N	\N
137672	48592	1	\N	\N	\N	0	\N	\N	\N
137673	48592	2	\N	\N	\N	0	\N	\N	\N
137674	48592	3	\N	\N	\N	0	\N	\N	\N
97530	34423	1	\N	\N	\N	3	\N	\N	\N
97531	34423	\N	1	\N	\N	3	\N	\N	\N
92240	32556	\N	1	\N	\N	3	\N	\N	\N
92241	32556	\N	2	\N	\N	3	\N	\N	\N
92242	32556	\N	3	\N	\N	3	\N	\N	\N
137675	48592	4	\N	\N	\N	0	\N	\N	\N
128960	45516	\N	1	\N	\N	3	\N	\N	\N
97532	34424	2	\N	\N	\N	3	\N	\N	\N
97533	34424	3	\N	\N	\N	3	\N	\N	\N
97534	34425	\N	3	\N	\N	1	\N	\N	\N
128961	45516	\N	2	\N	\N	3	\N	\N	\N
128962	45516	\N	3	\N	\N	3	\N	\N	\N
137676	48592	5	\N	\N	\N	0	\N	\N	\N
114377	40369	1	\N	\N	\N	3	\N	\N	\N
114378	40369	\N	1	\N	\N	3	\N	\N	\N
114379	40370	2	\N	\N	\N	3	\N	\N	\N
114380	40370	3	\N	\N	\N	3	\N	\N	\N
114381	40371	\N	3	\N	\N	3	\N	\N	\N
92260	32563	1	\N	\N	\N	3	\N	\N	\N
92261	32563	\N	1	\N	\N	3	\N	\N	\N
92262	32564	2	\N	\N	\N	3	\N	\N	\N
92263	32564	3	\N	\N	\N	3	\N	\N	\N
92264	32565	\N	3	\N	\N	3	\N	\N	\N
97535	34426	1	\N	\N	\N	1	\N	\N	\N
97536	34426	2	\N	\N	\N	1	\N	\N	\N
97537	34426	3	\N	\N	\N	1	\N	\N	\N
97538	34426	4	\N	\N	\N	1	\N	\N	\N
97539	34426	5	\N	\N	\N	1	\N	\N	\N
137677	48593	1	\N	\N	\N	0	\N	\N	\N
137678	48593	2	\N	\N	\N	0	\N	\N	\N
137679	48593	\N	1	\N	\N	0	\N	\N	\N
137680	48593	\N	2	\N	\N	0	\N	\N	\N
129065	45553	1	\N	\N	\N	3	\N	\N	\N
129066	45553	\N	1	\N	\N	3	\N	\N	\N
114382	40372	1	\N	\N	\N	3	\N	\N	\N
92265	32566	1	\N	\N	\N	3	\N	\N	\N
92266	32566	2	\N	\N	\N	3	\N	\N	\N
92267	32566	3	\N	\N	\N	3	\N	\N	\N
92268	32566	4	\N	\N	\N	3	\N	\N	\N
92269	32566	5	\N	\N	\N	3	\N	\N	\N
114383	40372	2	\N	\N	\N	3	\N	\N	\N
97540	34427	1	\N	\N	\N	0	\N	\N	\N
97541	34427	2	\N	\N	\N	0	\N	\N	\N
97542	34427	\N	1	\N	\N	0	\N	\N	\N
97543	34427	\N	2	\N	\N	0	\N	\N	\N
114384	40372	3	\N	\N	\N	3	\N	\N	\N
114385	40372	4	\N	\N	\N	3	\N	\N	\N
114386	40372	5	\N	\N	\N	3	\N	\N	\N
129067	45554	2	\N	\N	\N	3	\N	\N	\N
129068	45554	3	\N	\N	\N	3	\N	\N	\N
129069	45555	\N	3	\N	\N	3	\N	\N	\N
97544	34428	\N	1	\N	\N	0	\N	\N	\N
92270	32567	1	\N	\N	\N	3	\N	\N	\N
97545	34428	\N	2	\N	\N	0	\N	\N	\N
97546	34428	\N	3	\N	\N	0	\N	\N	\N
128966	45518	3	\N	\N	\N	1	\N	\N	\N
128967	45519	\N	3	\N	\N	0	\N	\N	\N
92257	32562	\N	1	\N	\N	0	\N	\N	\N
92258	32562	\N	2	\N	\N	0	\N	\N	\N
92259	32562	\N	3	\N	\N	0	\N	\N	\N
137681	48594	\N	1	\N	\N	0	\N	\N	\N
137682	48594	\N	2	\N	\N	0	\N	\N	\N
137683	48594	\N	3	\N	\N	0	\N	\N	\N
114365	40366	1	\N	\N	\N	1	\N	\N	\N
114366	40366	2	\N	\N	\N	1	\N	\N	\N
114367	40366	3	\N	\N	\N	1	\N	\N	\N
114368	40366	4	\N	\N	\N	1	\N	\N	\N
114369	40366	5	\N	\N	\N	1	\N	\N	\N
97564	34435	1	\N	\N	\N	3	\N	\N	\N
97565	34435	\N	1	\N	\N	3	\N	\N	\N
92277	32569	1	\N	\N	\N	3	\N	\N	\N
92278	32569	\N	1	\N	\N	3	\N	\N	\N
97566	34436	2	\N	\N	\N	3	\N	\N	\N
92279	32570	2	\N	\N	\N	3	\N	\N	\N
92280	32570	3	\N	\N	\N	3	\N	\N	\N
92281	32571	\N	3	\N	\N	1	\N	\N	\N
97567	34436	3	\N	\N	\N	3	\N	\N	\N
97568	34437	\N	3	\N	\N	1	\N	\N	\N
114370	40367	1	\N	\N	\N	0	\N	\N	\N
114371	40367	2	\N	\N	\N	0	\N	\N	\N
114372	40367	\N	1	\N	\N	0	\N	\N	\N
114373	40367	\N	2	\N	\N	0	\N	\N	\N
128968	45520	1	\N	\N	\N	0	\N	\N	\N
128969	45520	2	\N	\N	\N	0	\N	\N	\N
128970	45520	3	\N	\N	\N	0	\N	\N	\N
114374	40368	\N	1	\N	\N	0	\N	\N	\N
114375	40368	\N	2	\N	\N	0	\N	\N	\N
114376	40368	\N	3	\N	\N	0	\N	\N	\N
128971	45520	4	\N	\N	\N	0	\N	\N	\N
128972	45520	5	\N	\N	\N	0	\N	\N	\N
92282	32572	1	\N	\N	\N	1	\N	\N	\N
92283	32572	2	\N	\N	\N	1	\N	\N	\N
92284	32572	3	\N	\N	\N	1	\N	\N	\N
92285	32572	4	\N	\N	\N	1	\N	\N	\N
92286	32572	5	\N	\N	\N	1	\N	\N	\N
97569	34438	1	\N	\N	\N	1	\N	\N	\N
97570	34438	2	\N	\N	\N	1	\N	\N	\N
97571	34438	3	\N	\N	\N	1	\N	\N	\N
97572	34438	4	\N	\N	\N	1	\N	\N	\N
97573	34438	5	\N	\N	\N	1	\N	\N	\N
137701	48601	1	\N	\N	\N	3	\N	\N	\N
137702	48601	\N	1	\N	\N	3	\N	\N	\N
92287	32573	1	\N	\N	\N	0	\N	\N	\N
92288	32573	2	\N	\N	\N	0	\N	\N	\N
92289	32573	\N	1	\N	\N	0	\N	\N	\N
92290	32573	\N	2	\N	\N	0	\N	\N	\N
137703	48602	2	\N	\N	\N	1	\N	\N	\N
137704	48602	3	\N	\N	\N	1	\N	\N	\N
137705	48603	\N	3	\N	\N	0	\N	\N	\N
128973	45521	1	\N	\N	\N	0	\N	\N	\N
92291	32574	\N	1	\N	\N	0	\N	\N	\N
92292	32574	\N	2	\N	\N	0	\N	\N	\N
92293	32574	\N	3	\N	\N	0	\N	\N	\N
128974	45521	2	\N	\N	\N	0	\N	\N	\N
97574	34439	1	\N	\N	\N	0	\N	\N	\N
97575	34439	2	\N	\N	\N	0	\N	\N	\N
97576	34439	\N	1	\N	\N	0	\N	\N	\N
92271	32567	2	\N	\N	\N	3	\N	\N	\N
92272	32567	\N	1	\N	\N	3	\N	\N	\N
92273	32567	\N	2	\N	\N	3	\N	\N	\N
128975	45521	\N	1	\N	\N	0	\N	\N	\N
128976	45521	\N	2	\N	\N	0	\N	\N	\N
137686	48596	2	\N	\N	\N	3	\N	\N	\N
137687	48596	3	\N	\N	\N	3	\N	\N	\N
137688	48597	\N	3	\N	\N	1	\N	\N	\N
97552	34432	1	\N	\N	\N	3	\N	\N	\N
92274	32568	\N	1	\N	\N	3	\N	\N	\N
92275	32568	\N	2	\N	\N	3	\N	\N	\N
92276	32568	\N	3	\N	\N	3	\N	\N	\N
97553	34432	2	\N	\N	\N	3	\N	\N	\N
97554	34432	3	\N	\N	\N	3	\N	\N	\N
97555	34432	4	\N	\N	\N	3	\N	\N	\N
97556	34432	5	\N	\N	\N	3	\N	\N	\N
128977	45522	\N	1	\N	\N	0	\N	\N	\N
114387	40373	1	\N	\N	\N	3	\N	\N	\N
114388	40373	2	\N	\N	\N	3	\N	\N	\N
114389	40373	\N	1	\N	\N	3	\N	\N	\N
114390	40373	\N	2	\N	\N	3	\N	\N	\N
128978	45522	\N	2	\N	\N	0	\N	\N	\N
128979	45522	\N	3	\N	\N	0	\N	\N	\N
97557	34433	1	\N	\N	\N	3	\N	\N	\N
97558	34433	2	\N	\N	\N	3	\N	\N	\N
97559	34433	\N	1	\N	\N	3	\N	\N	\N
92294	32575	1	\N	\N	\N	3	\N	\N	\N
92295	32575	\N	1	\N	\N	3	\N	\N	\N
97560	34433	\N	2	\N	\N	3	\N	\N	\N
92296	32576	2	\N	\N	\N	3	\N	\N	\N
92297	32576	3	\N	\N	\N	3	\N	\N	\N
92298	32577	\N	3	\N	\N	3	\N	\N	\N
114391	40374	\N	1	\N	\N	3	\N	\N	\N
114392	40374	\N	2	\N	\N	3	\N	\N	\N
114393	40374	\N	3	\N	\N	3	\N	\N	\N
97561	34434	\N	1	\N	\N	3	\N	\N	\N
97562	34434	\N	2	\N	\N	3	\N	\N	\N
97563	34434	\N	3	\N	\N	3	\N	\N	\N
92299	32578	1	\N	\N	\N	3	\N	\N	\N
92300	32578	2	\N	\N	\N	3	\N	\N	\N
92301	32578	3	\N	\N	\N	3	\N	\N	\N
92302	32578	4	\N	\N	\N	3	\N	\N	\N
92303	32578	5	\N	\N	\N	3	\N	\N	\N
137689	48598	1	\N	\N	\N	1	\N	\N	\N
137690	48598	2	\N	\N	\N	1	\N	\N	\N
128997	45529	1	\N	\N	\N	3	\N	\N	\N
128998	45529	\N	1	\N	\N	3	\N	\N	\N
137691	48598	3	\N	\N	\N	1	\N	\N	\N
137692	48598	4	\N	\N	\N	1	\N	\N	\N
114411	40381	1	\N	\N	\N	3	\N	\N	\N
97581	34441	1	\N	\N	\N	3	\N	\N	\N
97582	34441	\N	1	\N	\N	3	\N	\N	\N
114412	40381	\N	1	\N	\N	3	\N	\N	\N
128999	45530	2	\N	\N	\N	1	\N	\N	\N
97583	34442	2	\N	\N	\N	3	\N	\N	\N
92304	32579	1	\N	\N	\N	3	\N	\N	\N
92305	32579	2	\N	\N	\N	3	\N	\N	\N
92306	32579	\N	1	\N	\N	3	\N	\N	\N
92307	32579	\N	2	\N	\N	3	\N	\N	\N
97584	34442	3	\N	\N	\N	3	\N	\N	\N
97585	34443	\N	3	\N	\N	3	\N	\N	\N
129000	45530	3	\N	\N	\N	1	\N	\N	\N
114413	40382	2	\N	\N	\N	3	\N	\N	\N
114414	40382	3	\N	\N	\N	3	\N	\N	\N
114415	40383	\N	3	\N	\N	3	\N	\N	\N
92308	32580	\N	1	\N	\N	3	\N	\N	\N
92309	32580	\N	2	\N	\N	3	\N	\N	\N
92310	32580	\N	3	\N	\N	3	\N	\N	\N
97577	34439	\N	2	\N	\N	0	\N	\N	\N
137693	48598	5	\N	\N	\N	1	\N	\N	\N
114394	40375	1	\N	\N	\N	3	\N	\N	\N
114395	40375	\N	1	\N	\N	3	\N	\N	\N
97578	34440	\N	1	\N	\N	0	\N	\N	\N
97579	34440	\N	2	\N	\N	0	\N	\N	\N
97580	34440	\N	3	\N	\N	0	\N	\N	\N
114396	40376	2	\N	\N	\N	3	\N	\N	\N
114397	40376	3	\N	\N	\N	3	\N	\N	\N
114398	40377	\N	3	\N	\N	1	\N	\N	\N
92311	32581	1	\N	\N	\N	3	\N	\N	\N
92312	32581	\N	1	\N	\N	3	\N	\N	\N
92313	32582	2	\N	\N	\N	3	\N	\N	\N
92314	32582	3	\N	\N	\N	3	\N	\N	\N
92315	32583	\N	3	\N	\N	1	\N	\N	\N
137694	48599	1	\N	\N	\N	0	\N	\N	\N
137695	48599	2	\N	\N	\N	0	\N	\N	\N
137696	48599	\N	1	\N	\N	0	\N	\N	\N
137697	48599	\N	2	\N	\N	0	\N	\N	\N
128980	45523	1	\N	\N	\N	3	\N	\N	\N
97598	34447	1	\N	\N	\N	3	\N	\N	\N
97599	34447	\N	1	\N	\N	3	\N	\N	\N
128981	45523	\N	1	\N	\N	3	\N	\N	\N
97600	34448	2	\N	\N	\N	3	\N	\N	\N
97601	34448	3	\N	\N	\N	3	\N	\N	\N
97602	34449	\N	3	\N	\N	1	\N	\N	\N
92316	32584	1	\N	\N	\N	1	\N	\N	\N
92317	32584	2	\N	\N	\N	1	\N	\N	\N
92318	32584	3	\N	\N	\N	1	\N	\N	\N
92319	32584	4	\N	\N	\N	1	\N	\N	\N
92320	32584	5	\N	\N	\N	1	\N	\N	\N
128982	45524	2	\N	\N	\N	3	\N	\N	\N
128983	45524	3	\N	\N	\N	3	\N	\N	\N
114399	40378	1	\N	\N	\N	1	\N	\N	\N
114400	40378	2	\N	\N	\N	1	\N	\N	\N
114401	40378	3	\N	\N	\N	1	\N	\N	\N
114402	40378	4	\N	\N	\N	1	\N	\N	\N
114403	40378	5	\N	\N	\N	1	\N	\N	\N
128984	45525	\N	3	\N	\N	1	\N	\N	\N
137698	48600	\N	1	\N	\N	0	\N	\N	\N
137699	48600	\N	2	\N	\N	0	\N	\N	\N
92321	32585	1	\N	\N	\N	0	\N	\N	\N
92322	32585	2	\N	\N	\N	0	\N	\N	\N
92323	32585	\N	1	\N	\N	0	\N	\N	\N
92324	32585	\N	2	\N	\N	0	\N	\N	\N
137700	48600	\N	3	\N	\N	0	\N	\N	\N
92325	32586	\N	1	\N	\N	0	\N	\N	\N
92326	32586	\N	2	\N	\N	0	\N	\N	\N
92327	32586	\N	3	\N	\N	0	\N	\N	\N
97603	34450	1	\N	\N	\N	1	\N	\N	\N
97604	34450	2	\N	\N	\N	1	\N	\N	\N
97605	34450	3	\N	\N	\N	1	\N	\N	\N
97606	34450	4	\N	\N	\N	1	\N	\N	\N
97607	34450	5	\N	\N	\N	1	\N	\N	\N
114404	40379	1	\N	\N	\N	0	\N	\N	\N
114405	40379	2	\N	\N	\N	0	\N	\N	\N
114406	40379	\N	1	\N	\N	0	\N	\N	\N
114407	40379	\N	2	\N	\N	0	\N	\N	\N
114408	40380	\N	1	\N	\N	0	\N	\N	\N
114409	40380	\N	2	\N	\N	0	\N	\N	\N
114410	40380	\N	3	\N	\N	0	\N	\N	\N
128985	45526	1	\N	\N	\N	1	\N	\N	\N
128986	45526	2	\N	\N	\N	1	\N	\N	\N
128987	45526	3	\N	\N	\N	1	\N	\N	\N
128988	45526	4	\N	\N	\N	1	\N	\N	\N
128989	45526	5	\N	\N	\N	1	\N	\N	\N
97586	34444	1	\N	\N	\N	3	\N	\N	\N
97587	34444	2	\N	\N	\N	3	\N	\N	\N
97588	34444	3	\N	\N	\N	3	\N	\N	\N
92328	32587	1	\N	\N	\N	3	\N	\N	\N
92329	32587	\N	1	\N	\N	3	\N	\N	\N
97589	34444	4	\N	\N	\N	3	\N	\N	\N
97590	34444	5	\N	\N	\N	3	\N	\N	\N
92330	32588	2	\N	\N	\N	3	\N	\N	\N
92331	32588	3	\N	\N	\N	3	\N	\N	\N
92332	32589	\N	3	\N	\N	3	\N	\N	\N
114428	40387	1	\N	\N	\N	3	\N	\N	\N
114429	40387	\N	1	\N	\N	3	\N	\N	\N
128990	45527	1	\N	\N	\N	0	\N	\N	\N
114430	40388	2	\N	\N	\N	3	\N	\N	\N
114431	40388	3	\N	\N	\N	3	\N	\N	\N
97591	34445	1	\N	\N	\N	3	\N	\N	\N
97592	34445	2	\N	\N	\N	3	\N	\N	\N
97593	34445	\N	1	\N	\N	3	\N	\N	\N
97594	34445	\N	2	\N	\N	3	\N	\N	\N
114432	40389	\N	3	\N	\N	1	\N	\N	\N
128991	45527	2	\N	\N	\N	0	\N	\N	\N
128992	45527	\N	1	\N	\N	0	\N	\N	\N
128993	45527	\N	2	\N	\N	0	\N	\N	\N
92333	32590	1	\N	\N	\N	3	\N	\N	\N
92334	32590	2	\N	\N	\N	3	\N	\N	\N
92335	32590	3	\N	\N	\N	3	\N	\N	\N
92336	32590	4	\N	\N	\N	3	\N	\N	\N
92337	32590	5	\N	\N	\N	3	\N	\N	\N
97595	34446	\N	1	\N	\N	3	\N	\N	\N
97596	34446	\N	2	\N	\N	3	\N	\N	\N
97597	34446	\N	3	\N	\N	3	\N	\N	\N
137706	48604	1	\N	\N	\N	0	\N	\N	\N
137707	48604	2	\N	\N	\N	0	\N	\N	\N
128994	45528	\N	1	\N	\N	0	\N	\N	\N
128995	45528	\N	2	\N	\N	0	\N	\N	\N
128996	45528	\N	3	\N	\N	0	\N	\N	\N
92338	32591	1	\N	\N	\N	3	\N	\N	\N
92339	32591	2	\N	\N	\N	3	\N	\N	\N
92340	32591	\N	1	\N	\N	3	\N	\N	\N
92341	32591	\N	2	\N	\N	3	\N	\N	\N
137708	48604	3	\N	\N	\N	0	\N	\N	\N
137709	48604	4	\N	\N	\N	0	\N	\N	\N
137710	48604	5	\N	\N	\N	0	\N	\N	\N
92342	32592	\N	1	\N	\N	3	\N	\N	\N
92343	32592	\N	2	\N	\N	3	\N	\N	\N
92344	32592	\N	3	\N	\N	3	\N	\N	\N
114433	40390	1	\N	\N	\N	1	\N	\N	\N
114434	40390	2	\N	\N	\N	1	\N	\N	\N
114435	40390	3	\N	\N	\N	1	\N	\N	\N
114436	40390	4	\N	\N	\N	1	\N	\N	\N
97615	34453	1	\N	\N	\N	3	\N	\N	\N
97616	34453	\N	1	\N	\N	3	\N	\N	\N
114437	40390	5	\N	\N	\N	1	\N	\N	\N
97617	34454	2	\N	\N	\N	3	\N	\N	\N
97618	34454	3	\N	\N	\N	3	\N	\N	\N
129001	45531	\N	3	\N	\N	0	\N	\N	\N
97608	34451	1	\N	\N	\N	0	\N	\N	\N
92345	32593	1	\N	\N	\N	3	\N	\N	\N
92346	32593	\N	1	\N	\N	3	\N	\N	\N
97609	34451	2	\N	\N	\N	0	\N	\N	\N
97610	34451	\N	1	\N	\N	0	\N	\N	\N
92347	32594	2	\N	\N	\N	3	\N	\N	\N
92348	32594	3	\N	\N	\N	3	\N	\N	\N
92349	32595	\N	3	\N	\N	1	\N	\N	\N
97611	34451	\N	2	\N	\N	0	\N	\N	\N
137711	48605	1	\N	\N	\N	0	\N	\N	\N
97612	34452	\N	1	\N	\N	0	\N	\N	\N
97613	34452	\N	2	\N	\N	0	\N	\N	\N
97614	34452	\N	3	\N	\N	0	\N	\N	\N
137712	48605	2	\N	\N	\N	0	\N	\N	\N
137713	48605	\N	1	\N	\N	0	\N	\N	\N
137714	48605	\N	2	\N	\N	0	\N	\N	\N
137715	48606	\N	1	\N	\N	0	\N	\N	\N
92350	32596	1	\N	\N	\N	1	\N	\N	\N
92351	32596	2	\N	\N	\N	1	\N	\N	\N
92352	32596	3	\N	\N	\N	1	\N	\N	\N
92353	32596	4	\N	\N	\N	1	\N	\N	\N
92354	32596	5	\N	\N	\N	1	\N	\N	\N
137716	48606	\N	2	\N	\N	0	\N	\N	\N
137717	48606	\N	3	\N	\N	0	\N	\N	\N
114416	40384	1	\N	\N	\N	3	\N	\N	\N
114417	40384	2	\N	\N	\N	3	\N	\N	\N
114418	40384	3	\N	\N	\N	3	\N	\N	\N
114419	40384	4	\N	\N	\N	3	\N	\N	\N
114420	40384	5	\N	\N	\N	3	\N	\N	\N
129002	45532	1	\N	\N	\N	0	\N	\N	\N
97632	34459	1	\N	\N	\N	3	\N	\N	\N
97633	34459	\N	1	\N	\N	3	\N	\N	\N
129003	45532	2	\N	\N	\N	0	\N	\N	\N
92355	32597	1	\N	\N	\N	0	\N	\N	\N
92356	32597	2	\N	\N	\N	0	\N	\N	\N
92357	32597	\N	1	\N	\N	0	\N	\N	\N
92358	32597	\N	2	\N	\N	0	\N	\N	\N
129004	45532	3	\N	\N	\N	0	\N	\N	\N
97634	34460	2	\N	\N	\N	3	\N	\N	\N
97635	34460	3	\N	\N	\N	3	\N	\N	\N
97636	34461	\N	3	\N	\N	1	\N	\N	\N
129005	45532	4	\N	\N	\N	0	\N	\N	\N
129006	45532	5	\N	\N	\N	0	\N	\N	\N
92359	32598	\N	1	\N	\N	0	\N	\N	\N
92360	32598	\N	2	\N	\N	0	\N	\N	\N
92361	32598	\N	3	\N	\N	0	\N	\N	\N
114421	40385	1	\N	\N	\N	3	\N	\N	\N
114422	40385	2	\N	\N	\N	3	\N	\N	\N
114423	40385	\N	1	\N	\N	3	\N	\N	\N
114424	40385	\N	2	\N	\N	3	\N	\N	\N
114425	40386	\N	1	\N	\N	3	\N	\N	\N
114426	40386	\N	2	\N	\N	3	\N	\N	\N
97637	34462	1	\N	\N	\N	1	\N	\N	\N
92379	32605	1	\N	\N	\N	3	\N	\N	\N
92380	32605	\N	1	\N	\N	3	\N	\N	\N
97638	34462	2	\N	\N	\N	1	\N	\N	\N
97639	34462	3	\N	\N	\N	1	\N	\N	\N
92381	32606	2	\N	\N	\N	3	\N	\N	\N
92382	32606	3	\N	\N	\N	3	\N	\N	\N
92383	32607	\N	3	\N	\N	1	\N	\N	\N
97640	34462	4	\N	\N	\N	1	\N	\N	\N
97641	34462	5	\N	\N	\N	1	\N	\N	\N
97619	34455	\N	3	\N	\N	3	\N	\N	\N
114427	40386	\N	3	\N	\N	3	\N	\N	\N
129007	45533	1	\N	\N	\N	0	\N	\N	\N
129008	45533	2	\N	\N	\N	0	\N	\N	\N
129009	45533	\N	1	\N	\N	0	\N	\N	\N
129010	45533	\N	2	\N	\N	0	\N	\N	\N
92362	32599	1	\N	\N	\N	3	\N	\N	\N
92363	32599	\N	1	\N	\N	3	\N	\N	\N
92364	32600	2	\N	\N	\N	3	\N	\N	\N
92365	32600	3	\N	\N	\N	3	\N	\N	\N
92366	32601	\N	3	\N	\N	3	\N	\N	\N
129011	45534	\N	1	\N	\N	0	\N	\N	\N
129012	45534	\N	2	\N	\N	0	\N	\N	\N
129013	45534	\N	3	\N	\N	0	\N	\N	\N
137718	48607	1	\N	\N	\N	3	\N	\N	\N
137719	48607	\N	1	\N	\N	3	\N	\N	\N
137720	48608	2	\N	\N	\N	3	\N	\N	\N
137721	48608	3	\N	\N	\N	3	\N	\N	\N
97620	34456	1	\N	\N	\N	3	\N	\N	\N
97621	34456	2	\N	\N	\N	3	\N	\N	\N
97622	34456	3	\N	\N	\N	3	\N	\N	\N
97623	34456	4	\N	\N	\N	3	\N	\N	\N
97624	34456	5	\N	\N	\N	3	\N	\N	\N
114445	40393	1	\N	\N	\N	3	\N	\N	\N
114446	40393	\N	1	\N	\N	3	\N	\N	\N
137722	48609	\N	3	\N	\N	3	\N	\N	\N
92367	32602	1	\N	\N	\N	3	\N	\N	\N
92368	32602	2	\N	\N	\N	3	\N	\N	\N
92369	32602	3	\N	\N	\N	3	\N	\N	\N
92370	32602	4	\N	\N	\N	3	\N	\N	\N
92371	32602	5	\N	\N	\N	3	\N	\N	\N
114447	40394	2	\N	\N	\N	3	\N	\N	\N
114448	40394	3	\N	\N	\N	3	\N	\N	\N
114449	40395	\N	3	\N	\N	3	\N	\N	\N
97625	34457	1	\N	\N	\N	3	\N	\N	\N
97626	34457	2	\N	\N	\N	3	\N	\N	\N
97627	34457	\N	1	\N	\N	3	\N	\N	\N
92372	32603	1	\N	\N	\N	3	\N	\N	\N
92373	32603	2	\N	\N	\N	3	\N	\N	\N
92374	32603	\N	1	\N	\N	3	\N	\N	\N
92375	32603	\N	2	\N	\N	3	\N	\N	\N
97628	34457	\N	2	\N	\N	3	\N	\N	\N
92376	32604	\N	1	\N	\N	3	\N	\N	\N
92377	32604	\N	2	\N	\N	3	\N	\N	\N
92378	32604	\N	3	\N	\N	3	\N	\N	\N
97629	34458	\N	1	\N	\N	3	\N	\N	\N
97630	34458	\N	2	\N	\N	3	\N	\N	\N
97631	34458	\N	3	\N	\N	3	\N	\N	\N
129031	45541	1	\N	\N	\N	3	\N	\N	\N
129032	45541	\N	1	\N	\N	3	\N	\N	\N
129033	45542	2	\N	\N	\N	1	\N	\N	\N
129034	45542	3	\N	\N	\N	1	\N	\N	\N
129035	45543	\N	3	\N	\N	0	\N	\N	\N
114450	40396	1	\N	\N	\N	3	\N	\N	\N
114451	40396	2	\N	\N	\N	3	\N	\N	\N
114452	40396	3	\N	\N	\N	3	\N	\N	\N
114453	40396	4	\N	\N	\N	3	\N	\N	\N
114454	40396	5	\N	\N	\N	3	\N	\N	\N
92396	32611	1	\N	\N	\N	3	\N	\N	\N
92397	32611	\N	1	\N	\N	3	\N	\N	\N
92398	32612	2	\N	\N	\N	3	\N	\N	\N
137723	48610	1	\N	\N	\N	3	\N	\N	\N
137724	48610	2	\N	\N	\N	3	\N	\N	\N
137725	48610	3	\N	\N	\N	3	\N	\N	\N
137726	48610	4	\N	\N	\N	3	\N	\N	\N
137727	48610	5	\N	\N	\N	3	\N	\N	\N
129014	45535	1	\N	\N	\N	3	\N	\N	\N
114438	40391	1	\N	\N	\N	0	\N	\N	\N
97642	34463	1	\N	\N	\N	0	\N	\N	\N
97643	34463	2	\N	\N	\N	0	\N	\N	\N
97644	34463	\N	1	\N	\N	0	\N	\N	\N
97645	34463	\N	2	\N	\N	0	\N	\N	\N
114439	40391	2	\N	\N	\N	0	\N	\N	\N
114440	40391	\N	1	\N	\N	0	\N	\N	\N
92384	32608	1	\N	\N	\N	1	\N	\N	\N
92385	32608	2	\N	\N	\N	1	\N	\N	\N
92386	32608	3	\N	\N	\N	1	\N	\N	\N
92387	32608	4	\N	\N	\N	1	\N	\N	\N
92388	32608	5	\N	\N	\N	1	\N	\N	\N
114441	40391	\N	2	\N	\N	0	\N	\N	\N
129015	45535	\N	1	\N	\N	3	\N	\N	\N
97646	34464	\N	1	\N	\N	0	\N	\N	\N
97647	34464	\N	2	\N	\N	0	\N	\N	\N
97648	34464	\N	3	\N	\N	0	\N	\N	\N
129016	45536	2	\N	\N	\N	3	\N	\N	\N
129017	45536	3	\N	\N	\N	3	\N	\N	\N
129018	45537	\N	3	\N	\N	1	\N	\N	\N
114442	40392	\N	1	\N	\N	0	\N	\N	\N
114443	40392	\N	2	\N	\N	0	\N	\N	\N
92389	32609	1	\N	\N	\N	0	\N	\N	\N
92390	32609	2	\N	\N	\N	0	\N	\N	\N
92391	32609	\N	1	\N	\N	0	\N	\N	\N
92392	32609	\N	2	\N	\N	0	\N	\N	\N
114444	40392	\N	3	\N	\N	0	\N	\N	\N
92393	32610	\N	1	\N	\N	0	\N	\N	\N
92394	32610	\N	2	\N	\N	0	\N	\N	\N
92395	32610	\N	3	\N	\N	0	\N	\N	\N
137728	48611	1	\N	\N	\N	3	\N	\N	\N
137729	48611	2	\N	\N	\N	3	\N	\N	\N
137730	48611	\N	1	\N	\N	3	\N	\N	\N
137731	48611	\N	2	\N	\N	3	\N	\N	\N
97666	34471	1	\N	\N	\N	3	\N	\N	\N
97667	34471	\N	1	\N	\N	3	\N	\N	\N
97668	34472	2	\N	\N	\N	3	\N	\N	\N
97669	34472	3	\N	\N	\N	3	\N	\N	\N
97670	34473	\N	3	\N	\N	1	\N	\N	\N
137732	48612	\N	1	\N	\N	3	\N	\N	\N
137733	48612	\N	2	\N	\N	3	\N	\N	\N
137734	48612	\N	3	\N	\N	3	\N	\N	\N
92413	32617	1	\N	\N	\N	3	\N	\N	\N
92414	32617	\N	1	\N	\N	3	\N	\N	\N
114462	40399	1	\N	\N	\N	3	\N	\N	\N
114463	40399	\N	1	\N	\N	3	\N	\N	\N
92415	32618	2	\N	\N	\N	3	\N	\N	\N
92416	32618	3	\N	\N	\N	3	\N	\N	\N
92417	32619	\N	3	\N	\N	1	\N	\N	\N
129019	45538	1	\N	\N	\N	1	\N	\N	\N
114464	40400	2	\N	\N	\N	3	\N	\N	\N
114465	40400	3	\N	\N	\N	3	\N	\N	\N
114466	40401	\N	3	\N	\N	1	\N	\N	\N
129020	45538	2	\N	\N	\N	1	\N	\N	\N
129021	45538	3	\N	\N	\N	1	\N	\N	\N
129022	45538	4	\N	\N	\N	1	\N	\N	\N
129023	45538	5	\N	\N	\N	1	\N	\N	\N
92399	32612	3	\N	\N	\N	3	\N	\N	\N
92400	32613	\N	3	\N	\N	3	\N	\N	\N
97649	34465	1	\N	\N	\N	3	\N	\N	\N
97650	34465	\N	1	\N	\N	3	\N	\N	\N
97651	34466	2	\N	\N	\N	3	\N	\N	\N
97652	34466	3	\N	\N	\N	3	\N	\N	\N
97653	34467	\N	3	\N	\N	3	\N	\N	\N
137735	48613	1	\N	\N	\N	3	\N	\N	\N
129024	45539	1	\N	\N	\N	0	\N	\N	\N
129025	45539	2	\N	\N	\N	0	\N	\N	\N
114455	40397	1	\N	\N	\N	3	\N	\N	\N
114456	40397	2	\N	\N	\N	3	\N	\N	\N
114457	40397	\N	1	\N	\N	3	\N	\N	\N
114458	40397	\N	2	\N	\N	3	\N	\N	\N
129026	45539	\N	1	\N	\N	0	\N	\N	\N
129027	45539	\N	2	\N	\N	0	\N	\N	\N
92401	32614	1	\N	\N	\N	3	\N	\N	\N
92402	32614	2	\N	\N	\N	3	\N	\N	\N
92403	32614	3	\N	\N	\N	3	\N	\N	\N
92404	32614	4	\N	\N	\N	3	\N	\N	\N
92405	32614	5	\N	\N	\N	3	\N	\N	\N
137736	48613	\N	1	\N	\N	3	\N	\N	\N
137737	48614	2	\N	\N	\N	1	\N	\N	\N
114459	40398	\N	1	\N	\N	3	\N	\N	\N
114460	40398	\N	2	\N	\N	3	\N	\N	\N
114461	40398	\N	3	\N	\N	3	\N	\N	\N
137738	48614	3	\N	\N	\N	1	\N	\N	\N
137739	48615	\N	3	\N	\N	0	\N	\N	\N
97654	34468	1	\N	\N	\N	3	\N	\N	\N
97655	34468	2	\N	\N	\N	3	\N	\N	\N
97656	34468	3	\N	\N	\N	3	\N	\N	\N
92406	32615	1	\N	\N	\N	3	\N	\N	\N
92407	32615	2	\N	\N	\N	3	\N	\N	\N
92408	32615	\N	1	\N	\N	3	\N	\N	\N
92409	32615	\N	2	\N	\N	3	\N	\N	\N
97657	34468	4	\N	\N	\N	3	\N	\N	\N
97658	34468	5	\N	\N	\N	3	\N	\N	\N
129028	45540	\N	1	\N	\N	0	\N	\N	\N
129029	45540	\N	2	\N	\N	0	\N	\N	\N
129030	45540	\N	3	\N	\N	0	\N	\N	\N
92410	32616	\N	1	\N	\N	3	\N	\N	\N
92411	32616	\N	2	\N	\N	3	\N	\N	\N
92412	32616	\N	3	\N	\N	3	\N	\N	\N
97659	34469	1	\N	\N	\N	3	\N	\N	\N
97660	34469	2	\N	\N	\N	3	\N	\N	\N
97661	34469	\N	1	\N	\N	3	\N	\N	\N
97662	34469	\N	2	\N	\N	3	\N	\N	\N
114479	40405	1	\N	\N	\N	3	\N	\N	\N
97663	34470	\N	1	\N	\N	3	\N	\N	\N
92430	32623	1	\N	\N	\N	3	\N	\N	\N
92431	32623	\N	1	\N	\N	3	\N	\N	\N
97664	34470	\N	2	\N	\N	3	\N	\N	\N
97665	34470	\N	3	\N	\N	3	\N	\N	\N
92432	32624	2	\N	\N	\N	3	\N	\N	\N
92433	32624	3	\N	\N	\N	3	\N	\N	\N
92434	32625	\N	3	\N	\N	3	\N	\N	\N
114480	40405	\N	1	\N	\N	3	\N	\N	\N
114481	40406	2	\N	\N	\N	3	\N	\N	\N
114482	40406	3	\N	\N	\N	3	\N	\N	\N
114483	40407	\N	3	\N	\N	3	\N	\N	\N
129048	45547	1	\N	\N	\N	3	\N	\N	\N
97671	34474	1	\N	\N	\N	1	\N	\N	\N
97672	34474	2	\N	\N	\N	1	\N	\N	\N
97673	34474	3	\N	\N	\N	1	\N	\N	\N
97674	34474	4	\N	\N	\N	1	\N	\N	\N
97675	34474	5	\N	\N	\N	1	\N	\N	\N
92418	32620	1	\N	\N	\N	1	\N	\N	\N
92419	32620	2	\N	\N	\N	1	\N	\N	\N
92420	32620	3	\N	\N	\N	1	\N	\N	\N
92421	32620	4	\N	\N	\N	1	\N	\N	\N
92422	32620	5	\N	\N	\N	1	\N	\N	\N
137740	48616	1	\N	\N	\N	0	\N	\N	\N
137741	48616	2	\N	\N	\N	0	\N	\N	\N
137742	48616	3	\N	\N	\N	0	\N	\N	\N
137743	48616	4	\N	\N	\N	0	\N	\N	\N
137744	48616	5	\N	\N	\N	0	\N	\N	\N
114467	40402	1	\N	\N	\N	1	\N	\N	\N
97676	34475	1	\N	\N	\N	0	\N	\N	\N
92423	32621	1	\N	\N	\N	0	\N	\N	\N
92424	32621	2	\N	\N	\N	0	\N	\N	\N
92425	32621	\N	1	\N	\N	0	\N	\N	\N
92426	32621	\N	2	\N	\N	0	\N	\N	\N
97677	34475	2	\N	\N	\N	0	\N	\N	\N
97678	34475	\N	1	\N	\N	0	\N	\N	\N
97679	34475	\N	2	\N	\N	0	\N	\N	\N
114468	40402	2	\N	\N	\N	1	\N	\N	\N
114469	40402	3	\N	\N	\N	1	\N	\N	\N
114470	40402	4	\N	\N	\N	1	\N	\N	\N
92427	32622	\N	1	\N	\N	0	\N	\N	\N
92428	32622	\N	2	\N	\N	0	\N	\N	\N
92429	32622	\N	3	\N	\N	0	\N	\N	\N
114471	40402	5	\N	\N	\N	1	\N	\N	\N
97680	34476	\N	1	\N	\N	0	\N	\N	\N
97681	34476	\N	2	\N	\N	0	\N	\N	\N
97682	34476	\N	3	\N	\N	0	\N	\N	\N
129036	45544	1	\N	\N	\N	0	\N	\N	\N
129037	45544	2	\N	\N	\N	0	\N	\N	\N
129038	45544	3	\N	\N	\N	0	\N	\N	\N
129039	45544	4	\N	\N	\N	0	\N	\N	\N
129040	45544	5	\N	\N	\N	0	\N	\N	\N
114472	40403	1	\N	\N	\N	0	\N	\N	\N
114473	40403	2	\N	\N	\N	0	\N	\N	\N
114474	40403	\N	1	\N	\N	0	\N	\N	\N
92447	32629	1	\N	\N	\N	3	\N	\N	\N
92448	32629	\N	1	\N	\N	3	\N	\N	\N
114475	40403	\N	2	\N	\N	0	\N	\N	\N
137745	48617	1	\N	\N	\N	0	\N	\N	\N
92449	32630	2	\N	\N	\N	3	\N	\N	\N
92450	32630	3	\N	\N	\N	3	\N	\N	\N
92451	32631	\N	3	\N	\N	1	\N	\N	\N
137746	48617	2	\N	\N	\N	0	\N	\N	\N
137747	48617	\N	1	\N	\N	0	\N	\N	\N
137748	48617	\N	2	\N	\N	0	\N	\N	\N
97700	34483	1	\N	\N	\N	3	\N	\N	\N
97701	34483	\N	1	\N	\N	3	\N	\N	\N
114476	40404	\N	1	\N	\N	0	\N	\N	\N
97702	34484	2	\N	\N	\N	3	\N	\N	\N
97703	34484	3	\N	\N	\N	3	\N	\N	\N
97704	34485	\N	3	\N	\N	1	\N	\N	\N
114477	40404	\N	2	\N	\N	0	\N	\N	\N
114478	40404	\N	3	\N	\N	0	\N	\N	\N
129041	45545	1	\N	\N	\N	0	\N	\N	\N
129042	45545	2	\N	\N	\N	0	\N	\N	\N
129043	45545	\N	1	\N	\N	0	\N	\N	\N
129044	45545	\N	2	\N	\N	0	\N	\N	\N
92452	32632	1	\N	\N	\N	1	\N	\N	\N
92453	32632	2	\N	\N	\N	1	\N	\N	\N
92454	32632	3	\N	\N	\N	1	\N	\N	\N
92455	32632	4	\N	\N	\N	1	\N	\N	\N
92456	32632	5	\N	\N	\N	1	\N	\N	\N
137749	48618	\N	1	\N	\N	0	\N	\N	\N
137750	48618	\N	2	\N	\N	0	\N	\N	\N
137751	48618	\N	3	\N	\N	0	\N	\N	\N
129045	45546	\N	1	\N	\N	0	\N	\N	\N
129046	45546	\N	2	\N	\N	0	\N	\N	\N
129047	45546	\N	3	\N	\N	0	\N	\N	\N
97683	34477	1	\N	\N	\N	3	\N	\N	\N
92435	32626	1	\N	\N	\N	3	\N	\N	\N
92436	32626	2	\N	\N	\N	3	\N	\N	\N
92437	32626	3	\N	\N	\N	3	\N	\N	\N
92438	32626	4	\N	\N	\N	3	\N	\N	\N
92439	32626	5	\N	\N	\N	3	\N	\N	\N
97684	34477	\N	1	\N	\N	3	\N	\N	\N
97685	34478	2	\N	\N	\N	3	\N	\N	\N
97686	34478	3	\N	\N	\N	3	\N	\N	\N
97687	34479	\N	3	\N	\N	3	\N	\N	\N
114484	40408	1	\N	\N	\N	3	\N	\N	\N
92440	32627	1	\N	\N	\N	3	\N	\N	\N
92441	32627	2	\N	\N	\N	3	\N	\N	\N
92442	32627	\N	1	\N	\N	3	\N	\N	\N
92443	32627	\N	2	\N	\N	3	\N	\N	\N
114485	40408	2	\N	\N	\N	3	\N	\N	\N
114486	40408	3	\N	\N	\N	3	\N	\N	\N
114487	40408	4	\N	\N	\N	3	\N	\N	\N
114488	40408	5	\N	\N	\N	3	\N	\N	\N
92444	32628	\N	1	\N	\N	3	\N	\N	\N
92445	32628	\N	2	\N	\N	3	\N	\N	\N
92446	32628	\N	3	\N	\N	3	\N	\N	\N
137786	48631	1	\N	\N	\N	3	\N	\N	\N
97688	34480	1	\N	\N	\N	3	\N	\N	\N
97689	34480	2	\N	\N	\N	3	\N	\N	\N
97690	34480	3	\N	\N	\N	3	\N	\N	\N
97691	34480	4	\N	\N	\N	3	\N	\N	\N
97692	34480	5	\N	\N	\N	3	\N	\N	\N
137787	48631	\N	1	\N	\N	3	\N	\N	\N
129082	45559	1	\N	\N	\N	3	\N	\N	\N
114489	40409	1	\N	\N	\N	3	\N	\N	\N
114490	40409	2	\N	\N	\N	3	\N	\N	\N
114491	40409	\N	1	\N	\N	3	\N	\N	\N
114492	40409	\N	2	\N	\N	3	\N	\N	\N
92464	32635	1	\N	\N	\N	3	\N	\N	\N
92465	32635	\N	1	\N	\N	3	\N	\N	\N
129083	45559	\N	1	\N	\N	3	\N	\N	\N
92466	32636	2	\N	\N	\N	3	\N	\N	\N
92467	32636	3	\N	\N	\N	3	\N	\N	\N
92468	32637	\N	3	\N	\N	3	\N	\N	\N
129084	45560	2	\N	\N	\N	1	\N	\N	\N
129085	45560	3	\N	\N	\N	1	\N	\N	\N
129086	45561	\N	3	\N	\N	0	\N	\N	\N
97693	34481	1	\N	\N	\N	3	\N	\N	\N
97694	34481	2	\N	\N	\N	3	\N	\N	\N
97695	34481	\N	1	\N	\N	3	\N	\N	\N
97696	34481	\N	2	\N	\N	3	\N	\N	\N
114493	40410	\N	1	\N	\N	3	\N	\N	\N
114494	40410	\N	2	\N	\N	3	\N	\N	\N
114495	40410	\N	3	\N	\N	3	\N	\N	\N
137788	48632	2	\N	\N	\N	1	\N	\N	\N
137789	48632	3	\N	\N	\N	1	\N	\N	\N
137790	48633	\N	3	\N	\N	0	\N	\N	\N
97697	34482	\N	1	\N	\N	3	\N	\N	\N
97698	34482	\N	2	\N	\N	3	\N	\N	\N
97699	34482	\N	3	\N	\N	3	\N	\N	\N
92469	32638	1	\N	\N	\N	3	\N	\N	\N
92470	32638	2	\N	\N	\N	3	\N	\N	\N
129049	45547	\N	1	\N	\N	3	\N	\N	\N
129050	45548	2	\N	\N	\N	3	\N	\N	\N
129051	45548	3	\N	\N	\N	3	\N	\N	\N
129052	45549	\N	3	\N	\N	1	\N	\N	\N
97705	34486	1	\N	\N	\N	1	\N	\N	\N
92457	32633	1	\N	\N	\N	0	\N	\N	\N
92458	32633	2	\N	\N	\N	0	\N	\N	\N
92459	32633	\N	1	\N	\N	0	\N	\N	\N
92460	32633	\N	2	\N	\N	0	\N	\N	\N
97706	34486	2	\N	\N	\N	1	\N	\N	\N
97707	34486	3	\N	\N	\N	1	\N	\N	\N
97708	34486	4	\N	\N	\N	1	\N	\N	\N
97709	34486	5	\N	\N	\N	1	\N	\N	\N
114496	40411	1	\N	\N	\N	3	\N	\N	\N
92461	32634	\N	1	\N	\N	0	\N	\N	\N
92462	32634	\N	2	\N	\N	0	\N	\N	\N
92463	32634	\N	3	\N	\N	0	\N	\N	\N
114497	40411	\N	1	\N	\N	3	\N	\N	\N
114498	40412	2	\N	\N	\N	3	\N	\N	\N
114499	40412	3	\N	\N	\N	3	\N	\N	\N
114500	40413	\N	3	\N	\N	1	\N	\N	\N
97710	34487	1	\N	\N	\N	0	\N	\N	\N
97711	34487	2	\N	\N	\N	0	\N	\N	\N
97712	34487	\N	1	\N	\N	0	\N	\N	\N
97713	34487	\N	2	\N	\N	0	\N	\N	\N
137752	48619	1	\N	\N	\N	3	\N	\N	\N
137753	48619	\N	1	\N	\N	3	\N	\N	\N
137754	48620	2	\N	\N	\N	3	\N	\N	\N
92481	32641	1	\N	\N	\N	3	\N	\N	\N
92482	32641	\N	1	\N	\N	3	\N	\N	\N
137755	48620	3	\N	\N	\N	3	\N	\N	\N
97714	34488	\N	1	\N	\N	0	\N	\N	\N
92483	32642	2	\N	\N	\N	3	\N	\N	\N
92484	32642	3	\N	\N	\N	3	\N	\N	\N
92485	32643	\N	3	\N	\N	1	\N	\N	\N
97715	34488	\N	2	\N	\N	0	\N	\N	\N
97716	34488	\N	3	\N	\N	0	\N	\N	\N
137756	48621	\N	3	\N	\N	3	\N	\N	\N
129053	45550	1	\N	\N	\N	1	\N	\N	\N
129054	45550	2	\N	\N	\N	1	\N	\N	\N
129055	45550	3	\N	\N	\N	1	\N	\N	\N
129056	45550	4	\N	\N	\N	1	\N	\N	\N
129057	45550	5	\N	\N	\N	1	\N	\N	\N
114501	40414	1	\N	\N	\N	1	\N	\N	\N
114502	40414	2	\N	\N	\N	1	\N	\N	\N
114503	40414	3	\N	\N	\N	1	\N	\N	\N
114504	40414	4	\N	\N	\N	1	\N	\N	\N
114505	40414	5	\N	\N	\N	1	\N	\N	\N
92486	32644	1	\N	\N	\N	1	\N	\N	\N
92487	32644	2	\N	\N	\N	1	\N	\N	\N
92488	32644	3	\N	\N	\N	1	\N	\N	\N
92489	32644	4	\N	\N	\N	1	\N	\N	\N
92490	32644	5	\N	\N	\N	1	\N	\N	\N
97734	34495	1	\N	\N	\N	3	\N	\N	\N
97735	34495	\N	1	\N	\N	3	\N	\N	\N
97736	34496	2	\N	\N	\N	3	\N	\N	\N
97737	34496	3	\N	\N	\N	3	\N	\N	\N
97738	34497	\N	3	\N	\N	1	\N	\N	\N
92491	32645	1	\N	\N	\N	0	\N	\N	\N
92471	32638	3	\N	\N	\N	3	\N	\N	\N
92472	32638	4	\N	\N	\N	3	\N	\N	\N
92473	32638	5	\N	\N	\N	3	\N	\N	\N
129058	45551	1	\N	\N	\N	0	\N	\N	\N
129059	45551	2	\N	\N	\N	0	\N	\N	\N
114506	40415	1	\N	\N	\N	0	\N	\N	\N
114507	40415	2	\N	\N	\N	0	\N	\N	\N
114508	40415	\N	1	\N	\N	0	\N	\N	\N
114509	40415	\N	2	\N	\N	0	\N	\N	\N
129060	45551	\N	1	\N	\N	0	\N	\N	\N
129061	45551	\N	2	\N	\N	0	\N	\N	\N
92474	32639	1	\N	\N	\N	3	\N	\N	\N
92475	32639	2	\N	\N	\N	3	\N	\N	\N
92476	32639	\N	1	\N	\N	3	\N	\N	\N
92477	32639	\N	2	\N	\N	3	\N	\N	\N
114510	40416	\N	1	\N	\N	0	\N	\N	\N
114511	40416	\N	2	\N	\N	0	\N	\N	\N
114512	40416	\N	3	\N	\N	0	\N	\N	\N
97717	34489	1	\N	\N	\N	3	\N	\N	\N
97718	34489	\N	1	\N	\N	3	\N	\N	\N
92478	32640	\N	1	\N	\N	3	\N	\N	\N
92479	32640	\N	2	\N	\N	3	\N	\N	\N
92480	32640	\N	3	\N	\N	3	\N	\N	\N
129062	45552	\N	1	\N	\N	0	\N	\N	\N
97719	34490	2	\N	\N	\N	3	\N	\N	\N
97720	34490	3	\N	\N	\N	3	\N	\N	\N
97721	34491	\N	3	\N	\N	3	\N	\N	\N
129063	45552	\N	2	\N	\N	0	\N	\N	\N
129064	45552	\N	3	\N	\N	0	\N	\N	\N
137757	48622	1	\N	\N	\N	3	\N	\N	\N
137758	48622	2	\N	\N	\N	3	\N	\N	\N
137759	48622	3	\N	\N	\N	3	\N	\N	\N
137760	48622	4	\N	\N	\N	3	\N	\N	\N
137761	48622	5	\N	\N	\N	3	\N	\N	\N
92498	32647	1	\N	\N	\N	3	\N	\N	\N
92499	32647	\N	1	\N	\N	3	\N	\N	\N
92500	32648	2	\N	\N	\N	3	\N	\N	\N
92501	32648	3	\N	\N	\N	3	\N	\N	\N
92502	32649	\N	3	\N	\N	3	\N	\N	\N
114530	40423	1	\N	\N	\N	3	\N	\N	\N
114531	40423	\N	1	\N	\N	3	\N	\N	\N
97722	34492	1	\N	\N	\N	3	\N	\N	\N
97723	34492	2	\N	\N	\N	3	\N	\N	\N
97724	34492	3	\N	\N	\N	3	\N	\N	\N
97725	34492	4	\N	\N	\N	3	\N	\N	\N
97726	34492	5	\N	\N	\N	3	\N	\N	\N
114532	40424	2	\N	\N	\N	3	\N	\N	\N
114533	40424	3	\N	\N	\N	3	\N	\N	\N
114534	40425	\N	3	\N	\N	1	\N	\N	\N
137762	48623	1	\N	\N	\N	3	\N	\N	\N
137763	48623	2	\N	\N	\N	3	\N	\N	\N
129150	45583	1	\N	\N	\N	3	\N	\N	\N
129151	45583	\N	1	\N	\N	3	\N	\N	\N
137764	48623	\N	1	\N	\N	3	\N	\N	\N
137765	48623	\N	2	\N	\N	3	\N	\N	\N
129152	45584	2	\N	\N	\N	3	\N	\N	\N
92503	32650	1	\N	\N	\N	3	\N	\N	\N
92504	32650	2	\N	\N	\N	3	\N	\N	\N
92505	32650	3	\N	\N	\N	3	\N	\N	\N
92506	32650	4	\N	\N	\N	3	\N	\N	\N
92507	32650	5	\N	\N	\N	3	\N	\N	\N
129153	45584	3	\N	\N	\N	3	\N	\N	\N
97727	34493	1	\N	\N	\N	3	\N	\N	\N
97728	34493	2	\N	\N	\N	3	\N	\N	\N
97729	34493	\N	1	\N	\N	3	\N	\N	\N
97730	34493	\N	2	\N	\N	3	\N	\N	\N
129154	45585	\N	3	\N	\N	1	\N	\N	\N
92492	32645	2	\N	\N	\N	0	\N	\N	\N
92493	32645	\N	1	\N	\N	0	\N	\N	\N
92494	32645	\N	2	\N	\N	0	\N	\N	\N
97731	34494	\N	1	\N	\N	3	\N	\N	\N
97732	34494	\N	2	\N	\N	3	\N	\N	\N
97733	34494	\N	3	\N	\N	3	\N	\N	\N
92495	32646	\N	1	\N	\N	0	\N	\N	\N
92496	32646	\N	2	\N	\N	0	\N	\N	\N
92497	32646	\N	3	\N	\N	0	\N	\N	\N
137766	48624	\N	1	\N	\N	3	\N	\N	\N
137767	48624	\N	2	\N	\N	3	\N	\N	\N
137768	48624	\N	3	\N	\N	3	\N	\N	\N
114513	40417	1	\N	\N	\N	3	\N	\N	\N
114514	40417	\N	1	\N	\N	3	\N	\N	\N
114515	40418	2	\N	\N	\N	3	\N	\N	\N
114516	40418	3	\N	\N	\N	3	\N	\N	\N
114517	40419	\N	3	\N	\N	3	\N	\N	\N
97751	34501	1	\N	\N	\N	3	\N	\N	\N
92515	32653	1	\N	\N	\N	3	\N	\N	\N
92516	32653	\N	1	\N	\N	3	\N	\N	\N
97752	34501	\N	1	\N	\N	3	\N	\N	\N
92517	32654	2	\N	\N	\N	3	\N	\N	\N
92518	32654	3	\N	\N	\N	3	\N	\N	\N
92519	32655	\N	3	\N	\N	1	\N	\N	\N
97753	34502	2	\N	\N	\N	3	\N	\N	\N
97754	34502	3	\N	\N	\N	3	\N	\N	\N
97755	34503	\N	3	\N	\N	3	\N	\N	\N
129070	45556	1	\N	\N	\N	3	\N	\N	\N
129071	45556	2	\N	\N	\N	3	\N	\N	\N
129072	45556	3	\N	\N	\N	3	\N	\N	\N
129073	45556	4	\N	\N	\N	3	\N	\N	\N
129074	45556	5	\N	\N	\N	3	\N	\N	\N
137854	48655	1	\N	\N	\N	3	\N	\N	\N
137855	48655	\N	1	\N	\N	3	\N	\N	\N
92520	32656	1	\N	\N	\N	1	\N	\N	\N
92521	32656	2	\N	\N	\N	1	\N	\N	\N
92522	32656	3	\N	\N	\N	1	\N	\N	\N
92523	32656	4	\N	\N	\N	1	\N	\N	\N
92524	32656	5	\N	\N	\N	1	\N	\N	\N
137856	48656	2	\N	\N	\N	3	\N	\N	\N
114518	40420	1	\N	\N	\N	3	\N	\N	\N
114519	40420	2	\N	\N	\N	3	\N	\N	\N
114520	40420	3	\N	\N	\N	3	\N	\N	\N
97756	34504	1	\N	\N	\N	3	\N	\N	\N
97757	34504	2	\N	\N	\N	3	\N	\N	\N
97758	34504	3	\N	\N	\N	3	\N	\N	\N
97759	34504	4	\N	\N	\N	3	\N	\N	\N
97760	34504	5	\N	\N	\N	3	\N	\N	\N
114521	40420	4	\N	\N	\N	3	\N	\N	\N
114522	40420	5	\N	\N	\N	3	\N	\N	\N
137857	48656	3	\N	\N	\N	3	\N	\N	\N
92525	32657	1	\N	\N	\N	0	\N	\N	\N
92526	32657	2	\N	\N	\N	0	\N	\N	\N
92527	32657	\N	1	\N	\N	0	\N	\N	\N
92528	32657	\N	2	\N	\N	0	\N	\N	\N
137858	48657	\N	3	\N	\N	3	\N	\N	\N
129075	45557	1	\N	\N	\N	3	\N	\N	\N
129076	45557	2	\N	\N	\N	3	\N	\N	\N
129077	45557	\N	1	\N	\N	3	\N	\N	\N
129078	45557	\N	2	\N	\N	3	\N	\N	\N
92529	32658	\N	1	\N	\N	0	\N	\N	\N
92530	32658	\N	2	\N	\N	0	\N	\N	\N
92531	32658	\N	3	\N	\N	0	\N	\N	\N
92508	32651	1	\N	\N	\N	3	\N	\N	\N
92509	32651	2	\N	\N	\N	3	\N	\N	\N
92510	32651	\N	1	\N	\N	3	\N	\N	\N
92511	32651	\N	2	\N	\N	3	\N	\N	\N
114523	40421	1	\N	\N	\N	3	\N	\N	\N
114524	40421	2	\N	\N	\N	3	\N	\N	\N
114525	40421	\N	1	\N	\N	3	\N	\N	\N
114526	40421	\N	2	\N	\N	3	\N	\N	\N
92512	32652	\N	1	\N	\N	3	\N	\N	\N
92513	32652	\N	2	\N	\N	3	\N	\N	\N
92514	32652	\N	3	\N	\N	3	\N	\N	\N
129079	45558	\N	1	\N	\N	3	\N	\N	\N
129080	45558	\N	2	\N	\N	3	\N	\N	\N
129081	45558	\N	3	\N	\N	3	\N	\N	\N
137769	48625	1	\N	\N	\N	3	\N	\N	\N
114527	40422	\N	1	\N	\N	3	\N	\N	\N
97739	34498	1	\N	\N	\N	1	\N	\N	\N
97740	34498	2	\N	\N	\N	1	\N	\N	\N
97741	34498	3	\N	\N	\N	1	\N	\N	\N
97742	34498	4	\N	\N	\N	1	\N	\N	\N
97743	34498	5	\N	\N	\N	1	\N	\N	\N
114528	40422	\N	2	\N	\N	3	\N	\N	\N
114529	40422	\N	3	\N	\N	3	\N	\N	\N
137770	48625	\N	1	\N	\N	3	\N	\N	\N
137771	48626	2	\N	\N	\N	3	\N	\N	\N
137772	48626	3	\N	\N	\N	3	\N	\N	\N
92532	32659	1	\N	\N	\N	3	\N	\N	\N
92533	32659	\N	1	\N	\N	3	\N	\N	\N
137773	48627	\N	3	\N	\N	1	\N	\N	\N
92534	32660	2	\N	\N	\N	3	\N	\N	\N
92535	32660	3	\N	\N	\N	3	\N	\N	\N
92536	32661	\N	3	\N	\N	3	\N	\N	\N
97744	34499	1	\N	\N	\N	0	\N	\N	\N
97745	34499	2	\N	\N	\N	0	\N	\N	\N
97746	34499	\N	1	\N	\N	0	\N	\N	\N
97747	34499	\N	2	\N	\N	0	\N	\N	\N
97748	34500	\N	1	\N	\N	0	\N	\N	\N
97749	34500	\N	2	\N	\N	0	\N	\N	\N
97750	34500	\N	3	\N	\N	0	\N	\N	\N
129099	45565	1	\N	\N	\N	3	\N	\N	\N
129100	45565	\N	1	\N	\N	3	\N	\N	\N
114547	40429	1	\N	\N	\N	3	\N	\N	\N
92537	32662	1	\N	\N	\N	3	\N	\N	\N
92538	32662	2	\N	\N	\N	3	\N	\N	\N
92539	32662	3	\N	\N	\N	3	\N	\N	\N
92540	32662	4	\N	\N	\N	3	\N	\N	\N
92541	32662	5	\N	\N	\N	3	\N	\N	\N
114548	40429	\N	1	\N	\N	3	\N	\N	\N
129101	45566	2	\N	\N	\N	3	\N	\N	\N
114549	40430	2	\N	\N	\N	3	\N	\N	\N
114550	40430	3	\N	\N	\N	3	\N	\N	\N
114551	40431	\N	3	\N	\N	3	\N	\N	\N
129102	45566	3	\N	\N	\N	3	\N	\N	\N
129103	45567	\N	3	\N	\N	3	\N	\N	\N
92542	32663	1	\N	\N	\N	3	\N	\N	\N
92543	32663	2	\N	\N	\N	3	\N	\N	\N
92544	32663	\N	1	\N	\N	3	\N	\N	\N
92545	32663	\N	2	\N	\N	3	\N	\N	\N
97768	34507	1	\N	\N	\N	3	\N	\N	\N
97769	34507	\N	1	\N	\N	3	\N	\N	\N
92546	32664	\N	1	\N	\N	3	\N	\N	\N
92547	32664	\N	2	\N	\N	3	\N	\N	\N
92548	32664	\N	3	\N	\N	3	\N	\N	\N
137774	48628	1	\N	\N	\N	1	\N	\N	\N
137775	48628	2	\N	\N	\N	1	\N	\N	\N
97761	34505	1	\N	\N	\N	3	\N	\N	\N
97762	34505	2	\N	\N	\N	3	\N	\N	\N
97763	34505	\N	1	\N	\N	3	\N	\N	\N
97764	34505	\N	2	\N	\N	3	\N	\N	\N
137776	48628	3	\N	\N	\N	1	\N	\N	\N
137777	48628	4	\N	\N	\N	1	\N	\N	\N
137778	48628	5	\N	\N	\N	1	\N	\N	\N
114535	40426	1	\N	\N	\N	1	\N	\N	\N
114536	40426	2	\N	\N	\N	1	\N	\N	\N
97765	34506	\N	1	\N	\N	3	\N	\N	\N
97766	34506	\N	2	\N	\N	3	\N	\N	\N
97767	34506	\N	3	\N	\N	3	\N	\N	\N
114537	40426	3	\N	\N	\N	1	\N	\N	\N
114538	40426	4	\N	\N	\N	1	\N	\N	\N
114539	40426	5	\N	\N	\N	1	\N	\N	\N
92566	32671	1	\N	\N	\N	3	\N	\N	\N
92567	32671	\N	1	\N	\N	3	\N	\N	\N
92568	32672	2	\N	\N	\N	3	\N	\N	\N
92569	32672	3	\N	\N	\N	3	\N	\N	\N
92570	32673	\N	3	\N	\N	3	\N	\N	\N
129087	45562	1	\N	\N	\N	0	\N	\N	\N
129088	45562	2	\N	\N	\N	0	\N	\N	\N
129089	45562	3	\N	\N	\N	0	\N	\N	\N
129090	45562	4	\N	\N	\N	0	\N	\N	\N
129091	45562	5	\N	\N	\N	0	\N	\N	\N
114540	40427	1	\N	\N	\N	0	\N	\N	\N
114541	40427	2	\N	\N	\N	0	\N	\N	\N
114542	40427	\N	1	\N	\N	0	\N	\N	\N
114543	40427	\N	2	\N	\N	0	\N	\N	\N
97785	34513	1	\N	\N	\N	3	\N	\N	\N
97786	34513	\N	1	\N	\N	3	\N	\N	\N
97787	34514	2	\N	\N	\N	3	\N	\N	\N
97788	34514	3	\N	\N	\N	3	\N	\N	\N
97789	34515	\N	3	\N	\N	3	\N	\N	\N
92571	32674	1	\N	\N	\N	3	\N	\N	\N
92572	32674	2	\N	\N	\N	3	\N	\N	\N
92573	32674	3	\N	\N	\N	3	\N	\N	\N
92574	32674	4	\N	\N	\N	3	\N	\N	\N
92575	32674	5	\N	\N	\N	3	\N	\N	\N
137779	48629	1	\N	\N	\N	0	\N	\N	\N
137780	48629	2	\N	\N	\N	0	\N	\N	\N
114544	40428	\N	1	\N	\N	0	\N	\N	\N
114545	40428	\N	2	\N	\N	0	\N	\N	\N
114546	40428	\N	3	\N	\N	0	\N	\N	\N
137781	48629	\N	1	\N	\N	0	\N	\N	\N
137782	48629	\N	2	\N	\N	0	\N	\N	\N
92576	32675	1	\N	\N	\N	3	\N	\N	\N
92577	32675	2	\N	\N	\N	3	\N	\N	\N
92578	32675	\N	1	\N	\N	3	\N	\N	\N
92579	32675	\N	2	\N	\N	3	\N	\N	\N
129092	45563	1	\N	\N	\N	0	\N	\N	\N
129093	45563	2	\N	\N	\N	0	\N	\N	\N
129094	45563	\N	1	\N	\N	0	\N	\N	\N
129095	45563	\N	2	\N	\N	0	\N	\N	\N
92580	32676	\N	1	\N	\N	3	\N	\N	\N
92581	32676	\N	2	\N	\N	3	\N	\N	\N
92582	32676	\N	3	\N	\N	3	\N	\N	\N
137783	48630	\N	1	\N	\N	0	\N	\N	\N
97790	34516	1	\N	\N	\N	3	\N	\N	\N
97791	34516	2	\N	\N	\N	3	\N	\N	\N
97792	34516	3	\N	\N	\N	3	\N	\N	\N
97793	34516	4	\N	\N	\N	3	\N	\N	\N
97794	34516	5	\N	\N	\N	3	\N	\N	\N
137784	48630	\N	2	\N	\N	0	\N	\N	\N
137785	48630	\N	3	\N	\N	0	\N	\N	\N
97770	34508	2	\N	\N	\N	3	\N	\N	\N
97771	34508	3	\N	\N	\N	3	\N	\N	\N
97772	34509	\N	3	\N	\N	1	\N	\N	\N
129096	45564	\N	1	\N	\N	0	\N	\N	\N
129097	45564	\N	2	\N	\N	0	\N	\N	\N
129098	45564	\N	3	\N	\N	0	\N	\N	\N
114552	40432	1	\N	\N	\N	3	\N	\N	\N
114553	40432	2	\N	\N	\N	3	\N	\N	\N
114554	40432	3	\N	\N	\N	3	\N	\N	\N
114555	40432	4	\N	\N	\N	3	\N	\N	\N
114556	40432	5	\N	\N	\N	3	\N	\N	\N
92549	32665	1	\N	\N	\N	3	\N	\N	\N
92550	32665	\N	1	\N	\N	3	\N	\N	\N
92551	32666	2	\N	\N	\N	3	\N	\N	\N
92552	32666	3	\N	\N	\N	3	\N	\N	\N
92553	32667	\N	3	\N	\N	1	\N	\N	\N
97773	34510	1	\N	\N	\N	1	\N	\N	\N
97774	34510	2	\N	\N	\N	1	\N	\N	\N
97775	34510	3	\N	\N	\N	1	\N	\N	\N
97776	34510	4	\N	\N	\N	1	\N	\N	\N
97777	34510	5	\N	\N	\N	1	\N	\N	\N
114557	40433	1	\N	\N	\N	3	\N	\N	\N
114558	40433	2	\N	\N	\N	3	\N	\N	\N
114559	40433	\N	1	\N	\N	3	\N	\N	\N
114560	40433	\N	2	\N	\N	3	\N	\N	\N
137803	48637	1	\N	\N	\N	3	\N	\N	\N
92554	32668	1	\N	\N	\N	1	\N	\N	\N
92555	32668	2	\N	\N	\N	1	\N	\N	\N
92556	32668	3	\N	\N	\N	1	\N	\N	\N
92557	32668	4	\N	\N	\N	1	\N	\N	\N
92558	32668	5	\N	\N	\N	1	\N	\N	\N
129116	45571	1	\N	\N	\N	3	\N	\N	\N
97778	34511	1	\N	\N	\N	0	\N	\N	\N
97779	34511	2	\N	\N	\N	0	\N	\N	\N
97780	34511	\N	1	\N	\N	0	\N	\N	\N
97781	34511	\N	2	\N	\N	0	\N	\N	\N
129117	45571	\N	1	\N	\N	3	\N	\N	\N
137804	48637	\N	1	\N	\N	3	\N	\N	\N
129118	45572	2	\N	\N	\N	1	\N	\N	\N
114561	40434	\N	1	\N	\N	3	\N	\N	\N
114562	40434	\N	2	\N	\N	3	\N	\N	\N
97782	34512	\N	1	\N	\N	0	\N	\N	\N
92559	32669	1	\N	\N	\N	0	\N	\N	\N
92560	32669	2	\N	\N	\N	0	\N	\N	\N
92561	32669	\N	1	\N	\N	0	\N	\N	\N
92562	32669	\N	2	\N	\N	0	\N	\N	\N
97783	34512	\N	2	\N	\N	0	\N	\N	\N
97784	34512	\N	3	\N	\N	0	\N	\N	\N
114563	40434	\N	3	\N	\N	3	\N	\N	\N
129119	45572	3	\N	\N	\N	1	\N	\N	\N
129120	45573	\N	3	\N	\N	0	\N	\N	\N
92563	32670	\N	1	\N	\N	0	\N	\N	\N
92564	32670	\N	2	\N	\N	0	\N	\N	\N
92565	32670	\N	3	\N	\N	0	\N	\N	\N
137805	48638	2	\N	\N	\N	3	\N	\N	\N
137806	48638	3	\N	\N	\N	3	\N	\N	\N
137807	48639	\N	3	\N	\N	1	\N	\N	\N
114564	40435	1	\N	\N	\N	3	\N	\N	\N
114565	40435	\N	1	\N	\N	3	\N	\N	\N
92583	32677	1	\N	\N	\N	3	\N	\N	\N
92584	32677	\N	1	\N	\N	3	\N	\N	\N
92585	32678	2	\N	\N	\N	3	\N	\N	\N
92586	32678	3	\N	\N	\N	3	\N	\N	\N
92587	32679	\N	3	\N	\N	1	\N	\N	\N
114566	40436	2	\N	\N	\N	3	\N	\N	\N
114567	40436	3	\N	\N	\N	3	\N	\N	\N
97795	34517	1	\N	\N	\N	3	\N	\N	\N
97796	34517	2	\N	\N	\N	3	\N	\N	\N
97797	34517	\N	1	\N	\N	3	\N	\N	\N
97798	34517	\N	2	\N	\N	3	\N	\N	\N
114568	40437	\N	3	\N	\N	1	\N	\N	\N
97799	34518	\N	1	\N	\N	3	\N	\N	\N
97800	34518	\N	2	\N	\N	3	\N	\N	\N
97801	34518	\N	3	\N	\N	3	\N	\N	\N
129104	45568	1	\N	\N	\N	3	\N	\N	\N
129105	45568	2	\N	\N	\N	3	\N	\N	\N
129106	45568	3	\N	\N	\N	3	\N	\N	\N
129107	45568	4	\N	\N	\N	3	\N	\N	\N
92588	32680	1	\N	\N	\N	1	\N	\N	\N
92589	32680	2	\N	\N	\N	1	\N	\N	\N
92590	32680	3	\N	\N	\N	1	\N	\N	\N
92591	32680	4	\N	\N	\N	1	\N	\N	\N
92592	32680	5	\N	\N	\N	1	\N	\N	\N
129108	45568	5	\N	\N	\N	3	\N	\N	\N
137791	48634	1	\N	\N	\N	0	\N	\N	\N
137792	48634	2	\N	\N	\N	0	\N	\N	\N
137793	48634	3	\N	\N	\N	0	\N	\N	\N
137794	48634	4	\N	\N	\N	0	\N	\N	\N
137795	48634	5	\N	\N	\N	0	\N	\N	\N
114569	40438	1	\N	\N	\N	1	\N	\N	\N
114570	40438	2	\N	\N	\N	1	\N	\N	\N
92593	32681	1	\N	\N	\N	0	\N	\N	\N
92594	32681	2	\N	\N	\N	0	\N	\N	\N
92595	32681	\N	1	\N	\N	0	\N	\N	\N
92596	32681	\N	2	\N	\N	0	\N	\N	\N
114571	40438	3	\N	\N	\N	1	\N	\N	\N
114572	40438	4	\N	\N	\N	1	\N	\N	\N
97819	34525	1	\N	\N	\N	3	\N	\N	\N
97820	34525	\N	1	\N	\N	3	\N	\N	\N
114573	40438	5	\N	\N	\N	1	\N	\N	\N
92597	32682	\N	1	\N	\N	0	\N	\N	\N
92598	32682	\N	2	\N	\N	0	\N	\N	\N
92599	32682	\N	3	\N	\N	0	\N	\N	\N
97821	34526	2	\N	\N	\N	3	\N	\N	\N
97822	34526	3	\N	\N	\N	3	\N	\N	\N
97823	34527	\N	3	\N	\N	3	\N	\N	\N
129109	45569	1	\N	\N	\N	3	\N	\N	\N
129110	45569	2	\N	\N	\N	3	\N	\N	\N
129111	45569	\N	1	\N	\N	3	\N	\N	\N
129112	45569	\N	2	\N	\N	3	\N	\N	\N
114574	40439	1	\N	\N	\N	0	\N	\N	\N
114575	40439	2	\N	\N	\N	0	\N	\N	\N
114576	40439	\N	1	\N	\N	0	\N	\N	\N
114577	40439	\N	2	\N	\N	0	\N	\N	\N
92617	32689	1	\N	\N	\N	3	\N	\N	\N
92618	32689	\N	1	\N	\N	3	\N	\N	\N
129113	45570	\N	1	\N	\N	3	\N	\N	\N
129114	45570	\N	2	\N	\N	3	\N	\N	\N
92619	32690	2	\N	\N	\N	3	\N	\N	\N
129115	45570	\N	3	\N	\N	3	\N	\N	\N
97802	34519	1	\N	\N	\N	3	\N	\N	\N
97803	34519	\N	1	\N	\N	3	\N	\N	\N
114578	40440	\N	1	\N	\N	0	\N	\N	\N
114579	40440	\N	2	\N	\N	0	\N	\N	\N
97804	34520	2	\N	\N	\N	3	\N	\N	\N
97805	34520	3	\N	\N	\N	3	\N	\N	\N
97806	34521	\N	3	\N	\N	1	\N	\N	\N
114580	40440	\N	3	\N	\N	0	\N	\N	\N
92600	32683	1	\N	\N	\N	3	\N	\N	\N
92601	32683	\N	1	\N	\N	3	\N	\N	\N
137796	48635	1	\N	\N	\N	0	\N	\N	\N
92602	32684	2	\N	\N	\N	3	\N	\N	\N
92603	32684	3	\N	\N	\N	3	\N	\N	\N
92604	32685	\N	3	\N	\N	3	\N	\N	\N
137797	48635	2	\N	\N	\N	0	\N	\N	\N
137798	48635	\N	1	\N	\N	0	\N	\N	\N
137799	48635	\N	2	\N	\N	0	\N	\N	\N
137800	48636	\N	1	\N	\N	0	\N	\N	\N
137801	48636	\N	2	\N	\N	0	\N	\N	\N
137802	48636	\N	3	\N	\N	0	\N	\N	\N
129133	45577	1	\N	\N	\N	3	\N	\N	\N
129134	45577	\N	1	\N	\N	3	\N	\N	\N
97807	34522	1	\N	\N	\N	1	\N	\N	\N
97808	34522	2	\N	\N	\N	1	\N	\N	\N
97809	34522	3	\N	\N	\N	1	\N	\N	\N
92605	32686	1	\N	\N	\N	3	\N	\N	\N
92606	32686	2	\N	\N	\N	3	\N	\N	\N
92607	32686	3	\N	\N	\N	3	\N	\N	\N
92608	32686	4	\N	\N	\N	3	\N	\N	\N
92609	32686	5	\N	\N	\N	3	\N	\N	\N
97810	34522	4	\N	\N	\N	1	\N	\N	\N
97811	34522	5	\N	\N	\N	1	\N	\N	\N
114598	40447	1	\N	\N	\N	3	\N	\N	\N
114599	40447	\N	1	\N	\N	3	\N	\N	\N
114600	40448	2	\N	\N	\N	3	\N	\N	\N
114601	40448	3	\N	\N	\N	3	\N	\N	\N
114602	40449	\N	3	\N	\N	1	\N	\N	\N
129135	45578	2	\N	\N	\N	3	\N	\N	\N
129136	45578	3	\N	\N	\N	3	\N	\N	\N
129137	45579	\N	3	\N	\N	3	\N	\N	\N
92610	32687	1	\N	\N	\N	3	\N	\N	\N
92611	32687	2	\N	\N	\N	3	\N	\N	\N
92612	32687	\N	1	\N	\N	3	\N	\N	\N
92613	32687	\N	2	\N	\N	3	\N	\N	\N
97812	34523	1	\N	\N	\N	0	\N	\N	\N
97813	34523	2	\N	\N	\N	0	\N	\N	\N
97814	34523	\N	1	\N	\N	0	\N	\N	\N
97815	34523	\N	2	\N	\N	0	\N	\N	\N
92614	32688	\N	1	\N	\N	3	\N	\N	\N
92615	32688	\N	2	\N	\N	3	\N	\N	\N
92616	32688	\N	3	\N	\N	3	\N	\N	\N
97816	34524	\N	1	\N	\N	0	\N	\N	\N
97817	34524	\N	2	\N	\N	0	\N	\N	\N
97818	34524	\N	3	\N	\N	0	\N	\N	\N
137820	48643	1	\N	\N	\N	3	\N	\N	\N
137821	48643	\N	1	\N	\N	3	\N	\N	\N
114603	40450	1	\N	\N	\N	1	\N	\N	\N
92634	32695	1	\N	\N	\N	3	\N	\N	\N
92620	32690	3	\N	\N	\N	3	\N	\N	\N
92621	32691	\N	3	\N	\N	1	\N	\N	\N
97824	34528	1	\N	\N	\N	3	\N	\N	\N
97825	34528	2	\N	\N	\N	3	\N	\N	\N
97826	34528	3	\N	\N	\N	3	\N	\N	\N
97827	34528	4	\N	\N	\N	3	\N	\N	\N
97828	34528	5	\N	\N	\N	3	\N	\N	\N
114581	40441	1	\N	\N	\N	3	\N	\N	\N
114582	40441	\N	1	\N	\N	3	\N	\N	\N
114583	40442	2	\N	\N	\N	3	\N	\N	\N
114584	40442	3	\N	\N	\N	3	\N	\N	\N
114585	40443	\N	3	\N	\N	3	\N	\N	\N
129121	45574	1	\N	\N	\N	0	\N	\N	\N
129122	45574	2	\N	\N	\N	0	\N	\N	\N
97829	34529	1	\N	\N	\N	3	\N	\N	\N
92622	32692	1	\N	\N	\N	1	\N	\N	\N
92623	32692	2	\N	\N	\N	1	\N	\N	\N
92624	32692	3	\N	\N	\N	1	\N	\N	\N
92625	32692	4	\N	\N	\N	1	\N	\N	\N
92626	32692	5	\N	\N	\N	1	\N	\N	\N
97830	34529	2	\N	\N	\N	3	\N	\N	\N
97831	34529	\N	1	\N	\N	3	\N	\N	\N
97832	34529	\N	2	\N	\N	3	\N	\N	\N
129123	45574	3	\N	\N	\N	0	\N	\N	\N
129124	45574	4	\N	\N	\N	0	\N	\N	\N
129125	45574	5	\N	\N	\N	0	\N	\N	\N
97833	34530	\N	1	\N	\N	3	\N	\N	\N
97834	34530	\N	2	\N	\N	3	\N	\N	\N
97835	34530	\N	3	\N	\N	3	\N	\N	\N
92627	32693	1	\N	\N	\N	0	\N	\N	\N
92628	32693	2	\N	\N	\N	0	\N	\N	\N
92629	32693	\N	1	\N	\N	0	\N	\N	\N
92630	32693	\N	2	\N	\N	0	\N	\N	\N
137808	48640	1	\N	\N	\N	1	\N	\N	\N
137809	48640	2	\N	\N	\N	1	\N	\N	\N
137810	48640	3	\N	\N	\N	1	\N	\N	\N
137811	48640	4	\N	\N	\N	1	\N	\N	\N
137812	48640	5	\N	\N	\N	1	\N	\N	\N
92631	32694	\N	1	\N	\N	0	\N	\N	\N
92632	32694	\N	2	\N	\N	0	\N	\N	\N
92633	32694	\N	3	\N	\N	0	\N	\N	\N
129126	45575	1	\N	\N	\N	0	\N	\N	\N
129127	45575	2	\N	\N	\N	0	\N	\N	\N
114586	40444	1	\N	\N	\N	3	\N	\N	\N
114587	40444	2	\N	\N	\N	3	\N	\N	\N
114588	40444	3	\N	\N	\N	3	\N	\N	\N
114589	40444	4	\N	\N	\N	3	\N	\N	\N
114590	40444	5	\N	\N	\N	3	\N	\N	\N
129128	45575	\N	1	\N	\N	0	\N	\N	\N
129129	45575	\N	2	\N	\N	0	\N	\N	\N
97853	34537	1	\N	\N	\N	3	\N	\N	\N
97854	34537	\N	1	\N	\N	3	\N	\N	\N
97855	34538	2	\N	\N	\N	3	\N	\N	\N
97856	34538	3	\N	\N	\N	3	\N	\N	\N
92651	32701	1	\N	\N	\N	3	\N	\N	\N
92652	32701	\N	1	\N	\N	3	\N	\N	\N
97857	34539	\N	3	\N	\N	3	\N	\N	\N
92653	32702	2	\N	\N	\N	3	\N	\N	\N
92654	32702	3	\N	\N	\N	3	\N	\N	\N
92655	32703	\N	3	\N	\N	1	\N	\N	\N
129130	45576	\N	1	\N	\N	0	\N	\N	\N
129131	45576	\N	2	\N	\N	0	\N	\N	\N
129132	45576	\N	3	\N	\N	0	\N	\N	\N
114591	40445	1	\N	\N	\N	3	\N	\N	\N
114592	40445	2	\N	\N	\N	3	\N	\N	\N
114593	40445	\N	1	\N	\N	3	\N	\N	\N
114594	40445	\N	2	\N	\N	3	\N	\N	\N
92635	32695	\N	1	\N	\N	3	\N	\N	\N
92636	32696	2	\N	\N	\N	3	\N	\N	\N
92637	32696	3	\N	\N	\N	3	\N	\N	\N
92638	32697	\N	3	\N	\N	3	\N	\N	\N
137813	48641	1	\N	\N	\N	0	\N	\N	\N
129138	45580	1	\N	\N	\N	3	\N	\N	\N
129139	45580	2	\N	\N	\N	3	\N	\N	\N
129140	45580	3	\N	\N	\N	3	\N	\N	\N
114595	40446	\N	1	\N	\N	3	\N	\N	\N
114596	40446	\N	2	\N	\N	3	\N	\N	\N
114597	40446	\N	3	\N	\N	3	\N	\N	\N
97836	34531	1	\N	\N	\N	3	\N	\N	\N
97837	34531	\N	1	\N	\N	3	\N	\N	\N
129141	45580	4	\N	\N	\N	3	\N	\N	\N
129142	45580	5	\N	\N	\N	3	\N	\N	\N
97838	34532	2	\N	\N	\N	3	\N	\N	\N
97839	34532	3	\N	\N	\N	3	\N	\N	\N
97840	34533	\N	3	\N	\N	1	\N	\N	\N
137814	48641	2	\N	\N	\N	0	\N	\N	\N
137815	48641	\N	1	\N	\N	0	\N	\N	\N
137816	48641	\N	2	\N	\N	0	\N	\N	\N
92639	32698	1	\N	\N	\N	3	\N	\N	\N
92640	32698	2	\N	\N	\N	3	\N	\N	\N
92641	32698	3	\N	\N	\N	3	\N	\N	\N
92642	32698	4	\N	\N	\N	3	\N	\N	\N
92643	32698	5	\N	\N	\N	3	\N	\N	\N
137817	48642	\N	1	\N	\N	0	\N	\N	\N
137818	48642	\N	2	\N	\N	0	\N	\N	\N
137819	48642	\N	3	\N	\N	0	\N	\N	\N
129143	45581	1	\N	\N	\N	3	\N	\N	\N
129144	45581	2	\N	\N	\N	3	\N	\N	\N
129145	45581	\N	1	\N	\N	3	\N	\N	\N
129146	45581	\N	2	\N	\N	3	\N	\N	\N
114615	40453	1	\N	\N	\N	3	\N	\N	\N
92644	32699	1	\N	\N	\N	3	\N	\N	\N
92645	32699	2	\N	\N	\N	3	\N	\N	\N
92646	32699	\N	1	\N	\N	3	\N	\N	\N
92647	32699	\N	2	\N	\N	3	\N	\N	\N
114616	40453	\N	1	\N	\N	3	\N	\N	\N
97841	34534	1	\N	\N	\N	1	\N	\N	\N
97842	34534	2	\N	\N	\N	1	\N	\N	\N
97843	34534	3	\N	\N	\N	1	\N	\N	\N
97844	34534	4	\N	\N	\N	1	\N	\N	\N
92648	32700	\N	1	\N	\N	3	\N	\N	\N
92649	32700	\N	2	\N	\N	3	\N	\N	\N
92650	32700	\N	3	\N	\N	3	\N	\N	\N
97845	34534	5	\N	\N	\N	1	\N	\N	\N
114617	40454	2	\N	\N	\N	3	\N	\N	\N
114618	40454	3	\N	\N	\N	3	\N	\N	\N
114619	40455	\N	3	\N	\N	3	\N	\N	\N
129147	45582	\N	1	\N	\N	3	\N	\N	\N
129148	45582	\N	2	\N	\N	3	\N	\N	\N
129149	45582	\N	3	\N	\N	3	\N	\N	\N
97846	34535	1	\N	\N	\N	0	\N	\N	\N
97847	34535	2	\N	\N	\N	0	\N	\N	\N
97848	34535	\N	1	\N	\N	0	\N	\N	\N
97849	34535	\N	2	\N	\N	0	\N	\N	\N
92668	32707	1	\N	\N	\N	3	\N	\N	\N
92669	32707	\N	1	\N	\N	3	\N	\N	\N
92670	32708	2	\N	\N	\N	3	\N	\N	\N
92671	32708	3	\N	\N	\N	3	\N	\N	\N
92672	32709	\N	3	\N	\N	3	\N	\N	\N
97850	34536	\N	1	\N	\N	0	\N	\N	\N
97851	34536	\N	2	\N	\N	0	\N	\N	\N
97852	34536	\N	3	\N	\N	0	\N	\N	\N
114604	40450	2	\N	\N	\N	1	\N	\N	\N
114605	40450	3	\N	\N	\N	1	\N	\N	\N
114606	40450	4	\N	\N	\N	1	\N	\N	\N
114607	40450	5	\N	\N	\N	1	\N	\N	\N
137822	48644	2	\N	\N	\N	1	\N	\N	\N
137823	48644	3	\N	\N	\N	1	\N	\N	\N
137824	48645	\N	3	\N	\N	0	\N	\N	\N
97858	34540	1	\N	\N	\N	3	\N	\N	\N
92656	32704	1	\N	\N	\N	1	\N	\N	\N
92657	32704	2	\N	\N	\N	1	\N	\N	\N
92658	32704	3	\N	\N	\N	1	\N	\N	\N
92659	32704	4	\N	\N	\N	1	\N	\N	\N
92660	32704	5	\N	\N	\N	1	\N	\N	\N
97859	34540	2	\N	\N	\N	3	\N	\N	\N
97860	34540	3	\N	\N	\N	3	\N	\N	\N
97861	34540	4	\N	\N	\N	3	\N	\N	\N
97862	34540	5	\N	\N	\N	3	\N	\N	\N
114608	40451	1	\N	\N	\N	0	\N	\N	\N
92661	32705	1	\N	\N	\N	0	\N	\N	\N
92662	32705	2	\N	\N	\N	0	\N	\N	\N
92663	32705	\N	1	\N	\N	0	\N	\N	\N
92664	32705	\N	2	\N	\N	0	\N	\N	\N
114609	40451	2	\N	\N	\N	0	\N	\N	\N
114610	40451	\N	1	\N	\N	0	\N	\N	\N
114611	40451	\N	2	\N	\N	0	\N	\N	\N
97863	34541	1	\N	\N	\N	3	\N	\N	\N
97864	34541	2	\N	\N	\N	3	\N	\N	\N
92665	32706	\N	1	\N	\N	0	\N	\N	\N
92666	32706	\N	2	\N	\N	0	\N	\N	\N
92667	32706	\N	3	\N	\N	0	\N	\N	\N
97865	34541	\N	1	\N	\N	3	\N	\N	\N
97866	34541	\N	2	\N	\N	3	\N	\N	\N
129155	45586	1	\N	\N	\N	1	\N	\N	\N
114612	40452	\N	1	\N	\N	0	\N	\N	\N
97867	34542	\N	1	\N	\N	3	\N	\N	\N
97868	34542	\N	2	\N	\N	3	\N	\N	\N
97869	34542	\N	3	\N	\N	3	\N	\N	\N
114613	40452	\N	2	\N	\N	0	\N	\N	\N
114614	40452	\N	3	\N	\N	0	\N	\N	\N
129156	45586	2	\N	\N	\N	1	\N	\N	\N
129157	45586	3	\N	\N	\N	1	\N	\N	\N
129158	45586	4	\N	\N	\N	1	\N	\N	\N
129159	45586	5	\N	\N	\N	1	\N	\N	\N
92685	32713	1	\N	\N	\N	3	\N	\N	\N
92686	32713	\N	1	\N	\N	3	\N	\N	\N
92687	32714	2	\N	\N	\N	3	\N	\N	\N
92688	32714	3	\N	\N	\N	3	\N	\N	\N
92689	32715	\N	3	\N	\N	1	\N	\N	\N
137825	48646	1	\N	\N	\N	0	\N	\N	\N
137826	48646	2	\N	\N	\N	0	\N	\N	\N
137827	48646	3	\N	\N	\N	0	\N	\N	\N
137828	48646	4	\N	\N	\N	0	\N	\N	\N
137829	48646	5	\N	\N	\N	0	\N	\N	\N
129160	45587	1	\N	\N	\N	0	\N	\N	\N
97887	34549	1	\N	\N	\N	3	\N	\N	\N
97888	34549	\N	1	\N	\N	3	\N	\N	\N
129161	45587	2	\N	\N	\N	0	\N	\N	\N
129162	45587	\N	1	\N	\N	0	\N	\N	\N
97889	34550	2	\N	\N	\N	3	\N	\N	\N
97890	34550	3	\N	\N	\N	3	\N	\N	\N
97891	34551	\N	3	\N	\N	3	\N	\N	\N
114632	40459	1	\N	\N	\N	3	\N	\N	\N
114633	40459	\N	1	\N	\N	3	\N	\N	\N
129163	45587	\N	2	\N	\N	0	\N	\N	\N
92690	32716	1	\N	\N	\N	1	\N	\N	\N
92691	32716	2	\N	\N	\N	1	\N	\N	\N
114620	40456	1	\N	\N	\N	3	\N	\N	\N
114621	40456	2	\N	\N	\N	3	\N	\N	\N
114622	40456	3	\N	\N	\N	3	\N	\N	\N
114623	40456	4	\N	\N	\N	3	\N	\N	\N
114624	40456	5	\N	\N	\N	3	\N	\N	\N
129164	45588	\N	1	\N	\N	0	\N	\N	\N
129165	45588	\N	2	\N	\N	0	\N	\N	\N
129166	45588	\N	3	\N	\N	0	\N	\N	\N
92673	32710	1	\N	\N	\N	3	\N	\N	\N
92674	32710	2	\N	\N	\N	3	\N	\N	\N
92675	32710	3	\N	\N	\N	3	\N	\N	\N
92676	32710	4	\N	\N	\N	3	\N	\N	\N
92677	32710	5	\N	\N	\N	3	\N	\N	\N
97870	34543	1	\N	\N	\N	3	\N	\N	\N
97871	34543	\N	1	\N	\N	3	\N	\N	\N
137830	48647	1	\N	\N	\N	0	\N	\N	\N
97872	34544	2	\N	\N	\N	3	\N	\N	\N
97873	34544	3	\N	\N	\N	3	\N	\N	\N
97874	34545	\N	3	\N	\N	1	\N	\N	\N
137831	48647	2	\N	\N	\N	0	\N	\N	\N
92678	32711	1	\N	\N	\N	3	\N	\N	\N
92679	32711	2	\N	\N	\N	3	\N	\N	\N
92680	32711	\N	1	\N	\N	3	\N	\N	\N
92681	32711	\N	2	\N	\N	3	\N	\N	\N
137832	48647	\N	1	\N	\N	0	\N	\N	\N
114625	40457	1	\N	\N	\N	3	\N	\N	\N
114626	40457	2	\N	\N	\N	3	\N	\N	\N
114627	40457	\N	1	\N	\N	3	\N	\N	\N
114628	40457	\N	2	\N	\N	3	\N	\N	\N
137833	48647	\N	2	\N	\N	0	\N	\N	\N
92682	32712	\N	1	\N	\N	3	\N	\N	\N
92683	32712	\N	2	\N	\N	3	\N	\N	\N
92684	32712	\N	3	\N	\N	3	\N	\N	\N
114629	40458	\N	1	\N	\N	3	\N	\N	\N
114630	40458	\N	2	\N	\N	3	\N	\N	\N
114631	40458	\N	3	\N	\N	3	\N	\N	\N
137834	48648	\N	1	\N	\N	0	\N	\N	\N
137835	48648	\N	2	\N	\N	0	\N	\N	\N
137836	48648	\N	3	\N	\N	0	\N	\N	\N
129218	45607	1	\N	\N	\N	3	\N	\N	\N
97875	34546	1	\N	\N	\N	1	\N	\N	\N
97876	34546	2	\N	\N	\N	1	\N	\N	\N
97877	34546	3	\N	\N	\N	1	\N	\N	\N
97878	34546	4	\N	\N	\N	1	\N	\N	\N
97879	34546	5	\N	\N	\N	1	\N	\N	\N
129219	45607	\N	1	\N	\N	3	\N	\N	\N
92702	32719	1	\N	\N	\N	3	\N	\N	\N
92703	32719	\N	1	\N	\N	3	\N	\N	\N
92704	32720	2	\N	\N	\N	3	\N	\N	\N
92705	32720	3	\N	\N	\N	3	\N	\N	\N
92706	32721	\N	3	\N	\N	3	\N	\N	\N
129220	45608	2	\N	\N	\N	3	\N	\N	\N
129221	45608	3	\N	\N	\N	3	\N	\N	\N
129222	45609	\N	3	\N	\N	1	\N	\N	\N
97880	34547	1	\N	\N	\N	0	\N	\N	\N
97881	34547	2	\N	\N	\N	0	\N	\N	\N
97882	34547	\N	1	\N	\N	0	\N	\N	\N
97883	34547	\N	2	\N	\N	0	\N	\N	\N
114649	40465	1	\N	\N	\N	3	\N	\N	\N
114650	40465	\N	1	\N	\N	3	\N	\N	\N
92692	32716	3	\N	\N	\N	1	\N	\N	\N
92693	32716	4	\N	\N	\N	1	\N	\N	\N
92694	32716	5	\N	\N	\N	1	\N	\N	\N
114634	40460	2	\N	\N	\N	3	\N	\N	\N
97884	34548	\N	1	\N	\N	0	\N	\N	\N
97885	34548	\N	2	\N	\N	0	\N	\N	\N
97886	34548	\N	3	\N	\N	0	\N	\N	\N
114635	40460	3	\N	\N	\N	3	\N	\N	\N
114636	40461	\N	3	\N	\N	1	\N	\N	\N
137837	48649	1	\N	\N	\N	3	\N	\N	\N
137838	48649	\N	1	\N	\N	3	\N	\N	\N
92695	32717	1	\N	\N	\N	0	\N	\N	\N
92696	32717	2	\N	\N	\N	0	\N	\N	\N
92697	32717	\N	1	\N	\N	0	\N	\N	\N
92698	32717	\N	2	\N	\N	0	\N	\N	\N
137839	48650	2	\N	\N	\N	3	\N	\N	\N
137840	48650	3	\N	\N	\N	3	\N	\N	\N
129167	45589	1	\N	\N	\N	3	\N	\N	\N
129168	45589	\N	1	\N	\N	3	\N	\N	\N
92699	32718	\N	1	\N	\N	0	\N	\N	\N
92700	32718	\N	2	\N	\N	0	\N	\N	\N
92701	32718	\N	3	\N	\N	0	\N	\N	\N
137841	48651	\N	3	\N	\N	1	\N	\N	\N
129169	45590	2	\N	\N	\N	3	\N	\N	\N
129170	45590	3	\N	\N	\N	3	\N	\N	\N
129171	45591	\N	3	\N	\N	3	\N	\N	\N
97904	34555	1	\N	\N	\N	3	\N	\N	\N
97905	34555	\N	1	\N	\N	3	\N	\N	\N
97906	34556	2	\N	\N	\N	3	\N	\N	\N
97907	34556	3	\N	\N	\N	3	\N	\N	\N
97908	34557	\N	3	\N	\N	1	\N	\N	\N
114637	40462	1	\N	\N	\N	1	\N	\N	\N
114638	40462	2	\N	\N	\N	1	\N	\N	\N
114639	40462	3	\N	\N	\N	1	\N	\N	\N
114640	40462	4	\N	\N	\N	1	\N	\N	\N
114641	40462	5	\N	\N	\N	1	\N	\N	\N
92719	32725	1	\N	\N	\N	3	\N	\N	\N
92720	32725	\N	1	\N	\N	3	\N	\N	\N
92721	32726	2	\N	\N	\N	3	\N	\N	\N
92722	32726	3	\N	\N	\N	3	\N	\N	\N
92723	32727	\N	3	\N	\N	1	\N	\N	\N
114642	40463	1	\N	\N	\N	0	\N	\N	\N
114643	40463	2	\N	\N	\N	0	\N	\N	\N
97909	34558	1	\N	\N	\N	1	\N	\N	\N
97910	34558	2	\N	\N	\N	1	\N	\N	\N
97911	34558	3	\N	\N	\N	1	\N	\N	\N
97912	34558	4	\N	\N	\N	1	\N	\N	\N
97913	34558	5	\N	\N	\N	1	\N	\N	\N
114644	40463	\N	1	\N	\N	0	\N	\N	\N
114645	40463	\N	2	\N	\N	0	\N	\N	\N
92724	32728	1	\N	\N	\N	1	\N	\N	\N
92725	32728	2	\N	\N	\N	1	\N	\N	\N
92726	32728	3	\N	\N	\N	1	\N	\N	\N
92727	32728	4	\N	\N	\N	1	\N	\N	\N
92728	32728	5	\N	\N	\N	1	\N	\N	\N
137842	48652	1	\N	\N	\N	1	\N	\N	\N
129172	45592	1	\N	\N	\N	3	\N	\N	\N
114646	40464	\N	1	\N	\N	0	\N	\N	\N
114647	40464	\N	2	\N	\N	0	\N	\N	\N
114648	40464	\N	3	\N	\N	0	\N	\N	\N
129173	45592	2	\N	\N	\N	3	\N	\N	\N
97914	34559	1	\N	\N	\N	0	\N	\N	\N
129174	45592	3	\N	\N	\N	3	\N	\N	\N
114651	40466	2	\N	\N	\N	3	\N	\N	\N
92707	32722	1	\N	\N	\N	3	\N	\N	\N
92708	32722	2	\N	\N	\N	3	\N	\N	\N
92709	32722	3	\N	\N	\N	3	\N	\N	\N
92710	32722	4	\N	\N	\N	3	\N	\N	\N
92711	32722	5	\N	\N	\N	3	\N	\N	\N
114652	40466	3	\N	\N	\N	3	\N	\N	\N
114653	40467	\N	3	\N	\N	3	\N	\N	\N
129175	45592	4	\N	\N	\N	3	\N	\N	\N
129176	45592	5	\N	\N	\N	3	\N	\N	\N
137843	48652	2	\N	\N	\N	1	\N	\N	\N
137844	48652	3	\N	\N	\N	1	\N	\N	\N
137845	48652	4	\N	\N	\N	1	\N	\N	\N
137846	48652	5	\N	\N	\N	1	\N	\N	\N
92712	32723	1	\N	\N	\N	3	\N	\N	\N
92713	32723	2	\N	\N	\N	3	\N	\N	\N
92714	32723	\N	1	\N	\N	3	\N	\N	\N
92715	32723	\N	2	\N	\N	3	\N	\N	\N
97892	34552	1	\N	\N	\N	3	\N	\N	\N
97893	34552	2	\N	\N	\N	3	\N	\N	\N
97894	34552	3	\N	\N	\N	3	\N	\N	\N
97895	34552	4	\N	\N	\N	3	\N	\N	\N
92716	32724	\N	1	\N	\N	3	\N	\N	\N
92717	32724	\N	2	\N	\N	3	\N	\N	\N
92718	32724	\N	3	\N	\N	3	\N	\N	\N
97896	34552	5	\N	\N	\N	3	\N	\N	\N
129177	45593	1	\N	\N	\N	3	\N	\N	\N
129178	45593	2	\N	\N	\N	3	\N	\N	\N
129179	45593	\N	1	\N	\N	3	\N	\N	\N
129180	45593	\N	2	\N	\N	3	\N	\N	\N
114654	40468	1	\N	\N	\N	3	\N	\N	\N
114655	40468	2	\N	\N	\N	3	\N	\N	\N
114656	40468	3	\N	\N	\N	3	\N	\N	\N
114657	40468	4	\N	\N	\N	3	\N	\N	\N
97897	34553	1	\N	\N	\N	3	\N	\N	\N
97898	34553	2	\N	\N	\N	3	\N	\N	\N
97899	34553	\N	1	\N	\N	3	\N	\N	\N
97900	34553	\N	2	\N	\N	3	\N	\N	\N
114658	40468	5	\N	\N	\N	3	\N	\N	\N
92736	32731	1	\N	\N	\N	3	\N	\N	\N
92737	32731	\N	1	\N	\N	3	\N	\N	\N
137847	48653	1	\N	\N	\N	0	\N	\N	\N
92738	32732	2	\N	\N	\N	3	\N	\N	\N
92739	32732	3	\N	\N	\N	3	\N	\N	\N
92740	32733	\N	3	\N	\N	3	\N	\N	\N
137848	48653	2	\N	\N	\N	0	\N	\N	\N
129181	45594	\N	1	\N	\N	3	\N	\N	\N
97901	34554	\N	1	\N	\N	3	\N	\N	\N
97902	34554	\N	2	\N	\N	3	\N	\N	\N
97903	34554	\N	3	\N	\N	3	\N	\N	\N
129182	45594	\N	2	\N	\N	3	\N	\N	\N
129183	45594	\N	3	\N	\N	3	\N	\N	\N
137849	48653	\N	1	\N	\N	0	\N	\N	\N
137850	48653	\N	2	\N	\N	0	\N	\N	\N
114659	40469	1	\N	\N	\N	3	\N	\N	\N
114660	40469	2	\N	\N	\N	3	\N	\N	\N
114661	40469	\N	1	\N	\N	3	\N	\N	\N
114662	40469	\N	2	\N	\N	3	\N	\N	\N
137851	48654	\N	1	\N	\N	0	\N	\N	\N
92741	32734	1	\N	\N	\N	3	\N	\N	\N
92742	32734	2	\N	\N	\N	3	\N	\N	\N
92743	32734	3	\N	\N	\N	3	\N	\N	\N
92744	32734	4	\N	\N	\N	3	\N	\N	\N
92745	32734	5	\N	\N	\N	3	\N	\N	\N
137852	48654	\N	2	\N	\N	0	\N	\N	\N
137853	48654	\N	3	\N	\N	0	\N	\N	\N
114663	40470	\N	1	\N	\N	3	\N	\N	\N
114664	40470	\N	2	\N	\N	3	\N	\N	\N
97921	34561	1	\N	\N	\N	3	\N	\N	\N
97915	34559	2	\N	\N	\N	0	\N	\N	\N
97916	34559	\N	1	\N	\N	0	\N	\N	\N
97917	34559	\N	2	\N	\N	0	\N	\N	\N
92729	32729	1	\N	\N	\N	0	\N	\N	\N
92730	32729	2	\N	\N	\N	0	\N	\N	\N
92731	32729	\N	1	\N	\N	0	\N	\N	\N
92732	32729	\N	2	\N	\N	0	\N	\N	\N
114665	40470	\N	3	\N	\N	3	\N	\N	\N
92733	32730	\N	1	\N	\N	0	\N	\N	\N
92734	32730	\N	2	\N	\N	0	\N	\N	\N
92735	32730	\N	3	\N	\N	0	\N	\N	\N
97918	34560	\N	1	\N	\N	0	\N	\N	\N
97919	34560	\N	2	\N	\N	0	\N	\N	\N
97920	34560	\N	3	\N	\N	0	\N	\N	\N
101952	35984	2	\N	\N	\N	3	\N	\N	\N
101953	35984	3	\N	\N	\N	3	\N	\N	\N
101954	35985	\N	3	\N	\N	1	\N	\N	\N
92753	32737	1	\N	\N	\N	3	\N	\N	\N
92754	32737	\N	1	\N	\N	3	\N	\N	\N
129184	45595	1	\N	\N	\N	3	\N	\N	\N
114683	40477	1	\N	\N	\N	3	\N	\N	\N
92755	32738	2	\N	\N	\N	3	\N	\N	\N
92756	32738	3	\N	\N	\N	3	\N	\N	\N
92757	32739	\N	3	\N	\N	1	\N	\N	\N
114684	40477	\N	1	\N	\N	3	\N	\N	\N
129185	45595	\N	1	\N	\N	3	\N	\N	\N
114685	40478	2	\N	\N	\N	3	\N	\N	\N
114686	40478	3	\N	\N	\N	3	\N	\N	\N
114687	40479	\N	3	\N	\N	3	\N	\N	\N
137859	48658	1	\N	\N	\N	3	\N	\N	\N
101955	35986	1	\N	\N	\N	1	\N	\N	\N
101956	35986	2	\N	\N	\N	1	\N	\N	\N
101957	35986	3	\N	\N	\N	1	\N	\N	\N
101958	35986	4	\N	\N	\N	1	\N	\N	\N
101959	35986	5	\N	\N	\N	1	\N	\N	\N
129186	45596	2	\N	\N	\N	1	\N	\N	\N
129187	45596	3	\N	\N	\N	1	\N	\N	\N
129188	45597	\N	3	\N	\N	0	\N	\N	\N
137860	48658	2	\N	\N	\N	3	\N	\N	\N
137861	48658	3	\N	\N	\N	3	\N	\N	\N
137862	48658	4	\N	\N	\N	3	\N	\N	\N
137863	48658	5	\N	\N	\N	3	\N	\N	\N
92758	32740	1	\N	\N	\N	1	\N	\N	\N
92759	32740	2	\N	\N	\N	1	\N	\N	\N
92760	32740	3	\N	\N	\N	1	\N	\N	\N
92761	32740	4	\N	\N	\N	1	\N	\N	\N
92762	32740	5	\N	\N	\N	1	\N	\N	\N
101960	35987	1	\N	\N	\N	0	\N	\N	\N
101961	35987	2	\N	\N	\N	0	\N	\N	\N
101962	35987	\N	1	\N	\N	0	\N	\N	\N
101963	35987	\N	2	\N	\N	0	\N	\N	\N
92763	32741	1	\N	\N	\N	0	\N	\N	\N
92764	32741	2	\N	\N	\N	0	\N	\N	\N
92765	32741	\N	1	\N	\N	0	\N	\N	\N
92766	32741	\N	2	\N	\N	0	\N	\N	\N
101964	35988	\N	1	\N	\N	0	\N	\N	\N
101965	35988	\N	2	\N	\N	0	\N	\N	\N
101966	35988	\N	3	\N	\N	0	\N	\N	\N
97922	34561	\N	1	\N	\N	3	\N	\N	\N
137864	48659	1	\N	\N	\N	3	\N	\N	\N
97923	34562	2	\N	\N	\N	3	\N	\N	\N
97924	34562	3	\N	\N	\N	3	\N	\N	\N
137865	48659	2	\N	\N	\N	3	\N	\N	\N
137866	48659	\N	1	\N	\N	3	\N	\N	\N
92746	32735	1	\N	\N	\N	3	\N	\N	\N
92747	32735	2	\N	\N	\N	3	\N	\N	\N
92748	32735	\N	1	\N	\N	3	\N	\N	\N
92749	32735	\N	2	\N	\N	3	\N	\N	\N
101969	35990	2	\N	\N	\N	3	\N	\N	\N
101970	35990	3	\N	\N	\N	3	\N	\N	\N
101971	35991	\N	3	\N	\N	3	\N	\N	\N
137867	48659	\N	2	\N	\N	3	\N	\N	\N
129189	45598	1	\N	\N	\N	0	\N	\N	\N
129190	45598	2	\N	\N	\N	0	\N	\N	\N
92750	32736	\N	1	\N	\N	3	\N	\N	\N
92751	32736	\N	2	\N	\N	3	\N	\N	\N
92752	32736	\N	3	\N	\N	3	\N	\N	\N
129191	45598	3	\N	\N	\N	0	\N	\N	\N
129192	45598	4	\N	\N	\N	0	\N	\N	\N
129193	45598	5	\N	\N	\N	0	\N	\N	\N
137868	48660	\N	1	\N	\N	3	\N	\N	\N
137869	48660	\N	2	\N	\N	3	\N	\N	\N
114666	40471	1	\N	\N	\N	3	\N	\N	\N
114667	40471	\N	1	\N	\N	3	\N	\N	\N
137870	48660	\N	3	\N	\N	3	\N	\N	\N
114668	40472	2	\N	\N	\N	3	\N	\N	\N
114669	40472	3	\N	\N	\N	3	\N	\N	\N
101972	35992	1	\N	\N	\N	3	\N	\N	\N
101973	35992	2	\N	\N	\N	3	\N	\N	\N
92770	32743	1	\N	\N	\N	3	\N	\N	\N
92771	32743	\N	1	\N	\N	3	\N	\N	\N
101974	35992	3	\N	\N	\N	3	\N	\N	\N
101975	35992	4	\N	\N	\N	3	\N	\N	\N
92772	32744	2	\N	\N	\N	3	\N	\N	\N
92773	32744	3	\N	\N	\N	3	\N	\N	\N
92774	32745	\N	3	\N	\N	3	\N	\N	\N
101976	35992	5	\N	\N	\N	3	\N	\N	\N
114670	40473	\N	3	\N	\N	1	\N	\N	\N
129194	45599	1	\N	\N	\N	0	\N	\N	\N
129195	45599	2	\N	\N	\N	0	\N	\N	\N
129196	45599	\N	1	\N	\N	0	\N	\N	\N
129197	45599	\N	2	\N	\N	0	\N	\N	\N
101977	35993	1	\N	\N	\N	3	\N	\N	\N
101978	35993	2	\N	\N	\N	3	\N	\N	\N
101979	35993	\N	1	\N	\N	3	\N	\N	\N
101980	35993	\N	2	\N	\N	3	\N	\N	\N
129198	45600	\N	1	\N	\N	0	\N	\N	\N
129199	45600	\N	2	\N	\N	0	\N	\N	\N
92775	32746	1	\N	\N	\N	3	\N	\N	\N
92776	32746	2	\N	\N	\N	3	\N	\N	\N
92777	32746	3	\N	\N	\N	3	\N	\N	\N
92778	32746	4	\N	\N	\N	3	\N	\N	\N
92779	32746	5	\N	\N	\N	3	\N	\N	\N
129200	45600	\N	3	\N	\N	0	\N	\N	\N
101981	35994	\N	1	\N	\N	3	\N	\N	\N
101982	35994	\N	2	\N	\N	3	\N	\N	\N
101983	35994	\N	3	\N	\N	3	\N	\N	\N
114671	40474	1	\N	\N	\N	1	\N	\N	\N
114672	40474	2	\N	\N	\N	1	\N	\N	\N
114673	40474	3	\N	\N	\N	1	\N	\N	\N
92780	32747	1	\N	\N	\N	3	\N	\N	\N
92781	32747	2	\N	\N	\N	3	\N	\N	\N
92782	32747	\N	1	\N	\N	3	\N	\N	\N
92783	32747	\N	2	\N	\N	3	\N	\N	\N
114674	40474	4	\N	\N	\N	1	\N	\N	\N
97925	34563	\N	3	\N	\N	3	\N	\N	\N
92767	32742	\N	1	\N	\N	0	\N	\N	\N
92768	32742	\N	2	\N	\N	0	\N	\N	\N
92769	32742	\N	3	\N	\N	0	\N	\N	\N
114675	40474	5	\N	\N	\N	1	\N	\N	\N
129201	45601	1	\N	\N	\N	3	\N	\N	\N
129202	45601	\N	1	\N	\N	3	\N	\N	\N
137871	48661	1	\N	\N	\N	3	\N	\N	\N
137872	48661	\N	1	\N	\N	3	\N	\N	\N
114676	40475	1	\N	\N	\N	0	\N	\N	\N
114677	40475	2	\N	\N	\N	0	\N	\N	\N
114678	40475	\N	1	\N	\N	0	\N	\N	\N
114679	40475	\N	2	\N	\N	0	\N	\N	\N
129203	45602	2	\N	\N	\N	3	\N	\N	\N
129204	45602	3	\N	\N	\N	3	\N	\N	\N
92787	32749	1	\N	\N	\N	3	\N	\N	\N
92788	32749	\N	1	\N	\N	3	\N	\N	\N
129205	45603	\N	3	\N	\N	3	\N	\N	\N
97926	34564	1	\N	\N	\N	3	\N	\N	\N
92789	32750	2	\N	\N	\N	3	\N	\N	\N
92790	32750	3	\N	\N	\N	3	\N	\N	\N
92791	32751	\N	3	\N	\N	1	\N	\N	\N
97927	34564	2	\N	\N	\N	3	\N	\N	\N
97928	34564	3	\N	\N	\N	3	\N	\N	\N
97929	34564	4	\N	\N	\N	3	\N	\N	\N
97930	34564	5	\N	\N	\N	3	\N	\N	\N
137873	48662	2	\N	\N	\N	1	\N	\N	\N
114680	40476	\N	1	\N	\N	0	\N	\N	\N
114681	40476	\N	2	\N	\N	0	\N	\N	\N
114682	40476	\N	3	\N	\N	0	\N	\N	\N
137874	48662	3	\N	\N	\N	1	\N	\N	\N
137875	48663	\N	3	\N	\N	0	\N	\N	\N
97931	34565	1	\N	\N	\N	3	\N	\N	\N
97932	34565	2	\N	\N	\N	3	\N	\N	\N
97933	34565	\N	1	\N	\N	3	\N	\N	\N
97934	34565	\N	2	\N	\N	3	\N	\N	\N
92792	32752	1	\N	\N	\N	1	\N	\N	\N
92793	32752	2	\N	\N	\N	1	\N	\N	\N
92794	32752	3	\N	\N	\N	1	\N	\N	\N
92795	32752	4	\N	\N	\N	1	\N	\N	\N
92796	32752	5	\N	\N	\N	1	\N	\N	\N
97935	34566	\N	1	\N	\N	3	\N	\N	\N
97936	34566	\N	2	\N	\N	3	\N	\N	\N
97937	34566	\N	3	\N	\N	3	\N	\N	\N
92797	32753	1	\N	\N	\N	0	\N	\N	\N
92798	32753	2	\N	\N	\N	0	\N	\N	\N
92799	32753	\N	1	\N	\N	0	\N	\N	\N
92800	32753	\N	2	\N	\N	0	\N	\N	\N
129206	45604	1	\N	\N	\N	3	\N	\N	\N
129207	45604	2	\N	\N	\N	3	\N	\N	\N
114700	40483	1	\N	\N	\N	3	\N	\N	\N
114701	40483	\N	1	\N	\N	3	\N	\N	\N
92801	32754	\N	1	\N	\N	0	\N	\N	\N
92802	32754	\N	2	\N	\N	0	\N	\N	\N
92803	32754	\N	3	\N	\N	0	\N	\N	\N
129208	45604	3	\N	\N	\N	3	\N	\N	\N
129209	45604	4	\N	\N	\N	3	\N	\N	\N
114702	40484	2	\N	\N	\N	3	\N	\N	\N
114703	40484	3	\N	\N	\N	3	\N	\N	\N
114704	40485	\N	3	\N	\N	1	\N	\N	\N
129210	45604	5	\N	\N	\N	3	\N	\N	\N
114688	40480	1	\N	\N	\N	3	\N	\N	\N
114689	40480	2	\N	\N	\N	3	\N	\N	\N
114690	40480	3	\N	\N	\N	3	\N	\N	\N
114691	40480	4	\N	\N	\N	3	\N	\N	\N
92784	32748	\N	1	\N	\N	3	\N	\N	\N
92785	32748	\N	2	\N	\N	3	\N	\N	\N
92786	32748	\N	3	\N	\N	3	\N	\N	\N
114692	40480	5	\N	\N	\N	3	\N	\N	\N
137876	48664	1	\N	\N	\N	0	\N	\N	\N
137877	48664	2	\N	\N	\N	0	\N	\N	\N
137878	48664	3	\N	\N	\N	0	\N	\N	\N
137879	48664	4	\N	\N	\N	0	\N	\N	\N
137880	48664	5	\N	\N	\N	0	\N	\N	\N
129211	45605	1	\N	\N	\N	3	\N	\N	\N
129212	45605	2	\N	\N	\N	3	\N	\N	\N
129213	45605	\N	1	\N	\N	3	\N	\N	\N
114693	40481	1	\N	\N	\N	3	\N	\N	\N
97938	34567	1	\N	\N	\N	3	\N	\N	\N
97939	34567	\N	1	\N	\N	3	\N	\N	\N
114694	40481	2	\N	\N	\N	3	\N	\N	\N
114695	40481	\N	1	\N	\N	3	\N	\N	\N
97940	34568	2	\N	\N	\N	3	\N	\N	\N
92804	32755	1	\N	\N	\N	3	\N	\N	\N
92805	32755	\N	1	\N	\N	3	\N	\N	\N
97941	34568	3	\N	\N	\N	3	\N	\N	\N
97942	34569	\N	3	\N	\N	1	\N	\N	\N
92806	32756	2	\N	\N	\N	3	\N	\N	\N
92807	32756	3	\N	\N	\N	3	\N	\N	\N
92808	32757	\N	3	\N	\N	3	\N	\N	\N
114696	40481	\N	2	\N	\N	3	\N	\N	\N
129214	45605	\N	2	\N	\N	3	\N	\N	\N
114697	40482	\N	1	\N	\N	3	\N	\N	\N
114698	40482	\N	2	\N	\N	3	\N	\N	\N
114699	40482	\N	3	\N	\N	3	\N	\N	\N
129215	45606	\N	1	\N	\N	3	\N	\N	\N
129216	45606	\N	2	\N	\N	3	\N	\N	\N
129217	45606	\N	3	\N	\N	3	\N	\N	\N
137881	48665	1	\N	\N	\N	0	\N	\N	\N
137882	48665	2	\N	\N	\N	0	\N	\N	\N
92809	32758	1	\N	\N	\N	3	\N	\N	\N
92810	32758	2	\N	\N	\N	3	\N	\N	\N
92811	32758	3	\N	\N	\N	3	\N	\N	\N
92812	32758	4	\N	\N	\N	3	\N	\N	\N
92813	32758	5	\N	\N	\N	3	\N	\N	\N
97943	34570	1	\N	\N	\N	1	\N	\N	\N
97944	34570	2	\N	\N	\N	1	\N	\N	\N
97945	34570	3	\N	\N	\N	1	\N	\N	\N
97946	34570	4	\N	\N	\N	1	\N	\N	\N
97947	34570	5	\N	\N	\N	1	\N	\N	\N
137883	48665	\N	1	\N	\N	0	\N	\N	\N
137884	48665	\N	2	\N	\N	0	\N	\N	\N
92814	32759	1	\N	\N	\N	3	\N	\N	\N
92815	32759	2	\N	\N	\N	3	\N	\N	\N
92816	32759	\N	1	\N	\N	3	\N	\N	\N
92817	32759	\N	2	\N	\N	3	\N	\N	\N
137885	48666	\N	1	\N	\N	0	\N	\N	\N
114717	40489	1	\N	\N	\N	3	\N	\N	\N
114718	40489	\N	1	\N	\N	3	\N	\N	\N
137886	48666	\N	2	\N	\N	0	\N	\N	\N
97948	34571	1	\N	\N	\N	0	\N	\N	\N
92818	32760	\N	1	\N	\N	3	\N	\N	\N
92819	32760	\N	2	\N	\N	3	\N	\N	\N
92820	32760	\N	3	\N	\N	3	\N	\N	\N
97949	34571	2	\N	\N	\N	0	\N	\N	\N
97950	34571	\N	1	\N	\N	0	\N	\N	\N
97951	34571	\N	2	\N	\N	0	\N	\N	\N
137887	48666	\N	3	\N	\N	0	\N	\N	\N
97952	34572	\N	1	\N	\N	0	\N	\N	\N
97953	34572	\N	2	\N	\N	0	\N	\N	\N
97954	34572	\N	3	\N	\N	0	\N	\N	\N
92821	32761	1	\N	\N	\N	3	\N	\N	\N
92822	32761	\N	1	\N	\N	3	\N	\N	\N
92823	32762	2	\N	\N	\N	3	\N	\N	\N
92824	32762	3	\N	\N	\N	3	\N	\N	\N
92825	32763	\N	3	\N	\N	1	\N	\N	\N
129223	45610	1	\N	\N	\N	1	\N	\N	\N
129224	45610	2	\N	\N	\N	1	\N	\N	\N
129225	45610	3	\N	\N	\N	1	\N	\N	\N
129226	45610	4	\N	\N	\N	1	\N	\N	\N
129227	45610	5	\N	\N	\N	1	\N	\N	\N
114705	40486	1	\N	\N	\N	1	\N	\N	\N
114706	40486	2	\N	\N	\N	1	\N	\N	\N
114707	40486	3	\N	\N	\N	1	\N	\N	\N
114708	40486	4	\N	\N	\N	1	\N	\N	\N
114709	40486	5	\N	\N	\N	1	\N	\N	\N
97972	34579	1	\N	\N	\N	3	\N	\N	\N
97973	34579	\N	1	\N	\N	3	\N	\N	\N
97974	34580	2	\N	\N	\N	3	\N	\N	\N
97975	34580	3	\N	\N	\N	3	\N	\N	\N
92826	32764	1	\N	\N	\N	1	\N	\N	\N
92827	32764	2	\N	\N	\N	1	\N	\N	\N
92828	32764	3	\N	\N	\N	1	\N	\N	\N
92829	32764	4	\N	\N	\N	1	\N	\N	\N
92830	32764	5	\N	\N	\N	1	\N	\N	\N
97976	34581	\N	3	\N	\N	1	\N	\N	\N
137888	48667	1	\N	\N	\N	3	\N	\N	\N
137889	48667	\N	1	\N	\N	3	\N	\N	\N
129228	45611	1	\N	\N	\N	0	\N	\N	\N
114710	40487	1	\N	\N	\N	0	\N	\N	\N
114711	40487	2	\N	\N	\N	0	\N	\N	\N
114712	40487	\N	1	\N	\N	0	\N	\N	\N
92831	32765	1	\N	\N	\N	0	\N	\N	\N
92832	32765	2	\N	\N	\N	0	\N	\N	\N
92833	32765	\N	1	\N	\N	0	\N	\N	\N
92834	32765	\N	2	\N	\N	0	\N	\N	\N
114713	40487	\N	2	\N	\N	0	\N	\N	\N
129229	45611	2	\N	\N	\N	0	\N	\N	\N
129230	45611	\N	1	\N	\N	0	\N	\N	\N
129231	45611	\N	2	\N	\N	0	\N	\N	\N
137890	48668	2	\N	\N	\N	3	\N	\N	\N
137891	48668	3	\N	\N	\N	3	\N	\N	\N
92835	32766	\N	1	\N	\N	0	\N	\N	\N
92836	32766	\N	2	\N	\N	0	\N	\N	\N
92837	32766	\N	3	\N	\N	0	\N	\N	\N
137892	48669	\N	3	\N	\N	1	\N	\N	\N
114714	40488	\N	1	\N	\N	0	\N	\N	\N
114715	40488	\N	2	\N	\N	0	\N	\N	\N
97977	34582	1	\N	\N	\N	1	\N	\N	\N
97978	34582	2	\N	\N	\N	1	\N	\N	\N
97979	34582	3	\N	\N	\N	1	\N	\N	\N
97980	34582	4	\N	\N	\N	1	\N	\N	\N
97981	34582	5	\N	\N	\N	1	\N	\N	\N
114716	40488	\N	3	\N	\N	0	\N	\N	\N
129232	45612	\N	1	\N	\N	0	\N	\N	\N
129233	45612	\N	2	\N	\N	0	\N	\N	\N
129234	45612	\N	3	\N	\N	0	\N	\N	\N
92855	32773	1	\N	\N	\N	3	\N	\N	\N
114719	40490	2	\N	\N	\N	3	\N	\N	\N
114720	40490	3	\N	\N	\N	3	\N	\N	\N
97955	34573	1	\N	\N	\N	3	\N	\N	\N
97956	34573	\N	1	\N	\N	3	\N	\N	\N
114721	40491	\N	3	\N	\N	3	\N	\N	\N
97957	34574	2	\N	\N	\N	3	\N	\N	\N
97958	34574	3	\N	\N	\N	3	\N	\N	\N
97959	34575	\N	3	\N	\N	3	\N	\N	\N
92838	32767	1	\N	\N	\N	3	\N	\N	\N
92839	32767	\N	1	\N	\N	3	\N	\N	\N
92840	32768	2	\N	\N	\N	3	\N	\N	\N
92841	32768	3	\N	\N	\N	3	\N	\N	\N
92842	32769	\N	3	\N	\N	3	\N	\N	\N
137893	48670	1	\N	\N	\N	1	\N	\N	\N
129235	45613	1	\N	\N	\N	3	\N	\N	\N
129236	45613	\N	1	\N	\N	3	\N	\N	\N
137894	48670	2	\N	\N	\N	1	\N	\N	\N
137895	48670	3	\N	\N	\N	1	\N	\N	\N
129237	45614	2	\N	\N	\N	1	\N	\N	\N
129238	45614	3	\N	\N	\N	1	\N	\N	\N
114722	40492	1	\N	\N	\N	3	\N	\N	\N
97960	34576	1	\N	\N	\N	3	\N	\N	\N
97961	34576	2	\N	\N	\N	3	\N	\N	\N
97962	34576	3	\N	\N	\N	3	\N	\N	\N
97963	34576	4	\N	\N	\N	3	\N	\N	\N
97964	34576	5	\N	\N	\N	3	\N	\N	\N
114723	40492	2	\N	\N	\N	3	\N	\N	\N
114724	40492	3	\N	\N	\N	3	\N	\N	\N
114725	40492	4	\N	\N	\N	3	\N	\N	\N
92843	32770	1	\N	\N	\N	3	\N	\N	\N
92844	32770	2	\N	\N	\N	3	\N	\N	\N
92845	32770	3	\N	\N	\N	3	\N	\N	\N
92846	32770	4	\N	\N	\N	3	\N	\N	\N
92847	32770	5	\N	\N	\N	3	\N	\N	\N
114726	40492	5	\N	\N	\N	3	\N	\N	\N
129239	45615	\N	3	\N	\N	0	\N	\N	\N
137896	48670	4	\N	\N	\N	1	\N	\N	\N
137897	48670	5	\N	\N	\N	1	\N	\N	\N
97965	34577	1	\N	\N	\N	3	\N	\N	\N
97966	34577	2	\N	\N	\N	3	\N	\N	\N
97967	34577	\N	1	\N	\N	3	\N	\N	\N
92848	32771	1	\N	\N	\N	3	\N	\N	\N
92849	32771	2	\N	\N	\N	3	\N	\N	\N
92850	32771	\N	1	\N	\N	3	\N	\N	\N
92851	32771	\N	2	\N	\N	3	\N	\N	\N
97968	34577	\N	2	\N	\N	3	\N	\N	\N
114727	40493	1	\N	\N	\N	3	\N	\N	\N
92852	32772	\N	1	\N	\N	3	\N	\N	\N
92853	32772	\N	2	\N	\N	3	\N	\N	\N
92854	32772	\N	3	\N	\N	3	\N	\N	\N
114728	40493	2	\N	\N	\N	3	\N	\N	\N
97969	34578	\N	1	\N	\N	3	\N	\N	\N
97970	34578	\N	2	\N	\N	3	\N	\N	\N
97971	34578	\N	3	\N	\N	3	\N	\N	\N
114729	40493	\N	1	\N	\N	3	\N	\N	\N
114730	40493	\N	2	\N	\N	3	\N	\N	\N
137898	48671	1	\N	\N	\N	0	\N	\N	\N
137899	48671	2	\N	\N	\N	0	\N	\N	\N
137900	48671	\N	1	\N	\N	0	\N	\N	\N
114731	40494	\N	1	\N	\N	3	\N	\N	\N
114732	40494	\N	2	\N	\N	3	\N	\N	\N
114733	40494	\N	3	\N	\N	3	\N	\N	\N
137901	48671	\N	2	\N	\N	0	\N	\N	\N
92856	32773	\N	1	\N	\N	3	\N	\N	\N
97982	34583	1	\N	\N	\N	0	\N	\N	\N
92857	32774	2	\N	\N	\N	3	\N	\N	\N
92858	32774	3	\N	\N	\N	3	\N	\N	\N
92859	32775	\N	3	\N	\N	1	\N	\N	\N
97983	34583	2	\N	\N	\N	0	\N	\N	\N
97984	34583	\N	1	\N	\N	0	\N	\N	\N
97985	34583	\N	2	\N	\N	0	\N	\N	\N
129240	45616	1	\N	\N	\N	0	\N	\N	\N
129241	45616	2	\N	\N	\N	0	\N	\N	\N
129242	45616	3	\N	\N	\N	0	\N	\N	\N
129243	45616	4	\N	\N	\N	0	\N	\N	\N
129244	45616	5	\N	\N	\N	0	\N	\N	\N
97986	34584	\N	1	\N	\N	0	\N	\N	\N
97987	34584	\N	2	\N	\N	0	\N	\N	\N
97988	34584	\N	3	\N	\N	0	\N	\N	\N
114734	40495	1	\N	\N	\N	3	\N	\N	\N
114735	40495	\N	1	\N	\N	3	\N	\N	\N
114736	40496	2	\N	\N	\N	3	\N	\N	\N
114737	40496	3	\N	\N	\N	3	\N	\N	\N
92860	32776	1	\N	\N	\N	1	\N	\N	\N
92861	32776	2	\N	\N	\N	1	\N	\N	\N
92862	32776	3	\N	\N	\N	1	\N	\N	\N
92863	32776	4	\N	\N	\N	1	\N	\N	\N
92864	32776	5	\N	\N	\N	1	\N	\N	\N
114738	40497	\N	3	\N	\N	1	\N	\N	\N
137902	48672	\N	1	\N	\N	0	\N	\N	\N
137903	48672	\N	2	\N	\N	0	\N	\N	\N
137904	48672	\N	3	\N	\N	0	\N	\N	\N
129245	45617	1	\N	\N	\N	0	\N	\N	\N
129246	45617	2	\N	\N	\N	0	\N	\N	\N
98006	34591	1	\N	\N	\N	3	\N	\N	\N
92865	32777	1	\N	\N	\N	0	\N	\N	\N
92866	32777	2	\N	\N	\N	0	\N	\N	\N
92867	32777	\N	1	\N	\N	0	\N	\N	\N
92868	32777	\N	2	\N	\N	0	\N	\N	\N
98007	34591	\N	1	\N	\N	3	\N	\N	\N
129247	45617	\N	1	\N	\N	0	\N	\N	\N
129248	45617	\N	2	\N	\N	0	\N	\N	\N
98008	34592	2	\N	\N	\N	3	\N	\N	\N
98009	34592	3	\N	\N	\N	3	\N	\N	\N
98010	34593	\N	3	\N	\N	1	\N	\N	\N
92869	32778	\N	1	\N	\N	0	\N	\N	\N
92870	32778	\N	2	\N	\N	0	\N	\N	\N
92871	32778	\N	3	\N	\N	0	\N	\N	\N
129249	45618	\N	1	\N	\N	0	\N	\N	\N
129250	45618	\N	2	\N	\N	0	\N	\N	\N
114739	40498	1	\N	\N	\N	1	\N	\N	\N
114740	40498	2	\N	\N	\N	1	\N	\N	\N
114741	40498	3	\N	\N	\N	1	\N	\N	\N
114742	40498	4	\N	\N	\N	1	\N	\N	\N
114743	40498	5	\N	\N	\N	1	\N	\N	\N
129251	45618	\N	3	\N	\N	0	\N	\N	\N
92889	32785	1	\N	\N	\N	3	\N	\N	\N
92890	32785	\N	1	\N	\N	3	\N	\N	\N
98011	34594	1	\N	\N	\N	1	\N	\N	\N
92891	32786	2	\N	\N	\N	3	\N	\N	\N
92892	32786	3	\N	\N	\N	3	\N	\N	\N
92893	32787	\N	3	\N	\N	1	\N	\N	\N
98012	34594	2	\N	\N	\N	1	\N	\N	\N
98013	34594	3	\N	\N	\N	1	\N	\N	\N
98014	34594	4	\N	\N	\N	1	\N	\N	\N
98015	34594	5	\N	\N	\N	1	\N	\N	\N
92872	32779	1	\N	\N	\N	3	\N	\N	\N
92873	32779	\N	1	\N	\N	3	\N	\N	\N
114744	40499	1	\N	\N	\N	0	\N	\N	\N
114745	40499	2	\N	\N	\N	0	\N	\N	\N
92874	32780	2	\N	\N	\N	3	\N	\N	\N
92875	32780	3	\N	\N	\N	3	\N	\N	\N
92876	32781	\N	3	\N	\N	3	\N	\N	\N
114746	40499	\N	1	\N	\N	0	\N	\N	\N
114747	40499	\N	2	\N	\N	0	\N	\N	\N
97989	34585	1	\N	\N	\N	3	\N	\N	\N
97990	34585	\N	1	\N	\N	3	\N	\N	\N
97991	34586	2	\N	\N	\N	3	\N	\N	\N
97992	34586	3	\N	\N	\N	3	\N	\N	\N
97993	34587	\N	3	\N	\N	3	\N	\N	\N
137905	48673	1	\N	\N	\N	3	\N	\N	\N
137906	48673	\N	1	\N	\N	3	\N	\N	\N
114748	40500	\N	1	\N	\N	0	\N	\N	\N
114749	40500	\N	2	\N	\N	0	\N	\N	\N
114750	40500	\N	3	\N	\N	0	\N	\N	\N
137907	48674	2	\N	\N	\N	3	\N	\N	\N
137908	48674	3	\N	\N	\N	3	\N	\N	\N
137909	48675	\N	3	\N	\N	3	\N	\N	\N
92877	32782	1	\N	\N	\N	3	\N	\N	\N
92878	32782	2	\N	\N	\N	3	\N	\N	\N
92879	32782	3	\N	\N	\N	3	\N	\N	\N
92880	32782	4	\N	\N	\N	3	\N	\N	\N
92881	32782	5	\N	\N	\N	3	\N	\N	\N
129252	45619	1	\N	\N	\N	3	\N	\N	\N
129253	45619	\N	1	\N	\N	3	\N	\N	\N
129254	45620	2	\N	\N	\N	3	\N	\N	\N
129255	45620	3	\N	\N	\N	3	\N	\N	\N
129256	45621	\N	3	\N	\N	1	\N	\N	\N
97994	34588	1	\N	\N	\N	3	\N	\N	\N
97995	34588	2	\N	\N	\N	3	\N	\N	\N
97996	34588	3	\N	\N	\N	3	\N	\N	\N
92882	32783	1	\N	\N	\N	3	\N	\N	\N
92883	32783	2	\N	\N	\N	3	\N	\N	\N
92884	32783	\N	1	\N	\N	3	\N	\N	\N
92885	32783	\N	2	\N	\N	3	\N	\N	\N
97997	34588	4	\N	\N	\N	3	\N	\N	\N
97998	34588	5	\N	\N	\N	3	\N	\N	\N
92886	32784	\N	1	\N	\N	3	\N	\N	\N
92887	32784	\N	2	\N	\N	3	\N	\N	\N
92888	32784	\N	3	\N	\N	3	\N	\N	\N
114768	40507	1	\N	\N	\N	3	\N	\N	\N
114769	40507	\N	1	\N	\N	3	\N	\N	\N
114770	40508	2	\N	\N	\N	3	\N	\N	\N
114771	40508	3	\N	\N	\N	3	\N	\N	\N
97999	34589	1	\N	\N	\N	3	\N	\N	\N
98000	34589	2	\N	\N	\N	3	\N	\N	\N
98001	34589	\N	1	\N	\N	3	\N	\N	\N
98002	34589	\N	2	\N	\N	3	\N	\N	\N
114772	40509	\N	3	\N	\N	1	\N	\N	\N
98003	34590	\N	1	\N	\N	3	\N	\N	\N
92906	32791	1	\N	\N	\N	3	\N	\N	\N
92907	32791	\N	1	\N	\N	3	\N	\N	\N
98004	34590	\N	2	\N	\N	3	\N	\N	\N
98005	34590	\N	3	\N	\N	3	\N	\N	\N
92908	32792	2	\N	\N	\N	3	\N	\N	\N
92909	32792	3	\N	\N	\N	3	\N	\N	\N
92910	32793	\N	3	\N	\N	3	\N	\N	\N
137910	48676	1	\N	\N	\N	3	\N	\N	\N
137911	48676	2	\N	\N	\N	3	\N	\N	\N
137912	48676	3	\N	\N	\N	3	\N	\N	\N
137913	48676	4	\N	\N	\N	3	\N	\N	\N
137914	48676	5	\N	\N	\N	3	\N	\N	\N
129257	45622	1	\N	\N	\N	1	\N	\N	\N
129258	45622	2	\N	\N	\N	1	\N	\N	\N
129259	45622	3	\N	\N	\N	1	\N	\N	\N
129260	45622	4	\N	\N	\N	1	\N	\N	\N
129261	45622	5	\N	\N	\N	1	\N	\N	\N
98016	34595	1	\N	\N	\N	0	\N	\N	\N
98017	34595	2	\N	\N	\N	0	\N	\N	\N
98018	34595	\N	1	\N	\N	0	\N	\N	\N
98019	34595	\N	2	\N	\N	0	\N	\N	\N
92894	32788	1	\N	\N	\N	1	\N	\N	\N
92895	32788	2	\N	\N	\N	1	\N	\N	\N
92896	32788	3	\N	\N	\N	1	\N	\N	\N
92897	32788	4	\N	\N	\N	1	\N	\N	\N
92898	32788	5	\N	\N	\N	1	\N	\N	\N
98020	34596	\N	1	\N	\N	0	\N	\N	\N
98021	34596	\N	2	\N	\N	0	\N	\N	\N
98022	34596	\N	3	\N	\N	0	\N	\N	\N
114751	40501	1	\N	\N	\N	3	\N	\N	\N
92899	32789	1	\N	\N	\N	0	\N	\N	\N
92900	32789	2	\N	\N	\N	0	\N	\N	\N
92901	32789	\N	1	\N	\N	0	\N	\N	\N
92902	32789	\N	2	\N	\N	0	\N	\N	\N
114752	40501	\N	1	\N	\N	3	\N	\N	\N
114753	40502	2	\N	\N	\N	3	\N	\N	\N
114754	40502	3	\N	\N	\N	3	\N	\N	\N
114755	40503	\N	3	\N	\N	3	\N	\N	\N
92903	32790	\N	1	\N	\N	0	\N	\N	\N
92904	32790	\N	2	\N	\N	0	\N	\N	\N
92905	32790	\N	3	\N	\N	0	\N	\N	\N
129262	45623	1	\N	\N	\N	0	\N	\N	\N
129263	45623	2	\N	\N	\N	0	\N	\N	\N
129264	45623	\N	1	\N	\N	0	\N	\N	\N
129265	45623	\N	2	\N	\N	0	\N	\N	\N
137915	48677	1	\N	\N	\N	3	\N	\N	\N
137916	48677	2	\N	\N	\N	3	\N	\N	\N
137917	48677	\N	1	\N	\N	3	\N	\N	\N
137918	48677	\N	2	\N	\N	3	\N	\N	\N
98040	34603	1	\N	\N	\N	3	\N	\N	\N
98041	34603	\N	1	\N	\N	3	\N	\N	\N
98042	34604	2	\N	\N	\N	3	\N	\N	\N
98043	34604	3	\N	\N	\N	3	\N	\N	\N
98044	34605	\N	3	\N	\N	1	\N	\N	\N
129266	45624	\N	1	\N	\N	0	\N	\N	\N
129267	45624	\N	2	\N	\N	0	\N	\N	\N
92923	32797	1	\N	\N	\N	3	\N	\N	\N
92924	32797	\N	1	\N	\N	3	\N	\N	\N
129268	45624	\N	3	\N	\N	0	\N	\N	\N
92925	32798	2	\N	\N	\N	3	\N	\N	\N
92926	32798	3	\N	\N	\N	3	\N	\N	\N
92927	32799	\N	3	\N	\N	1	\N	\N	\N
137919	48678	\N	1	\N	\N	3	\N	\N	\N
114756	40504	1	\N	\N	\N	3	\N	\N	\N
114757	40504	2	\N	\N	\N	3	\N	\N	\N
114758	40504	3	\N	\N	\N	3	\N	\N	\N
114759	40504	4	\N	\N	\N	3	\N	\N	\N
114760	40504	5	\N	\N	\N	3	\N	\N	\N
137920	48678	\N	2	\N	\N	3	\N	\N	\N
137921	48678	\N	3	\N	\N	3	\N	\N	\N
98045	34606	1	\N	\N	\N	1	\N	\N	\N
98046	34606	2	\N	\N	\N	1	\N	\N	\N
137922	48679	1	\N	\N	\N	3	\N	\N	\N
137923	48679	\N	1	\N	\N	3	\N	\N	\N
129269	45625	1	\N	\N	\N	3	\N	\N	\N
129270	45625	\N	1	\N	\N	3	\N	\N	\N
114761	40505	1	\N	\N	\N	3	\N	\N	\N
114762	40505	2	\N	\N	\N	3	\N	\N	\N
114763	40505	\N	1	\N	\N	3	\N	\N	\N
114764	40505	\N	2	\N	\N	3	\N	\N	\N
129271	45626	2	\N	\N	\N	3	\N	\N	\N
129272	45626	3	\N	\N	\N	3	\N	\N	\N
129273	45627	\N	3	\N	\N	3	\N	\N	\N
137924	48680	2	\N	\N	\N	3	\N	\N	\N
137925	48680	3	\N	\N	\N	3	\N	\N	\N
114765	40506	\N	1	\N	\N	3	\N	\N	\N
114766	40506	\N	2	\N	\N	3	\N	\N	\N
98023	34597	1	\N	\N	\N	3	\N	\N	\N
92911	32794	1	\N	\N	\N	3	\N	\N	\N
92912	32794	2	\N	\N	\N	3	\N	\N	\N
92913	32794	3	\N	\N	\N	3	\N	\N	\N
92914	32794	4	\N	\N	\N	3	\N	\N	\N
92915	32794	5	\N	\N	\N	3	\N	\N	\N
98024	34597	\N	1	\N	\N	3	\N	\N	\N
114767	40506	\N	3	\N	\N	3	\N	\N	\N
137926	48681	\N	3	\N	\N	1	\N	\N	\N
98025	34598	2	\N	\N	\N	3	\N	\N	\N
98026	34598	3	\N	\N	\N	3	\N	\N	\N
98027	34599	\N	3	\N	\N	3	\N	\N	\N
92916	32795	1	\N	\N	\N	3	\N	\N	\N
92917	32795	2	\N	\N	\N	3	\N	\N	\N
92918	32795	\N	1	\N	\N	3	\N	\N	\N
92919	32795	\N	2	\N	\N	3	\N	\N	\N
92920	32796	\N	1	\N	\N	3	\N	\N	\N
92921	32796	\N	2	\N	\N	3	\N	\N	\N
92922	32796	\N	3	\N	\N	3	\N	\N	\N
129274	45628	1	\N	\N	\N	3	\N	\N	\N
114785	40513	1	\N	\N	\N	3	\N	\N	\N
114786	40513	\N	1	\N	\N	3	\N	\N	\N
98028	34600	1	\N	\N	\N	3	\N	\N	\N
98029	34600	2	\N	\N	\N	3	\N	\N	\N
98030	34600	3	\N	\N	\N	3	\N	\N	\N
98031	34600	4	\N	\N	\N	3	\N	\N	\N
98032	34600	5	\N	\N	\N	3	\N	\N	\N
129275	45628	2	\N	\N	\N	3	\N	\N	\N
129276	45628	3	\N	\N	\N	3	\N	\N	\N
114787	40514	2	\N	\N	\N	3	\N	\N	\N
114788	40514	3	\N	\N	\N	3	\N	\N	\N
114789	40515	\N	3	\N	\N	3	\N	\N	\N
129277	45628	4	\N	\N	\N	3	\N	\N	\N
92940	32803	1	\N	\N	\N	3	\N	\N	\N
92941	32803	\N	1	\N	\N	3	\N	\N	\N
129278	45628	5	\N	\N	\N	3	\N	\N	\N
92942	32804	2	\N	\N	\N	3	\N	\N	\N
92943	32804	3	\N	\N	\N	3	\N	\N	\N
92944	32805	\N	3	\N	\N	3	\N	\N	\N
137927	48682	1	\N	\N	\N	1	\N	\N	\N
137928	48682	2	\N	\N	\N	1	\N	\N	\N
98033	34601	1	\N	\N	\N	3	\N	\N	\N
98034	34601	2	\N	\N	\N	3	\N	\N	\N
98035	34601	\N	1	\N	\N	3	\N	\N	\N
98036	34601	\N	2	\N	\N	3	\N	\N	\N
137929	48682	3	\N	\N	\N	1	\N	\N	\N
137930	48682	4	\N	\N	\N	1	\N	\N	\N
137931	48682	5	\N	\N	\N	1	\N	\N	\N
98037	34602	\N	1	\N	\N	3	\N	\N	\N
98038	34602	\N	2	\N	\N	3	\N	\N	\N
92928	32800	1	\N	\N	\N	1	\N	\N	\N
92929	32800	2	\N	\N	\N	1	\N	\N	\N
92930	32800	3	\N	\N	\N	1	\N	\N	\N
92931	32800	4	\N	\N	\N	1	\N	\N	\N
92932	32800	5	\N	\N	\N	1	\N	\N	\N
98039	34602	\N	3	\N	\N	3	\N	\N	\N
129279	45629	1	\N	\N	\N	3	\N	\N	\N
129280	45629	2	\N	\N	\N	3	\N	\N	\N
129281	45629	\N	1	\N	\N	3	\N	\N	\N
129282	45629	\N	2	\N	\N	3	\N	\N	\N
92933	32801	1	\N	\N	\N	0	\N	\N	\N
92934	32801	2	\N	\N	\N	0	\N	\N	\N
92935	32801	\N	1	\N	\N	0	\N	\N	\N
92936	32801	\N	2	\N	\N	0	\N	\N	\N
129283	45630	\N	1	\N	\N	3	\N	\N	\N
129284	45630	\N	2	\N	\N	3	\N	\N	\N
114773	40510	1	\N	\N	\N	1	\N	\N	\N
114774	40510	2	\N	\N	\N	1	\N	\N	\N
114775	40510	3	\N	\N	\N	1	\N	\N	\N
114776	40510	4	\N	\N	\N	1	\N	\N	\N
92937	32802	\N	1	\N	\N	0	\N	\N	\N
92938	32802	\N	2	\N	\N	0	\N	\N	\N
92939	32802	\N	3	\N	\N	0	\N	\N	\N
114777	40510	5	\N	\N	\N	1	\N	\N	\N
129285	45630	\N	3	\N	\N	3	\N	\N	\N
98057	34609	1	\N	\N	\N	3	\N	\N	\N
98058	34609	\N	1	\N	\N	3	\N	\N	\N
98059	34610	2	\N	\N	\N	3	\N	\N	\N
98060	34610	3	\N	\N	\N	3	\N	\N	\N
98061	34611	\N	3	\N	\N	3	\N	\N	\N
137932	48683	1	\N	\N	\N	0	\N	\N	\N
137933	48683	2	\N	\N	\N	0	\N	\N	\N
137934	48683	\N	1	\N	\N	0	\N	\N	\N
137935	48683	\N	2	\N	\N	0	\N	\N	\N
114778	40511	1	\N	\N	\N	0	\N	\N	\N
92957	32809	1	\N	\N	\N	3	\N	\N	\N
92958	32809	\N	1	\N	\N	3	\N	\N	\N
114779	40511	2	\N	\N	\N	0	\N	\N	\N
114780	40511	\N	1	\N	\N	0	\N	\N	\N
92959	32810	2	\N	\N	\N	3	\N	\N	\N
92960	32810	3	\N	\N	\N	3	\N	\N	\N
92961	32811	\N	3	\N	\N	1	\N	\N	\N
114781	40511	\N	2	\N	\N	0	\N	\N	\N
137936	48684	\N	1	\N	\N	0	\N	\N	\N
137937	48684	\N	2	\N	\N	0	\N	\N	\N
137938	48684	\N	3	\N	\N	0	\N	\N	\N
114782	40512	\N	1	\N	\N	0	\N	\N	\N
98062	34612	1	\N	\N	\N	3	\N	\N	\N
98063	34612	2	\N	\N	\N	3	\N	\N	\N
98064	34612	3	\N	\N	\N	3	\N	\N	\N
98065	34612	4	\N	\N	\N	3	\N	\N	\N
98066	34612	5	\N	\N	\N	3	\N	\N	\N
114783	40512	\N	2	\N	\N	0	\N	\N	\N
114784	40512	\N	3	\N	\N	0	\N	\N	\N
129337	45649	1	\N	\N	\N	3	\N	\N	\N
129338	45649	\N	1	\N	\N	3	\N	\N	\N
92962	32812	1	\N	\N	\N	1	\N	\N	\N
92963	32812	2	\N	\N	\N	1	\N	\N	\N
92964	32812	3	\N	\N	\N	1	\N	\N	\N
92965	32812	4	\N	\N	\N	1	\N	\N	\N
92966	32812	5	\N	\N	\N	1	\N	\N	\N
129339	45650	2	\N	\N	\N	3	\N	\N	\N
129340	45650	3	\N	\N	\N	3	\N	\N	\N
129341	45651	\N	3	\N	\N	3	\N	\N	\N
98047	34606	3	\N	\N	\N	1	\N	\N	\N
98048	34606	4	\N	\N	\N	1	\N	\N	\N
98049	34606	5	\N	\N	\N	1	\N	\N	\N
92945	32806	1	\N	\N	\N	3	\N	\N	\N
92946	32806	2	\N	\N	\N	3	\N	\N	\N
92947	32806	3	\N	\N	\N	3	\N	\N	\N
92948	32806	4	\N	\N	\N	3	\N	\N	\N
92949	32806	5	\N	\N	\N	3	\N	\N	\N
114790	40516	1	\N	\N	\N	3	\N	\N	\N
114791	40516	2	\N	\N	\N	3	\N	\N	\N
114792	40516	3	\N	\N	\N	3	\N	\N	\N
114793	40516	4	\N	\N	\N	3	\N	\N	\N
114794	40516	5	\N	\N	\N	3	\N	\N	\N
98050	34607	1	\N	\N	\N	0	\N	\N	\N
98051	34607	2	\N	\N	\N	0	\N	\N	\N
98052	34607	\N	1	\N	\N	0	\N	\N	\N
92950	32807	1	\N	\N	\N	3	\N	\N	\N
92951	32807	2	\N	\N	\N	3	\N	\N	\N
92952	32807	\N	1	\N	\N	3	\N	\N	\N
92953	32807	\N	2	\N	\N	3	\N	\N	\N
98053	34607	\N	2	\N	\N	0	\N	\N	\N
129286	45631	1	\N	\N	\N	3	\N	\N	\N
129287	45631	\N	1	\N	\N	3	\N	\N	\N
129288	45632	2	\N	\N	\N	3	\N	\N	\N
92954	32808	\N	1	\N	\N	3	\N	\N	\N
92955	32808	\N	2	\N	\N	3	\N	\N	\N
92956	32808	\N	3	\N	\N	3	\N	\N	\N
129289	45632	3	\N	\N	\N	3	\N	\N	\N
98054	34608	\N	1	\N	\N	0	\N	\N	\N
98055	34608	\N	2	\N	\N	0	\N	\N	\N
98056	34608	\N	3	\N	\N	0	\N	\N	\N
129290	45633	\N	3	\N	\N	1	\N	\N	\N
114795	40517	1	\N	\N	\N	3	\N	\N	\N
114796	40517	2	\N	\N	\N	3	\N	\N	\N
114797	40517	\N	1	\N	\N	3	\N	\N	\N
114798	40517	\N	2	\N	\N	3	\N	\N	\N
137939	48685	1	\N	\N	\N	3	\N	\N	\N
137940	48685	\N	1	\N	\N	3	\N	\N	\N
137941	48686	2	\N	\N	\N	3	\N	\N	\N
92974	32815	1	\N	\N	\N	3	\N	\N	\N
92975	32815	\N	1	\N	\N	3	\N	\N	\N
137942	48686	3	\N	\N	\N	3	\N	\N	\N
114799	40518	\N	1	\N	\N	3	\N	\N	\N
92976	32816	2	\N	\N	\N	3	\N	\N	\N
92977	32816	3	\N	\N	\N	3	\N	\N	\N
92978	32817	\N	3	\N	\N	3	\N	\N	\N
114800	40518	\N	2	\N	\N	3	\N	\N	\N
114801	40518	\N	3	\N	\N	3	\N	\N	\N
98074	34615	1	\N	\N	\N	3	\N	\N	\N
98075	34615	\N	1	\N	\N	3	\N	\N	\N
137943	48687	\N	3	\N	\N	3	\N	\N	\N
98076	34616	2	\N	\N	\N	3	\N	\N	\N
98077	34616	3	\N	\N	\N	3	\N	\N	\N
98078	34617	\N	3	\N	\N	1	\N	\N	\N
129291	45634	1	\N	\N	\N	1	\N	\N	\N
129292	45634	2	\N	\N	\N	1	\N	\N	\N
129293	45634	3	\N	\N	\N	1	\N	\N	\N
129294	45634	4	\N	\N	\N	1	\N	\N	\N
92979	32818	1	\N	\N	\N	3	\N	\N	\N
92980	32818	2	\N	\N	\N	3	\N	\N	\N
92981	32818	3	\N	\N	\N	3	\N	\N	\N
92982	32818	4	\N	\N	\N	3	\N	\N	\N
92983	32818	5	\N	\N	\N	3	\N	\N	\N
129295	45634	5	\N	\N	\N	1	\N	\N	\N
98067	34613	1	\N	\N	\N	3	\N	\N	\N
98068	34613	2	\N	\N	\N	3	\N	\N	\N
98069	34613	\N	1	\N	\N	3	\N	\N	\N
98070	34613	\N	2	\N	\N	3	\N	\N	\N
92967	32813	1	\N	\N	\N	0	\N	\N	\N
92968	32813	2	\N	\N	\N	0	\N	\N	\N
92969	32813	\N	1	\N	\N	0	\N	\N	\N
92970	32813	\N	2	\N	\N	0	\N	\N	\N
98071	34614	\N	1	\N	\N	3	\N	\N	\N
98072	34614	\N	2	\N	\N	3	\N	\N	\N
98073	34614	\N	3	\N	\N	3	\N	\N	\N
92971	32814	\N	1	\N	\N	0	\N	\N	\N
92972	32814	\N	2	\N	\N	0	\N	\N	\N
92973	32814	\N	3	\N	\N	0	\N	\N	\N
114802	40519	1	\N	\N	\N	3	\N	\N	\N
114803	40519	\N	1	\N	\N	3	\N	\N	\N
114804	40520	2	\N	\N	\N	3	\N	\N	\N
114805	40520	3	\N	\N	\N	3	\N	\N	\N
114806	40521	\N	3	\N	\N	1	\N	\N	\N
129296	45635	1	\N	\N	\N	0	\N	\N	\N
129297	45635	2	\N	\N	\N	0	\N	\N	\N
129298	45635	\N	1	\N	\N	0	\N	\N	\N
129299	45635	\N	2	\N	\N	0	\N	\N	\N
137944	48688	1	\N	\N	\N	3	\N	\N	\N
137945	48688	2	\N	\N	\N	3	\N	\N	\N
137946	48688	3	\N	\N	\N	3	\N	\N	\N
137947	48688	4	\N	\N	\N	3	\N	\N	\N
92991	32821	1	\N	\N	\N	3	\N	\N	\N
92992	32821	\N	1	\N	\N	3	\N	\N	\N
98091	34621	1	\N	\N	\N	3	\N	\N	\N
98092	34621	\N	1	\N	\N	3	\N	\N	\N
92993	32822	2	\N	\N	\N	3	\N	\N	\N
92994	32822	3	\N	\N	\N	3	\N	\N	\N
92995	32823	\N	3	\N	\N	1	\N	\N	\N
137948	48688	5	\N	\N	\N	3	\N	\N	\N
98093	34622	2	\N	\N	\N	3	\N	\N	\N
98094	34622	3	\N	\N	\N	3	\N	\N	\N
98095	34623	\N	3	\N	\N	3	\N	\N	\N
129300	45636	\N	1	\N	\N	0	\N	\N	\N
129301	45636	\N	2	\N	\N	0	\N	\N	\N
129302	45636	\N	3	\N	\N	0	\N	\N	\N
114807	40522	1	\N	\N	\N	1	\N	\N	\N
114808	40522	2	\N	\N	\N	1	\N	\N	\N
114809	40522	3	\N	\N	\N	1	\N	\N	\N
114810	40522	4	\N	\N	\N	1	\N	\N	\N
114811	40522	5	\N	\N	\N	1	\N	\N	\N
92996	32824	1	\N	\N	\N	1	\N	\N	\N
92997	32824	2	\N	\N	\N	1	\N	\N	\N
92998	32824	3	\N	\N	\N	1	\N	\N	\N
92999	32824	4	\N	\N	\N	1	\N	\N	\N
93000	32824	5	\N	\N	\N	1	\N	\N	\N
137949	48689	1	\N	\N	\N	3	\N	\N	\N
98096	34624	1	\N	\N	\N	3	\N	\N	\N
98097	34624	2	\N	\N	\N	3	\N	\N	\N
98098	34624	3	\N	\N	\N	3	\N	\N	\N
98099	34624	4	\N	\N	\N	3	\N	\N	\N
98100	34624	5	\N	\N	\N	3	\N	\N	\N
137950	48689	2	\N	\N	\N	3	\N	\N	\N
137951	48689	\N	1	\N	\N	3	\N	\N	\N
93001	32825	1	\N	\N	\N	0	\N	\N	\N
93002	32825	2	\N	\N	\N	0	\N	\N	\N
93003	32825	\N	1	\N	\N	0	\N	\N	\N
93004	32825	\N	2	\N	\N	0	\N	\N	\N
137952	48689	\N	2	\N	\N	3	\N	\N	\N
114812	40523	1	\N	\N	\N	0	\N	\N	\N
114813	40523	2	\N	\N	\N	0	\N	\N	\N
114814	40523	\N	1	\N	\N	0	\N	\N	\N
114815	40523	\N	2	\N	\N	0	\N	\N	\N
98079	34618	1	\N	\N	\N	1	\N	\N	\N
98080	34618	2	\N	\N	\N	1	\N	\N	\N
98081	34618	3	\N	\N	\N	1	\N	\N	\N
92984	32819	1	\N	\N	\N	3	\N	\N	\N
92985	32819	2	\N	\N	\N	3	\N	\N	\N
92986	32819	\N	1	\N	\N	3	\N	\N	\N
92987	32819	\N	2	\N	\N	3	\N	\N	\N
98082	34618	4	\N	\N	\N	1	\N	\N	\N
98083	34618	5	\N	\N	\N	1	\N	\N	\N
137953	48690	\N	1	\N	\N	3	\N	\N	\N
137954	48690	\N	2	\N	\N	3	\N	\N	\N
92988	32820	\N	1	\N	\N	3	\N	\N	\N
92989	32820	\N	2	\N	\N	3	\N	\N	\N
92990	32820	\N	3	\N	\N	3	\N	\N	\N
137955	48690	\N	3	\N	\N	3	\N	\N	\N
114816	40524	\N	1	\N	\N	0	\N	\N	\N
114817	40524	\N	2	\N	\N	0	\N	\N	\N
114818	40524	\N	3	\N	\N	0	\N	\N	\N
129303	45637	1	\N	\N	\N	3	\N	\N	\N
129304	45637	\N	1	\N	\N	3	\N	\N	\N
98084	34619	1	\N	\N	\N	0	\N	\N	\N
98085	34619	2	\N	\N	\N	0	\N	\N	\N
98086	34619	\N	1	\N	\N	0	\N	\N	\N
98087	34619	\N	2	\N	\N	0	\N	\N	\N
129305	45638	2	\N	\N	\N	1	\N	\N	\N
129306	45638	3	\N	\N	\N	1	\N	\N	\N
129307	45639	\N	3	\N	\N	0	\N	\N	\N
98088	34620	\N	1	\N	\N	0	\N	\N	\N
93008	32827	1	\N	\N	\N	3	\N	\N	\N
93009	32827	\N	1	\N	\N	3	\N	\N	\N
98089	34620	\N	2	\N	\N	0	\N	\N	\N
98090	34620	\N	3	\N	\N	0	\N	\N	\N
93010	32828	2	\N	\N	\N	3	\N	\N	\N
93011	32828	3	\N	\N	\N	3	\N	\N	\N
93012	32829	\N	3	\N	\N	3	\N	\N	\N
114836	40531	1	\N	\N	\N	3	\N	\N	\N
114837	40531	\N	1	\N	\N	3	\N	\N	\N
114838	40532	2	\N	\N	\N	3	\N	\N	\N
114839	40532	3	\N	\N	\N	3	\N	\N	\N
114840	40533	\N	3	\N	\N	1	\N	\N	\N
98108	34627	1	\N	\N	\N	3	\N	\N	\N
93013	32830	1	\N	\N	\N	3	\N	\N	\N
93014	32830	2	\N	\N	\N	3	\N	\N	\N
93015	32830	3	\N	\N	\N	3	\N	\N	\N
93016	32830	4	\N	\N	\N	3	\N	\N	\N
93017	32830	5	\N	\N	\N	3	\N	\N	\N
98109	34627	\N	1	\N	\N	3	\N	\N	\N
137973	48697	1	\N	\N	\N	3	\N	\N	\N
137974	48697	\N	1	\N	\N	3	\N	\N	\N
98110	34628	2	\N	\N	\N	3	\N	\N	\N
98111	34628	3	\N	\N	\N	3	\N	\N	\N
98112	34629	\N	3	\N	\N	1	\N	\N	\N
137975	48698	2	\N	\N	\N	3	\N	\N	\N
129308	45640	1	\N	\N	\N	0	\N	\N	\N
129309	45640	2	\N	\N	\N	0	\N	\N	\N
129310	45640	3	\N	\N	\N	0	\N	\N	\N
93018	32831	1	\N	\N	\N	3	\N	\N	\N
129311	45640	4	\N	\N	\N	0	\N	\N	\N
129312	45640	5	\N	\N	\N	0	\N	\N	\N
93005	32826	\N	1	\N	\N	0	\N	\N	\N
93006	32826	\N	2	\N	\N	0	\N	\N	\N
93007	32826	\N	3	\N	\N	0	\N	\N	\N
114819	40525	1	\N	\N	\N	3	\N	\N	\N
114820	40525	\N	1	\N	\N	3	\N	\N	\N
98101	34625	1	\N	\N	\N	3	\N	\N	\N
98102	34625	2	\N	\N	\N	3	\N	\N	\N
98103	34625	\N	1	\N	\N	3	\N	\N	\N
98104	34625	\N	2	\N	\N	3	\N	\N	\N
114821	40526	2	\N	\N	\N	3	\N	\N	\N
114822	40526	3	\N	\N	\N	3	\N	\N	\N
114823	40527	\N	3	\N	\N	3	\N	\N	\N
98105	34626	\N	1	\N	\N	3	\N	\N	\N
98106	34626	\N	2	\N	\N	3	\N	\N	\N
98107	34626	\N	3	\N	\N	3	\N	\N	\N
93025	32833	1	\N	\N	\N	3	\N	\N	\N
93026	32833	\N	1	\N	\N	3	\N	\N	\N
93027	32834	2	\N	\N	\N	3	\N	\N	\N
93028	32834	3	\N	\N	\N	3	\N	\N	\N
93029	32835	\N	3	\N	\N	1	\N	\N	\N
129313	45641	1	\N	\N	\N	0	\N	\N	\N
129314	45641	2	\N	\N	\N	0	\N	\N	\N
129315	45641	\N	1	\N	\N	0	\N	\N	\N
129316	45641	\N	2	\N	\N	0	\N	\N	\N
137956	48691	1	\N	\N	\N	3	\N	\N	\N
137957	48691	\N	1	\N	\N	3	\N	\N	\N
137958	48692	2	\N	\N	\N	3	\N	\N	\N
137959	48692	3	\N	\N	\N	3	\N	\N	\N
129317	45642	\N	1	\N	\N	0	\N	\N	\N
129318	45642	\N	2	\N	\N	0	\N	\N	\N
129319	45642	\N	3	\N	\N	0	\N	\N	\N
114824	40528	1	\N	\N	\N	3	\N	\N	\N
114825	40528	2	\N	\N	\N	3	\N	\N	\N
98125	34633	1	\N	\N	\N	3	\N	\N	\N
98126	34633	\N	1	\N	\N	3	\N	\N	\N
114826	40528	3	\N	\N	\N	3	\N	\N	\N
114827	40528	4	\N	\N	\N	3	\N	\N	\N
98127	34634	2	\N	\N	\N	3	\N	\N	\N
93030	32836	1	\N	\N	\N	1	\N	\N	\N
93031	32836	2	\N	\N	\N	1	\N	\N	\N
93032	32836	3	\N	\N	\N	1	\N	\N	\N
93033	32836	4	\N	\N	\N	1	\N	\N	\N
93034	32836	5	\N	\N	\N	1	\N	\N	\N
98128	34634	3	\N	\N	\N	3	\N	\N	\N
98129	34635	\N	3	\N	\N	3	\N	\N	\N
114828	40528	5	\N	\N	\N	3	\N	\N	\N
137960	48693	\N	3	\N	\N	1	\N	\N	\N
93035	32837	1	\N	\N	\N	0	\N	\N	\N
93036	32837	2	\N	\N	\N	0	\N	\N	\N
93037	32837	\N	1	\N	\N	0	\N	\N	\N
93038	32837	\N	2	\N	\N	0	\N	\N	\N
114829	40529	1	\N	\N	\N	3	\N	\N	\N
114830	40529	2	\N	\N	\N	3	\N	\N	\N
114831	40529	\N	1	\N	\N	3	\N	\N	\N
93039	32838	\N	1	\N	\N	0	\N	\N	\N
93040	32838	\N	2	\N	\N	0	\N	\N	\N
93041	32838	\N	3	\N	\N	0	\N	\N	\N
114832	40529	\N	2	\N	\N	3	\N	\N	\N
93019	32831	2	\N	\N	\N	3	\N	\N	\N
93020	32831	\N	1	\N	\N	3	\N	\N	\N
93021	32831	\N	2	\N	\N	3	\N	\N	\N
114833	40530	\N	1	\N	\N	3	\N	\N	\N
114834	40530	\N	2	\N	\N	3	\N	\N	\N
114835	40530	\N	3	\N	\N	3	\N	\N	\N
93022	32832	\N	1	\N	\N	3	\N	\N	\N
93023	32832	\N	2	\N	\N	3	\N	\N	\N
93024	32832	\N	3	\N	\N	3	\N	\N	\N
129320	45643	1	\N	\N	\N	3	\N	\N	\N
129321	45643	\N	1	\N	\N	3	\N	\N	\N
129322	45644	2	\N	\N	\N	3	\N	\N	\N
129323	45644	3	\N	\N	\N	3	\N	\N	\N
129324	45645	\N	3	\N	\N	1	\N	\N	\N
98113	34630	1	\N	\N	\N	1	\N	\N	\N
98114	34630	2	\N	\N	\N	1	\N	\N	\N
98115	34630	3	\N	\N	\N	1	\N	\N	\N
98116	34630	4	\N	\N	\N	1	\N	\N	\N
98117	34630	5	\N	\N	\N	1	\N	\N	\N
137961	48694	1	\N	\N	\N	1	\N	\N	\N
137962	48694	2	\N	\N	\N	1	\N	\N	\N
137963	48694	3	\N	\N	\N	1	\N	\N	\N
137964	48694	4	\N	\N	\N	1	\N	\N	\N
137965	48694	5	\N	\N	\N	1	\N	\N	\N
93042	32839	1	\N	\N	\N	3	\N	\N	\N
93043	32839	\N	1	\N	\N	3	\N	\N	\N
93044	32840	2	\N	\N	\N	3	\N	\N	\N
93045	32840	3	\N	\N	\N	3	\N	\N	\N
93046	32841	\N	3	\N	\N	3	\N	\N	\N
114853	40537	1	\N	\N	\N	3	\N	\N	\N
98118	34631	1	\N	\N	\N	0	\N	\N	\N
98119	34631	2	\N	\N	\N	0	\N	\N	\N
98120	34631	\N	1	\N	\N	0	\N	\N	\N
98121	34631	\N	2	\N	\N	0	\N	\N	\N
114854	40537	\N	1	\N	\N	3	\N	\N	\N
114855	40538	2	\N	\N	\N	3	\N	\N	\N
114856	40538	3	\N	\N	\N	3	\N	\N	\N
114857	40539	\N	3	\N	\N	3	\N	\N	\N
98122	34632	\N	1	\N	\N	0	\N	\N	\N
98123	34632	\N	2	\N	\N	0	\N	\N	\N
98124	34632	\N	3	\N	\N	0	\N	\N	\N
93047	32842	1	\N	\N	\N	3	\N	\N	\N
93048	32842	2	\N	\N	\N	3	\N	\N	\N
93049	32842	3	\N	\N	\N	3	\N	\N	\N
93050	32842	4	\N	\N	\N	3	\N	\N	\N
93051	32842	5	\N	\N	\N	3	\N	\N	\N
137966	48695	1	\N	\N	\N	0	\N	\N	\N
137967	48695	2	\N	\N	\N	0	\N	\N	\N
137968	48695	\N	1	\N	\N	0	\N	\N	\N
129325	45646	1	\N	\N	\N	1	\N	\N	\N
129326	45646	2	\N	\N	\N	1	\N	\N	\N
129327	45646	3	\N	\N	\N	1	\N	\N	\N
129328	45646	4	\N	\N	\N	1	\N	\N	\N
129329	45646	5	\N	\N	\N	1	\N	\N	\N
137969	48695	\N	2	\N	\N	0	\N	\N	\N
93052	32843	1	\N	\N	\N	3	\N	\N	\N
93053	32843	2	\N	\N	\N	3	\N	\N	\N
93054	32843	\N	1	\N	\N	3	\N	\N	\N
93055	32843	\N	2	\N	\N	3	\N	\N	\N
98142	34639	1	\N	\N	\N	3	\N	\N	\N
98143	34639	\N	1	\N	\N	3	\N	\N	\N
93056	32844	\N	1	\N	\N	3	\N	\N	\N
93057	32844	\N	2	\N	\N	3	\N	\N	\N
93058	32844	\N	3	\N	\N	3	\N	\N	\N
98130	34636	1	\N	\N	\N	3	\N	\N	\N
98131	34636	2	\N	\N	\N	3	\N	\N	\N
98132	34636	3	\N	\N	\N	3	\N	\N	\N
98133	34636	4	\N	\N	\N	3	\N	\N	\N
98134	34636	5	\N	\N	\N	3	\N	\N	\N
137970	48696	\N	1	\N	\N	0	\N	\N	\N
137971	48696	\N	2	\N	\N	0	\N	\N	\N
137972	48696	\N	3	\N	\N	0	\N	\N	\N
129330	45647	1	\N	\N	\N	0	\N	\N	\N
129331	45647	2	\N	\N	\N	0	\N	\N	\N
129332	45647	\N	1	\N	\N	0	\N	\N	\N
129333	45647	\N	2	\N	\N	0	\N	\N	\N
114841	40534	1	\N	\N	\N	1	\N	\N	\N
93059	32845	1	\N	\N	\N	3	\N	\N	\N
93060	32845	\N	1	\N	\N	3	\N	\N	\N
114842	40534	2	\N	\N	\N	1	\N	\N	\N
114843	40534	3	\N	\N	\N	1	\N	\N	\N
93061	32846	2	\N	\N	\N	3	\N	\N	\N
93062	32846	3	\N	\N	\N	3	\N	\N	\N
93063	32847	\N	3	\N	\N	1	\N	\N	\N
98135	34637	1	\N	\N	\N	3	\N	\N	\N
98136	34637	2	\N	\N	\N	3	\N	\N	\N
98137	34637	\N	1	\N	\N	3	\N	\N	\N
98138	34637	\N	2	\N	\N	3	\N	\N	\N
114844	40534	4	\N	\N	\N	1	\N	\N	\N
114845	40534	5	\N	\N	\N	1	\N	\N	\N
98139	34638	\N	1	\N	\N	3	\N	\N	\N
98140	34638	\N	2	\N	\N	3	\N	\N	\N
98141	34638	\N	3	\N	\N	3	\N	\N	\N
129334	45648	\N	1	\N	\N	0	\N	\N	\N
129335	45648	\N	2	\N	\N	0	\N	\N	\N
129336	45648	\N	3	\N	\N	0	\N	\N	\N
93064	32848	1	\N	\N	\N	1	\N	\N	\N
93065	32848	2	\N	\N	\N	1	\N	\N	\N
93066	32848	3	\N	\N	\N	1	\N	\N	\N
93067	32848	4	\N	\N	\N	1	\N	\N	\N
93068	32848	5	\N	\N	\N	1	\N	\N	\N
114846	40535	1	\N	\N	\N	0	\N	\N	\N
114847	40535	2	\N	\N	\N	0	\N	\N	\N
114848	40535	\N	1	\N	\N	0	\N	\N	\N
114849	40535	\N	2	\N	\N	0	\N	\N	\N
114850	40536	\N	1	\N	\N	0	\N	\N	\N
93069	32849	1	\N	\N	\N	0	\N	\N	\N
93070	32849	2	\N	\N	\N	0	\N	\N	\N
93071	32849	\N	1	\N	\N	0	\N	\N	\N
93072	32849	\N	2	\N	\N	0	\N	\N	\N
98159	34645	1	\N	\N	\N	3	\N	\N	\N
98160	34645	\N	1	\N	\N	3	\N	\N	\N
114851	40536	\N	2	\N	\N	0	\N	\N	\N
114852	40536	\N	3	\N	\N	0	\N	\N	\N
98161	34646	2	\N	\N	\N	3	\N	\N	\N
98162	34646	3	\N	\N	\N	3	\N	\N	\N
93073	32850	\N	1	\N	\N	0	\N	\N	\N
93074	32850	\N	2	\N	\N	0	\N	\N	\N
93075	32850	\N	3	\N	\N	0	\N	\N	\N
98163	34647	\N	3	\N	\N	3	\N	\N	\N
137990	48703	1	\N	\N	\N	3	\N	\N	\N
137991	48703	\N	1	\N	\N	3	\N	\N	\N
137992	48704	2	\N	\N	\N	3	\N	\N	\N
137993	48704	3	\N	\N	\N	3	\N	\N	\N
137994	48705	\N	3	\N	\N	1	\N	\N	\N
129405	45673	1	\N	\N	\N	3	\N	\N	\N
129406	45673	\N	1	\N	\N	3	\N	\N	\N
129407	45674	2	\N	\N	\N	3	\N	\N	\N
137976	48698	3	\N	\N	\N	3	\N	\N	\N
114858	40540	1	\N	\N	\N	3	\N	\N	\N
98144	34640	2	\N	\N	\N	3	\N	\N	\N
98145	34640	3	\N	\N	\N	3	\N	\N	\N
98146	34641	\N	3	\N	\N	1	\N	\N	\N
114859	40540	2	\N	\N	\N	3	\N	\N	\N
114860	40540	3	\N	\N	\N	3	\N	\N	\N
114861	40540	4	\N	\N	\N	3	\N	\N	\N
114862	40540	5	\N	\N	\N	3	\N	\N	\N
137977	48699	\N	3	\N	\N	3	\N	\N	\N
93076	32851	1	\N	\N	\N	3	\N	\N	\N
93077	32851	\N	1	\N	\N	3	\N	\N	\N
93078	32852	2	\N	\N	\N	3	\N	\N	\N
93079	32852	3	\N	\N	\N	3	\N	\N	\N
93080	32853	\N	3	\N	\N	3	\N	\N	\N
114863	40541	1	\N	\N	\N	3	\N	\N	\N
114864	40541	2	\N	\N	\N	3	\N	\N	\N
114865	40541	\N	1	\N	\N	3	\N	\N	\N
114866	40541	\N	2	\N	\N	3	\N	\N	\N
98147	34642	1	\N	\N	\N	1	\N	\N	\N
98148	34642	2	\N	\N	\N	1	\N	\N	\N
98149	34642	3	\N	\N	\N	1	\N	\N	\N
98150	34642	4	\N	\N	\N	1	\N	\N	\N
98151	34642	5	\N	\N	\N	1	\N	\N	\N
114867	40542	\N	1	\N	\N	3	\N	\N	\N
114868	40542	\N	2	\N	\N	3	\N	\N	\N
114869	40542	\N	3	\N	\N	3	\N	\N	\N
129342	45652	1	\N	\N	\N	3	\N	\N	\N
129343	45652	2	\N	\N	\N	3	\N	\N	\N
93081	32854	1	\N	\N	\N	3	\N	\N	\N
93082	32854	2	\N	\N	\N	3	\N	\N	\N
93083	32854	3	\N	\N	\N	3	\N	\N	\N
93084	32854	4	\N	\N	\N	3	\N	\N	\N
93085	32854	5	\N	\N	\N	3	\N	\N	\N
129344	45652	3	\N	\N	\N	3	\N	\N	\N
98152	34643	1	\N	\N	\N	0	\N	\N	\N
98153	34643	2	\N	\N	\N	0	\N	\N	\N
98154	34643	\N	1	\N	\N	0	\N	\N	\N
98155	34643	\N	2	\N	\N	0	\N	\N	\N
129345	45652	4	\N	\N	\N	3	\N	\N	\N
129346	45652	5	\N	\N	\N	3	\N	\N	\N
137978	48700	1	\N	\N	\N	3	\N	\N	\N
98156	34644	\N	1	\N	\N	0	\N	\N	\N
93086	32855	1	\N	\N	\N	3	\N	\N	\N
93087	32855	2	\N	\N	\N	3	\N	\N	\N
93088	32855	\N	1	\N	\N	3	\N	\N	\N
93089	32855	\N	2	\N	\N	3	\N	\N	\N
98157	34644	\N	2	\N	\N	0	\N	\N	\N
98158	34644	\N	3	\N	\N	0	\N	\N	\N
137979	48700	2	\N	\N	\N	3	\N	\N	\N
137980	48700	3	\N	\N	\N	3	\N	\N	\N
137981	48700	4	\N	\N	\N	3	\N	\N	\N
137982	48700	5	\N	\N	\N	3	\N	\N	\N
93090	32856	\N	1	\N	\N	3	\N	\N	\N
93091	32856	\N	2	\N	\N	3	\N	\N	\N
93092	32856	\N	3	\N	\N	3	\N	\N	\N
129347	45653	1	\N	\N	\N	3	\N	\N	\N
129348	45653	2	\N	\N	\N	3	\N	\N	\N
114887	40549	1	\N	\N	\N	3	\N	\N	\N
114888	40549	\N	1	\N	\N	3	\N	\N	\N
129349	45653	\N	1	\N	\N	3	\N	\N	\N
129350	45653	\N	2	\N	\N	3	\N	\N	\N
114889	40550	2	\N	\N	\N	3	\N	\N	\N
114890	40550	3	\N	\N	\N	3	\N	\N	\N
93093	32857	1	\N	\N	\N	3	\N	\N	\N
93094	32857	\N	1	\N	\N	3	\N	\N	\N
114870	40543	1	\N	\N	\N	3	\N	\N	\N
93095	32858	2	\N	\N	\N	3	\N	\N	\N
93096	32858	3	\N	\N	\N	3	\N	\N	\N
93097	32859	\N	3	\N	\N	1	\N	\N	\N
98164	34648	1	\N	\N	\N	3	\N	\N	\N
98165	34648	2	\N	\N	\N	3	\N	\N	\N
98166	34648	3	\N	\N	\N	3	\N	\N	\N
98167	34648	4	\N	\N	\N	3	\N	\N	\N
98168	34648	5	\N	\N	\N	3	\N	\N	\N
114871	40543	\N	1	\N	\N	3	\N	\N	\N
114872	40544	2	\N	\N	\N	3	\N	\N	\N
114873	40544	3	\N	\N	\N	3	\N	\N	\N
114874	40545	\N	3	\N	\N	1	\N	\N	\N
129351	45654	\N	1	\N	\N	3	\N	\N	\N
129352	45654	\N	2	\N	\N	3	\N	\N	\N
129353	45654	\N	3	\N	\N	3	\N	\N	\N
137983	48701	1	\N	\N	\N	3	\N	\N	\N
98169	34649	1	\N	\N	\N	3	\N	\N	\N
98170	34649	2	\N	\N	\N	3	\N	\N	\N
98171	34649	\N	1	\N	\N	3	\N	\N	\N
93098	32860	1	\N	\N	\N	1	\N	\N	\N
93099	32860	2	\N	\N	\N	1	\N	\N	\N
93100	32860	3	\N	\N	\N	1	\N	\N	\N
93101	32860	4	\N	\N	\N	1	\N	\N	\N
93102	32860	5	\N	\N	\N	1	\N	\N	\N
98172	34649	\N	2	\N	\N	3	\N	\N	\N
137984	48701	2	\N	\N	\N	3	\N	\N	\N
137985	48701	\N	1	\N	\N	3	\N	\N	\N
137986	48701	\N	2	\N	\N	3	\N	\N	\N
98173	34650	\N	1	\N	\N	3	\N	\N	\N
98174	34650	\N	2	\N	\N	3	\N	\N	\N
98175	34650	\N	3	\N	\N	3	\N	\N	\N
93103	32861	1	\N	\N	\N	0	\N	\N	\N
93104	32861	2	\N	\N	\N	0	\N	\N	\N
93105	32861	\N	1	\N	\N	0	\N	\N	\N
93106	32861	\N	2	\N	\N	0	\N	\N	\N
137987	48702	\N	1	\N	\N	3	\N	\N	\N
137988	48702	\N	2	\N	\N	3	\N	\N	\N
137989	48702	\N	3	\N	\N	3	\N	\N	\N
93107	32862	\N	1	\N	\N	0	\N	\N	\N
93108	32862	\N	2	\N	\N	0	\N	\N	\N
93109	32862	\N	3	\N	\N	0	\N	\N	\N
114875	40546	1	\N	\N	\N	1	\N	\N	\N
114876	40546	2	\N	\N	\N	1	\N	\N	\N
114877	40546	3	\N	\N	\N	1	\N	\N	\N
114878	40546	4	\N	\N	\N	1	\N	\N	\N
114879	40546	5	\N	\N	\N	1	\N	\N	\N
129371	45661	1	\N	\N	\N	3	\N	\N	\N
129372	45661	\N	1	\N	\N	3	\N	\N	\N
98193	34657	1	\N	\N	\N	3	\N	\N	\N
98194	34657	\N	1	\N	\N	3	\N	\N	\N
129373	45662	2	\N	\N	\N	3	\N	\N	\N
129374	45662	3	\N	\N	\N	3	\N	\N	\N
98195	34658	2	\N	\N	\N	3	\N	\N	\N
98196	34658	3	\N	\N	\N	3	\N	\N	\N
98197	34659	\N	3	\N	\N	3	\N	\N	\N
129375	45663	\N	3	\N	\N	3	\N	\N	\N
93127	32869	1	\N	\N	\N	3	\N	\N	\N
93128	32869	\N	1	\N	\N	3	\N	\N	\N
93129	32870	2	\N	\N	\N	3	\N	\N	\N
93130	32870	3	\N	\N	\N	3	\N	\N	\N
93131	32871	\N	3	\N	\N	1	\N	\N	\N
114880	40547	1	\N	\N	\N	0	\N	\N	\N
114881	40547	2	\N	\N	\N	0	\N	\N	\N
114882	40547	\N	1	\N	\N	0	\N	\N	\N
114883	40547	\N	2	\N	\N	0	\N	\N	\N
98176	34651	1	\N	\N	\N	3	\N	\N	\N
98177	34651	\N	1	\N	\N	3	\N	\N	\N
93110	32863	1	\N	\N	\N	3	\N	\N	\N
93111	32863	\N	1	\N	\N	3	\N	\N	\N
98178	34652	2	\N	\N	\N	3	\N	\N	\N
98179	34652	3	\N	\N	\N	3	\N	\N	\N
93112	32864	2	\N	\N	\N	3	\N	\N	\N
93113	32864	3	\N	\N	\N	3	\N	\N	\N
93114	32865	\N	3	\N	\N	3	\N	\N	\N
98180	34653	\N	3	\N	\N	1	\N	\N	\N
129354	45655	1	\N	\N	\N	3	\N	\N	\N
129355	45655	\N	1	\N	\N	3	\N	\N	\N
114884	40548	\N	1	\N	\N	0	\N	\N	\N
114885	40548	\N	2	\N	\N	0	\N	\N	\N
114886	40548	\N	3	\N	\N	0	\N	\N	\N
129356	45656	2	\N	\N	\N	1	\N	\N	\N
129357	45656	3	\N	\N	\N	1	\N	\N	\N
129358	45657	\N	3	\N	\N	0	\N	\N	\N
93115	32866	1	\N	\N	\N	3	\N	\N	\N
93116	32866	2	\N	\N	\N	3	\N	\N	\N
93117	32866	3	\N	\N	\N	3	\N	\N	\N
93118	32866	4	\N	\N	\N	3	\N	\N	\N
93119	32866	5	\N	\N	\N	3	\N	\N	\N
98181	34654	1	\N	\N	\N	1	\N	\N	\N
98182	34654	2	\N	\N	\N	1	\N	\N	\N
98183	34654	3	\N	\N	\N	1	\N	\N	\N
98184	34654	4	\N	\N	\N	1	\N	\N	\N
98185	34654	5	\N	\N	\N	1	\N	\N	\N
137995	48706	1	\N	\N	\N	1	\N	\N	\N
137996	48706	2	\N	\N	\N	1	\N	\N	\N
137997	48706	3	\N	\N	\N	1	\N	\N	\N
93120	32867	1	\N	\N	\N	3	\N	\N	\N
93121	32867	2	\N	\N	\N	3	\N	\N	\N
93122	32867	\N	1	\N	\N	3	\N	\N	\N
93123	32867	\N	2	\N	\N	3	\N	\N	\N
114904	40555	1	\N	\N	\N	3	\N	\N	\N
114905	40555	\N	1	\N	\N	3	\N	\N	\N
137998	48706	4	\N	\N	\N	1	\N	\N	\N
137999	48706	5	\N	\N	\N	1	\N	\N	\N
114906	40556	2	\N	\N	\N	3	\N	\N	\N
114907	40556	3	\N	\N	\N	3	\N	\N	\N
93124	32868	\N	1	\N	\N	3	\N	\N	\N
93125	32868	\N	2	\N	\N	3	\N	\N	\N
93126	32868	\N	3	\N	\N	3	\N	\N	\N
98186	34655	1	\N	\N	\N	0	\N	\N	\N
98187	34655	2	\N	\N	\N	0	\N	\N	\N
98188	34655	\N	1	\N	\N	0	\N	\N	\N
98189	34655	\N	2	\N	\N	0	\N	\N	\N
114908	40557	\N	3	\N	\N	1	\N	\N	\N
129359	45658	1	\N	\N	\N	0	\N	\N	\N
98190	34656	\N	1	\N	\N	0	\N	\N	\N
98191	34656	\N	2	\N	\N	0	\N	\N	\N
98192	34656	\N	3	\N	\N	0	\N	\N	\N
129360	45658	2	\N	\N	\N	0	\N	\N	\N
129361	45658	3	\N	\N	\N	0	\N	\N	\N
129362	45658	4	\N	\N	\N	0	\N	\N	\N
129363	45658	5	\N	\N	\N	0	\N	\N	\N
93144	32875	1	\N	\N	\N	3	\N	\N	\N
93145	32875	\N	1	\N	\N	3	\N	\N	\N
93146	32876	2	\N	\N	\N	3	\N	\N	\N
114891	40551	\N	3	\N	\N	3	\N	\N	\N
138000	48707	1	\N	\N	\N	0	\N	\N	\N
138001	48707	2	\N	\N	\N	0	\N	\N	\N
138002	48707	\N	1	\N	\N	0	\N	\N	\N
138003	48707	\N	2	\N	\N	0	\N	\N	\N
129364	45659	1	\N	\N	\N	0	\N	\N	\N
129365	45659	2	\N	\N	\N	0	\N	\N	\N
129366	45659	\N	1	\N	\N	0	\N	\N	\N
129367	45659	\N	2	\N	\N	0	\N	\N	\N
98198	34660	1	\N	\N	\N	3	\N	\N	\N
98199	34660	2	\N	\N	\N	3	\N	\N	\N
98200	34660	3	\N	\N	\N	3	\N	\N	\N
93132	32872	1	\N	\N	\N	1	\N	\N	\N
93133	32872	2	\N	\N	\N	1	\N	\N	\N
93134	32872	3	\N	\N	\N	1	\N	\N	\N
93135	32872	4	\N	\N	\N	1	\N	\N	\N
93136	32872	5	\N	\N	\N	1	\N	\N	\N
98201	34660	4	\N	\N	\N	3	\N	\N	\N
98202	34660	5	\N	\N	\N	3	\N	\N	\N
129368	45660	\N	1	\N	\N	0	\N	\N	\N
129369	45660	\N	2	\N	\N	0	\N	\N	\N
114892	40552	1	\N	\N	\N	3	\N	\N	\N
114893	40552	2	\N	\N	\N	3	\N	\N	\N
114894	40552	3	\N	\N	\N	3	\N	\N	\N
114895	40552	4	\N	\N	\N	3	\N	\N	\N
93137	32873	1	\N	\N	\N	0	\N	\N	\N
93138	32873	2	\N	\N	\N	0	\N	\N	\N
93139	32873	\N	1	\N	\N	0	\N	\N	\N
93140	32873	\N	2	\N	\N	0	\N	\N	\N
114896	40552	5	\N	\N	\N	3	\N	\N	\N
129370	45660	\N	3	\N	\N	0	\N	\N	\N
98203	34661	1	\N	\N	\N	3	\N	\N	\N
98204	34661	2	\N	\N	\N	3	\N	\N	\N
98205	34661	\N	1	\N	\N	3	\N	\N	\N
98206	34661	\N	2	\N	\N	3	\N	\N	\N
93141	32874	\N	1	\N	\N	0	\N	\N	\N
93142	32874	\N	2	\N	\N	0	\N	\N	\N
93143	32874	\N	3	\N	\N	0	\N	\N	\N
138004	48708	\N	1	\N	\N	0	\N	\N	\N
138005	48708	\N	2	\N	\N	0	\N	\N	\N
138006	48708	\N	3	\N	\N	0	\N	\N	\N
98207	34662	\N	1	\N	\N	3	\N	\N	\N
98208	34662	\N	2	\N	\N	3	\N	\N	\N
98209	34662	\N	3	\N	\N	3	\N	\N	\N
114897	40553	1	\N	\N	\N	3	\N	\N	\N
114898	40553	2	\N	\N	\N	3	\N	\N	\N
114899	40553	\N	1	\N	\N	3	\N	\N	\N
114900	40553	\N	2	\N	\N	3	\N	\N	\N
93161	32881	1	\N	\N	\N	3	\N	\N	\N
93162	32881	\N	1	\N	\N	3	\N	\N	\N
93163	32882	2	\N	\N	\N	3	\N	\N	\N
93164	32882	3	\N	\N	\N	3	\N	\N	\N
93165	32883	\N	3	\N	\N	1	\N	\N	\N
114901	40554	\N	1	\N	\N	3	\N	\N	\N
114902	40554	\N	2	\N	\N	3	\N	\N	\N
114903	40554	\N	3	\N	\N	3	\N	\N	\N
98227	34669	1	\N	\N	\N	3	\N	\N	\N
98228	34669	\N	1	\N	\N	3	\N	\N	\N
129388	45667	1	\N	\N	\N	3	\N	\N	\N
98229	34670	2	\N	\N	\N	3	\N	\N	\N
98230	34670	3	\N	\N	\N	3	\N	\N	\N
98231	34671	\N	3	\N	\N	3	\N	\N	\N
93147	32876	3	\N	\N	\N	3	\N	\N	\N
93148	32877	\N	3	\N	\N	3	\N	\N	\N
114909	40558	1	\N	\N	\N	1	\N	\N	\N
114910	40558	2	\N	\N	\N	1	\N	\N	\N
114911	40558	3	\N	\N	\N	1	\N	\N	\N
114912	40558	4	\N	\N	\N	1	\N	\N	\N
98210	34663	1	\N	\N	\N	3	\N	\N	\N
98211	34663	\N	1	\N	\N	3	\N	\N	\N
114913	40558	5	\N	\N	\N	1	\N	\N	\N
98212	34664	2	\N	\N	\N	3	\N	\N	\N
98213	34664	3	\N	\N	\N	3	\N	\N	\N
98214	34665	\N	3	\N	\N	1	\N	\N	\N
93149	32878	1	\N	\N	\N	3	\N	\N	\N
93150	32878	2	\N	\N	\N	3	\N	\N	\N
93151	32878	3	\N	\N	\N	3	\N	\N	\N
93152	32878	4	\N	\N	\N	3	\N	\N	\N
93153	32878	5	\N	\N	\N	3	\N	\N	\N
138007	48709	1	\N	\N	\N	3	\N	\N	\N
138008	48709	\N	1	\N	\N	3	\N	\N	\N
138009	48710	2	\N	\N	\N	3	\N	\N	\N
138010	48710	3	\N	\N	\N	3	\N	\N	\N
138011	48711	\N	3	\N	\N	3	\N	\N	\N
129376	45664	1	\N	\N	\N	3	\N	\N	\N
129377	45664	2	\N	\N	\N	3	\N	\N	\N
114914	40559	1	\N	\N	\N	0	\N	\N	\N
114915	40559	2	\N	\N	\N	0	\N	\N	\N
114916	40559	\N	1	\N	\N	0	\N	\N	\N
93154	32879	1	\N	\N	\N	3	\N	\N	\N
93155	32879	2	\N	\N	\N	3	\N	\N	\N
93156	32879	\N	1	\N	\N	3	\N	\N	\N
93157	32879	\N	2	\N	\N	3	\N	\N	\N
114917	40559	\N	2	\N	\N	0	\N	\N	\N
129378	45664	3	\N	\N	\N	3	\N	\N	\N
129379	45664	4	\N	\N	\N	3	\N	\N	\N
129380	45664	5	\N	\N	\N	3	\N	\N	\N
93158	32880	\N	1	\N	\N	3	\N	\N	\N
93159	32880	\N	2	\N	\N	3	\N	\N	\N
93160	32880	\N	3	\N	\N	3	\N	\N	\N
98215	34666	1	\N	\N	\N	1	\N	\N	\N
98216	34666	2	\N	\N	\N	1	\N	\N	\N
98217	34666	3	\N	\N	\N	1	\N	\N	\N
98218	34666	4	\N	\N	\N	1	\N	\N	\N
98219	34666	5	\N	\N	\N	1	\N	\N	\N
114918	40560	\N	1	\N	\N	0	\N	\N	\N
114919	40560	\N	2	\N	\N	0	\N	\N	\N
114920	40560	\N	3	\N	\N	0	\N	\N	\N
98220	34667	1	\N	\N	\N	0	\N	\N	\N
98221	34667	2	\N	\N	\N	0	\N	\N	\N
93178	32887	1	\N	\N	\N	3	\N	\N	\N
93179	32887	\N	1	\N	\N	3	\N	\N	\N
98222	34667	\N	1	\N	\N	0	\N	\N	\N
98223	34667	\N	2	\N	\N	0	\N	\N	\N
93180	32888	2	\N	\N	\N	3	\N	\N	\N
93181	32888	3	\N	\N	\N	3	\N	\N	\N
93182	32889	\N	3	\N	\N	3	\N	\N	\N
129381	45665	1	\N	\N	\N	3	\N	\N	\N
129382	45665	2	\N	\N	\N	3	\N	\N	\N
129383	45665	\N	1	\N	\N	3	\N	\N	\N
129384	45665	\N	2	\N	\N	3	\N	\N	\N
98224	34668	\N	1	\N	\N	0	\N	\N	\N
98225	34668	\N	2	\N	\N	0	\N	\N	\N
98226	34668	\N	3	\N	\N	0	\N	\N	\N
129385	45666	\N	1	\N	\N	3	\N	\N	\N
129386	45666	\N	2	\N	\N	3	\N	\N	\N
93166	32884	1	\N	\N	\N	1	\N	\N	\N
93167	32884	2	\N	\N	\N	1	\N	\N	\N
93168	32884	3	\N	\N	\N	1	\N	\N	\N
93169	32884	4	\N	\N	\N	1	\N	\N	\N
93170	32884	5	\N	\N	\N	1	\N	\N	\N
129387	45666	\N	3	\N	\N	3	\N	\N	\N
138012	48712	1	\N	\N	\N	3	\N	\N	\N
138013	48712	2	\N	\N	\N	3	\N	\N	\N
138014	48712	3	\N	\N	\N	3	\N	\N	\N
138015	48712	4	\N	\N	\N	3	\N	\N	\N
138016	48712	5	\N	\N	\N	3	\N	\N	\N
114921	40561	1	\N	\N	\N	3	\N	\N	\N
114922	40561	\N	1	\N	\N	3	\N	\N	\N
93171	32885	1	\N	\N	\N	0	\N	\N	\N
93172	32885	2	\N	\N	\N	0	\N	\N	\N
93173	32885	\N	1	\N	\N	0	\N	\N	\N
93174	32885	\N	2	\N	\N	0	\N	\N	\N
98232	34672	1	\N	\N	\N	3	\N	\N	\N
98233	34672	2	\N	\N	\N	3	\N	\N	\N
98234	34672	3	\N	\N	\N	3	\N	\N	\N
98235	34672	4	\N	\N	\N	3	\N	\N	\N
93175	32886	\N	1	\N	\N	0	\N	\N	\N
93176	32886	\N	2	\N	\N	0	\N	\N	\N
93177	32886	\N	3	\N	\N	0	\N	\N	\N
98236	34672	5	\N	\N	\N	3	\N	\N	\N
114923	40562	2	\N	\N	\N	3	\N	\N	\N
114924	40562	3	\N	\N	\N	3	\N	\N	\N
114925	40563	\N	3	\N	\N	3	\N	\N	\N
129439	45685	1	\N	\N	\N	3	\N	\N	\N
98237	34673	1	\N	\N	\N	3	\N	\N	\N
98238	34673	2	\N	\N	\N	3	\N	\N	\N
98239	34673	\N	1	\N	\N	3	\N	\N	\N
98240	34673	\N	2	\N	\N	3	\N	\N	\N
129440	45685	\N	1	\N	\N	3	\N	\N	\N
138017	48713	1	\N	\N	\N	3	\N	\N	\N
93195	32893	1	\N	\N	\N	3	\N	\N	\N
93196	32893	\N	1	\N	\N	3	\N	\N	\N
138018	48713	2	\N	\N	\N	3	\N	\N	\N
129441	45686	2	\N	\N	\N	3	\N	\N	\N
93197	32894	2	\N	\N	\N	3	\N	\N	\N
93198	32894	3	\N	\N	\N	3	\N	\N	\N
93199	32895	\N	3	\N	\N	1	\N	\N	\N
129442	45686	3	\N	\N	\N	3	\N	\N	\N
129443	45687	\N	3	\N	\N	3	\N	\N	\N
98241	34674	\N	1	\N	\N	3	\N	\N	\N
98242	34674	\N	2	\N	\N	3	\N	\N	\N
98243	34674	\N	3	\N	\N	3	\N	\N	\N
138019	48713	\N	1	\N	\N	3	\N	\N	\N
138020	48713	\N	2	\N	\N	3	\N	\N	\N
114926	40564	1	\N	\N	\N	3	\N	\N	\N
114927	40564	2	\N	\N	\N	3	\N	\N	\N
114928	40564	3	\N	\N	\N	3	\N	\N	\N
114929	40564	4	\N	\N	\N	3	\N	\N	\N
114930	40564	5	\N	\N	\N	3	\N	\N	\N
138021	48714	\N	1	\N	\N	3	\N	\N	\N
138022	48714	\N	2	\N	\N	3	\N	\N	\N
93200	32896	1	\N	\N	\N	1	\N	\N	\N
93201	32896	2	\N	\N	\N	1	\N	\N	\N
93202	32896	3	\N	\N	\N	1	\N	\N	\N
93203	32896	4	\N	\N	\N	1	\N	\N	\N
93204	32896	5	\N	\N	\N	1	\N	\N	\N
138023	48714	\N	3	\N	\N	3	\N	\N	\N
129389	45667	\N	1	\N	\N	3	\N	\N	\N
129390	45668	2	\N	\N	\N	1	\N	\N	\N
129391	45668	3	\N	\N	\N	1	\N	\N	\N
129392	45669	\N	3	\N	\N	0	\N	\N	\N
114931	40565	1	\N	\N	\N	3	\N	\N	\N
114932	40565	2	\N	\N	\N	3	\N	\N	\N
114933	40565	\N	1	\N	\N	3	\N	\N	\N
114934	40565	\N	2	\N	\N	3	\N	\N	\N
93183	32890	1	\N	\N	\N	3	\N	\N	\N
93184	32890	2	\N	\N	\N	3	\N	\N	\N
93185	32890	3	\N	\N	\N	3	\N	\N	\N
93186	32890	4	\N	\N	\N	3	\N	\N	\N
93187	32890	5	\N	\N	\N	3	\N	\N	\N
138024	48715	1	\N	\N	\N	3	\N	\N	\N
138025	48715	\N	1	\N	\N	3	\N	\N	\N
138026	48716	2	\N	\N	\N	3	\N	\N	\N
114935	40566	\N	1	\N	\N	3	\N	\N	\N
114936	40566	\N	2	\N	\N	3	\N	\N	\N
98244	34675	1	\N	\N	\N	3	\N	\N	\N
98245	34675	\N	1	\N	\N	3	\N	\N	\N
114937	40566	\N	3	\N	\N	3	\N	\N	\N
138027	48716	3	\N	\N	\N	3	\N	\N	\N
93188	32891	1	\N	\N	\N	3	\N	\N	\N
93189	32891	2	\N	\N	\N	3	\N	\N	\N
93190	32891	\N	1	\N	\N	3	\N	\N	\N
93191	32891	\N	2	\N	\N	3	\N	\N	\N
98246	34676	2	\N	\N	\N	3	\N	\N	\N
98247	34676	3	\N	\N	\N	3	\N	\N	\N
98248	34677	\N	3	\N	\N	1	\N	\N	\N
138028	48717	\N	3	\N	\N	1	\N	\N	\N
93192	32892	\N	1	\N	\N	3	\N	\N	\N
93193	32892	\N	2	\N	\N	3	\N	\N	\N
93194	32892	\N	3	\N	\N	3	\N	\N	\N
129393	45670	1	\N	\N	\N	0	\N	\N	\N
129394	45670	2	\N	\N	\N	0	\N	\N	\N
129395	45670	3	\N	\N	\N	0	\N	\N	\N
129396	45670	4	\N	\N	\N	0	\N	\N	\N
129397	45670	5	\N	\N	\N	0	\N	\N	\N
114955	40573	1	\N	\N	\N	3	\N	\N	\N
114956	40573	\N	1	\N	\N	3	\N	\N	\N
98249	34678	1	\N	\N	\N	1	\N	\N	\N
98250	34678	2	\N	\N	\N	1	\N	\N	\N
93212	32899	1	\N	\N	\N	3	\N	\N	\N
93213	32899	\N	1	\N	\N	3	\N	\N	\N
98251	34678	3	\N	\N	\N	1	\N	\N	\N
98252	34678	4	\N	\N	\N	1	\N	\N	\N
93214	32900	2	\N	\N	\N	3	\N	\N	\N
93215	32900	3	\N	\N	\N	3	\N	\N	\N
93216	32901	\N	3	\N	\N	3	\N	\N	\N
98253	34678	5	\N	\N	\N	1	\N	\N	\N
114957	40574	2	\N	\N	\N	3	\N	\N	\N
114958	40574	3	\N	\N	\N	3	\N	\N	\N
114959	40575	\N	3	\N	\N	3	\N	\N	\N
138029	48718	1	\N	\N	\N	1	\N	\N	\N
98254	34679	1	\N	\N	\N	0	\N	\N	\N
98255	34679	2	\N	\N	\N	0	\N	\N	\N
98256	34679	\N	1	\N	\N	0	\N	\N	\N
98257	34679	\N	2	\N	\N	0	\N	\N	\N
138030	48718	2	\N	\N	\N	1	\N	\N	\N
138031	48718	3	\N	\N	\N	1	\N	\N	\N
138032	48718	4	\N	\N	\N	1	\N	\N	\N
93217	32902	1	\N	\N	\N	3	\N	\N	\N
93218	32902	2	\N	\N	\N	3	\N	\N	\N
129398	45671	1	\N	\N	\N	0	\N	\N	\N
129399	45671	2	\N	\N	\N	0	\N	\N	\N
129400	45671	\N	1	\N	\N	0	\N	\N	\N
98258	34680	\N	1	\N	\N	0	\N	\N	\N
98259	34680	\N	2	\N	\N	0	\N	\N	\N
98260	34680	\N	3	\N	\N	0	\N	\N	\N
129401	45671	\N	2	\N	\N	0	\N	\N	\N
114938	40567	1	\N	\N	\N	3	\N	\N	\N
114939	40567	\N	1	\N	\N	3	\N	\N	\N
138033	48718	5	\N	\N	\N	1	\N	\N	\N
93205	32897	1	\N	\N	\N	0	\N	\N	\N
93206	32897	2	\N	\N	\N	0	\N	\N	\N
93207	32897	\N	1	\N	\N	0	\N	\N	\N
93208	32897	\N	2	\N	\N	0	\N	\N	\N
114940	40568	2	\N	\N	\N	3	\N	\N	\N
114941	40568	3	\N	\N	\N	3	\N	\N	\N
114942	40569	\N	3	\N	\N	1	\N	\N	\N
93209	32898	\N	1	\N	\N	0	\N	\N	\N
93210	32898	\N	2	\N	\N	0	\N	\N	\N
93211	32898	\N	3	\N	\N	0	\N	\N	\N
129402	45672	\N	1	\N	\N	0	\N	\N	\N
129403	45672	\N	2	\N	\N	0	\N	\N	\N
129404	45672	\N	3	\N	\N	0	\N	\N	\N
98278	34687	1	\N	\N	\N	3	\N	\N	\N
98279	34687	\N	1	\N	\N	3	\N	\N	\N
98280	34688	2	\N	\N	\N	3	\N	\N	\N
98281	34688	3	\N	\N	\N	3	\N	\N	\N
98282	34689	\N	3	\N	\N	1	\N	\N	\N
138034	48719	1	\N	\N	\N	0	\N	\N	\N
138035	48719	2	\N	\N	\N	0	\N	\N	\N
138036	48719	\N	1	\N	\N	0	\N	\N	\N
93229	32905	1	\N	\N	\N	3	\N	\N	\N
93230	32905	\N	1	\N	\N	3	\N	\N	\N
138037	48719	\N	2	\N	\N	0	\N	\N	\N
93231	32906	2	\N	\N	\N	3	\N	\N	\N
93232	32906	3	\N	\N	\N	3	\N	\N	\N
93233	32907	\N	3	\N	\N	1	\N	\N	\N
114943	40570	1	\N	\N	\N	1	\N	\N	\N
114944	40570	2	\N	\N	\N	1	\N	\N	\N
114945	40570	3	\N	\N	\N	1	\N	\N	\N
114946	40570	4	\N	\N	\N	1	\N	\N	\N
114947	40570	5	\N	\N	\N	1	\N	\N	\N
138038	48720	\N	1	\N	\N	0	\N	\N	\N
138039	48720	\N	2	\N	\N	0	\N	\N	\N
129422	45679	1	\N	\N	\N	3	\N	\N	\N
129423	45679	\N	1	\N	\N	3	\N	\N	\N
98283	34690	1	\N	\N	\N	1	\N	\N	\N
98284	34690	2	\N	\N	\N	1	\N	\N	\N
98285	34690	3	\N	\N	\N	1	\N	\N	\N
98286	34690	4	\N	\N	\N	1	\N	\N	\N
98287	34690	5	\N	\N	\N	1	\N	\N	\N
138040	48720	\N	3	\N	\N	0	\N	\N	\N
93234	32908	1	\N	\N	\N	1	\N	\N	\N
93235	32908	2	\N	\N	\N	1	\N	\N	\N
93236	32908	3	\N	\N	\N	1	\N	\N	\N
93237	32908	4	\N	\N	\N	1	\N	\N	\N
93238	32908	5	\N	\N	\N	1	\N	\N	\N
129424	45680	2	\N	\N	\N	1	\N	\N	\N
129425	45680	3	\N	\N	\N	1	\N	\N	\N
114948	40571	1	\N	\N	\N	0	\N	\N	\N
114949	40571	2	\N	\N	\N	0	\N	\N	\N
114950	40571	\N	1	\N	\N	0	\N	\N	\N
114951	40571	\N	2	\N	\N	0	\N	\N	\N
129426	45681	\N	3	\N	\N	0	\N	\N	\N
98288	34691	1	\N	\N	\N	0	\N	\N	\N
93239	32909	1	\N	\N	\N	0	\N	\N	\N
93219	32902	3	\N	\N	\N	3	\N	\N	\N
93220	32902	4	\N	\N	\N	3	\N	\N	\N
93221	32902	5	\N	\N	\N	3	\N	\N	\N
129408	45674	3	\N	\N	\N	3	\N	\N	\N
129409	45675	\N	3	\N	\N	1	\N	\N	\N
114952	40572	\N	1	\N	\N	0	\N	\N	\N
98261	34681	1	\N	\N	\N	3	\N	\N	\N
98262	34681	\N	1	\N	\N	3	\N	\N	\N
114953	40572	\N	2	\N	\N	0	\N	\N	\N
114954	40572	\N	3	\N	\N	0	\N	\N	\N
98263	34682	2	\N	\N	\N	3	\N	\N	\N
98264	34682	3	\N	\N	\N	3	\N	\N	\N
98265	34683	\N	3	\N	\N	3	\N	\N	\N
93222	32903	1	\N	\N	\N	3	\N	\N	\N
93223	32903	2	\N	\N	\N	3	\N	\N	\N
93224	32903	\N	1	\N	\N	3	\N	\N	\N
93225	32903	\N	2	\N	\N	3	\N	\N	\N
93226	32904	\N	1	\N	\N	3	\N	\N	\N
93227	32904	\N	2	\N	\N	3	\N	\N	\N
93228	32904	\N	3	\N	\N	3	\N	\N	\N
114972	40579	1	\N	\N	\N	3	\N	\N	\N
98266	34684	1	\N	\N	\N	3	\N	\N	\N
98267	34684	2	\N	\N	\N	3	\N	\N	\N
98268	34684	3	\N	\N	\N	3	\N	\N	\N
98269	34684	4	\N	\N	\N	3	\N	\N	\N
98270	34684	5	\N	\N	\N	3	\N	\N	\N
114973	40579	\N	1	\N	\N	3	\N	\N	\N
138041	48721	1	\N	\N	\N	3	\N	\N	\N
93246	32911	1	\N	\N	\N	3	\N	\N	\N
93247	32911	\N	1	\N	\N	3	\N	\N	\N
129410	45676	1	\N	\N	\N	1	\N	\N	\N
114974	40580	2	\N	\N	\N	3	\N	\N	\N
93248	32912	2	\N	\N	\N	3	\N	\N	\N
93249	32912	3	\N	\N	\N	3	\N	\N	\N
93250	32913	\N	3	\N	\N	3	\N	\N	\N
114975	40580	3	\N	\N	\N	3	\N	\N	\N
114976	40581	\N	3	\N	\N	1	\N	\N	\N
129411	45676	2	\N	\N	\N	1	\N	\N	\N
129412	45676	3	\N	\N	\N	1	\N	\N	\N
129413	45676	4	\N	\N	\N	1	\N	\N	\N
129414	45676	5	\N	\N	\N	1	\N	\N	\N
138042	48721	\N	1	\N	\N	3	\N	\N	\N
98271	34685	1	\N	\N	\N	3	\N	\N	\N
98272	34685	2	\N	\N	\N	3	\N	\N	\N
98273	34685	\N	1	\N	\N	3	\N	\N	\N
98274	34685	\N	2	\N	\N	3	\N	\N	\N
138043	48722	2	\N	\N	\N	1	\N	\N	\N
138044	48722	3	\N	\N	\N	1	\N	\N	\N
138045	48723	\N	3	\N	\N	0	\N	\N	\N
98275	34686	\N	1	\N	\N	3	\N	\N	\N
98276	34686	\N	2	\N	\N	3	\N	\N	\N
93251	32914	1	\N	\N	\N	3	\N	\N	\N
93252	32914	2	\N	\N	\N	3	\N	\N	\N
93253	32914	3	\N	\N	\N	3	\N	\N	\N
93254	32914	4	\N	\N	\N	3	\N	\N	\N
93255	32914	5	\N	\N	\N	3	\N	\N	\N
98277	34686	\N	3	\N	\N	3	\N	\N	\N
129415	45677	1	\N	\N	\N	0	\N	\N	\N
129416	45677	2	\N	\N	\N	0	\N	\N	\N
129417	45677	\N	1	\N	\N	0	\N	\N	\N
129418	45677	\N	2	\N	\N	0	\N	\N	\N
93240	32909	2	\N	\N	\N	0	\N	\N	\N
93241	32909	\N	1	\N	\N	0	\N	\N	\N
93242	32909	\N	2	\N	\N	0	\N	\N	\N
98289	34691	2	\N	\N	\N	0	\N	\N	\N
98290	34691	\N	1	\N	\N	0	\N	\N	\N
98291	34691	\N	2	\N	\N	0	\N	\N	\N
93243	32910	\N	1	\N	\N	0	\N	\N	\N
93244	32910	\N	2	\N	\N	0	\N	\N	\N
93245	32910	\N	3	\N	\N	0	\N	\N	\N
98292	34692	\N	1	\N	\N	0	\N	\N	\N
98293	34692	\N	2	\N	\N	0	\N	\N	\N
98294	34692	\N	3	\N	\N	0	\N	\N	\N
129419	45678	\N	1	\N	\N	0	\N	\N	\N
129420	45678	\N	2	\N	\N	0	\N	\N	\N
129421	45678	\N	3	\N	\N	0	\N	\N	\N
114960	40576	1	\N	\N	\N	3	\N	\N	\N
114961	40576	2	\N	\N	\N	3	\N	\N	\N
114962	40576	3	\N	\N	\N	3	\N	\N	\N
114963	40576	4	\N	\N	\N	3	\N	\N	\N
114964	40576	5	\N	\N	\N	3	\N	\N	\N
93263	32917	1	\N	\N	\N	3	\N	\N	\N
93264	32917	\N	1	\N	\N	3	\N	\N	\N
93265	32918	2	\N	\N	\N	3	\N	\N	\N
93266	32918	3	\N	\N	\N	3	\N	\N	\N
93267	32919	\N	3	\N	\N	1	\N	\N	\N
138046	48724	1	\N	\N	\N	0	\N	\N	\N
138047	48724	2	\N	\N	\N	0	\N	\N	\N
138048	48724	3	\N	\N	\N	0	\N	\N	\N
98312	34699	1	\N	\N	\N	3	\N	\N	\N
98313	34699	\N	1	\N	\N	3	\N	\N	\N
138049	48724	4	\N	\N	\N	0	\N	\N	\N
138050	48724	5	\N	\N	\N	0	\N	\N	\N
98314	34700	2	\N	\N	\N	3	\N	\N	\N
98315	34700	3	\N	\N	\N	3	\N	\N	\N
98316	34701	\N	3	\N	\N	1	\N	\N	\N
114965	40577	1	\N	\N	\N	3	\N	\N	\N
114966	40577	2	\N	\N	\N	3	\N	\N	\N
114967	40577	\N	1	\N	\N	3	\N	\N	\N
114968	40577	\N	2	\N	\N	3	\N	\N	\N
93268	32920	1	\N	\N	\N	1	\N	\N	\N
93269	32920	2	\N	\N	\N	1	\N	\N	\N
93270	32920	3	\N	\N	\N	1	\N	\N	\N
93271	32920	4	\N	\N	\N	1	\N	\N	\N
93272	32920	5	\N	\N	\N	1	\N	\N	\N
114969	40578	\N	1	\N	\N	3	\N	\N	\N
114970	40578	\N	2	\N	\N	3	\N	\N	\N
114971	40578	\N	3	\N	\N	3	\N	\N	\N
129490	45703	1	\N	\N	\N	3	\N	\N	\N
129491	45703	\N	1	\N	\N	3	\N	\N	\N
129492	45704	2	\N	\N	\N	3	\N	\N	\N
129493	45704	3	\N	\N	\N	3	\N	\N	\N
129494	45705	\N	3	\N	\N	1	\N	\N	\N
98317	34702	1	\N	\N	\N	1	\N	\N	\N
93273	32921	1	\N	\N	\N	0	\N	\N	\N
93274	32921	2	\N	\N	\N	0	\N	\N	\N
93275	32921	\N	1	\N	\N	0	\N	\N	\N
93276	32921	\N	2	\N	\N	0	\N	\N	\N
98318	34702	2	\N	\N	\N	1	\N	\N	\N
98319	34702	3	\N	\N	\N	1	\N	\N	\N
98320	34702	4	\N	\N	\N	1	\N	\N	\N
98321	34702	5	\N	\N	\N	1	\N	\N	\N
93277	32922	\N	1	\N	\N	0	\N	\N	\N
93278	32922	\N	2	\N	\N	0	\N	\N	\N
93279	32922	\N	3	\N	\N	0	\N	\N	\N
114977	40582	1	\N	\N	\N	1	\N	\N	\N
114978	40582	2	\N	\N	\N	1	\N	\N	\N
114979	40582	3	\N	\N	\N	1	\N	\N	\N
93256	32915	1	\N	\N	\N	3	\N	\N	\N
93257	32915	2	\N	\N	\N	3	\N	\N	\N
93258	32915	\N	1	\N	\N	3	\N	\N	\N
93259	32915	\N	2	\N	\N	3	\N	\N	\N
114980	40582	4	\N	\N	\N	1	\N	\N	\N
114981	40582	5	\N	\N	\N	1	\N	\N	\N
138051	48725	1	\N	\N	\N	0	\N	\N	\N
138052	48725	2	\N	\N	\N	0	\N	\N	\N
93260	32916	\N	1	\N	\N	3	\N	\N	\N
93261	32916	\N	2	\N	\N	3	\N	\N	\N
93262	32916	\N	3	\N	\N	3	\N	\N	\N
138053	48725	\N	1	\N	\N	0	\N	\N	\N
138054	48725	\N	2	\N	\N	0	\N	\N	\N
98295	34693	1	\N	\N	\N	3	\N	\N	\N
98296	34693	\N	1	\N	\N	3	\N	\N	\N
98297	34694	2	\N	\N	\N	3	\N	\N	\N
98298	34694	3	\N	\N	\N	3	\N	\N	\N
98299	34695	\N	3	\N	\N	3	\N	\N	\N
114982	40583	1	\N	\N	\N	0	\N	\N	\N
114983	40583	2	\N	\N	\N	0	\N	\N	\N
114984	40583	\N	1	\N	\N	0	\N	\N	\N
114985	40583	\N	2	\N	\N	0	\N	\N	\N
138055	48726	\N	1	\N	\N	0	\N	\N	\N
138056	48726	\N	2	\N	\N	0	\N	\N	\N
93280	32923	1	\N	\N	\N	3	\N	\N	\N
93281	32923	\N	1	\N	\N	3	\N	\N	\N
138057	48726	\N	3	\N	\N	0	\N	\N	\N
93282	32924	2	\N	\N	\N	3	\N	\N	\N
93283	32924	3	\N	\N	\N	3	\N	\N	\N
93284	32925	\N	3	\N	\N	3	\N	\N	\N
129427	45682	1	\N	\N	\N	0	\N	\N	\N
114986	40584	\N	1	\N	\N	0	\N	\N	\N
114987	40584	\N	2	\N	\N	0	\N	\N	\N
114988	40584	\N	3	\N	\N	0	\N	\N	\N
129428	45682	2	\N	\N	\N	0	\N	\N	\N
129429	45682	3	\N	\N	\N	0	\N	\N	\N
129430	45682	4	\N	\N	\N	0	\N	\N	\N
98300	34696	1	\N	\N	\N	3	\N	\N	\N
98301	34696	2	\N	\N	\N	3	\N	\N	\N
98302	34696	3	\N	\N	\N	3	\N	\N	\N
98303	34696	4	\N	\N	\N	3	\N	\N	\N
98304	34696	5	\N	\N	\N	3	\N	\N	\N
129431	45682	5	\N	\N	\N	0	\N	\N	\N
93285	32926	1	\N	\N	\N	3	\N	\N	\N
93286	32926	2	\N	\N	\N	3	\N	\N	\N
93287	32926	3	\N	\N	\N	3	\N	\N	\N
93288	32926	4	\N	\N	\N	3	\N	\N	\N
93289	32926	5	\N	\N	\N	3	\N	\N	\N
98305	34697	1	\N	\N	\N	3	\N	\N	\N
98306	34697	2	\N	\N	\N	3	\N	\N	\N
98307	34697	\N	1	\N	\N	3	\N	\N	\N
98308	34697	\N	2	\N	\N	3	\N	\N	\N
129432	45683	1	\N	\N	\N	0	\N	\N	\N
129433	45683	2	\N	\N	\N	0	\N	\N	\N
93290	32927	1	\N	\N	\N	3	\N	\N	\N
93291	32927	2	\N	\N	\N	3	\N	\N	\N
93292	32927	\N	1	\N	\N	3	\N	\N	\N
93293	32927	\N	2	\N	\N	3	\N	\N	\N
129434	45683	\N	1	\N	\N	0	\N	\N	\N
115006	40591	1	\N	\N	\N	3	\N	\N	\N
115007	40591	\N	1	\N	\N	3	\N	\N	\N
98309	34698	\N	1	\N	\N	3	\N	\N	\N
98310	34698	\N	2	\N	\N	3	\N	\N	\N
98311	34698	\N	3	\N	\N	3	\N	\N	\N
93294	32928	\N	1	\N	\N	3	\N	\N	\N
93295	32928	\N	2	\N	\N	3	\N	\N	\N
93296	32928	\N	3	\N	\N	3	\N	\N	\N
129435	45683	\N	2	\N	\N	0	\N	\N	\N
129436	45684	\N	1	\N	\N	0	\N	\N	\N
129437	45684	\N	2	\N	\N	0	\N	\N	\N
129438	45684	\N	3	\N	\N	0	\N	\N	\N
114989	40585	1	\N	\N	\N	3	\N	\N	\N
114990	40585	\N	1	\N	\N	3	\N	\N	\N
114991	40586	2	\N	\N	\N	3	\N	\N	\N
114992	40586	3	\N	\N	\N	3	\N	\N	\N
114993	40587	\N	3	\N	\N	3	\N	\N	\N
93314	32935	1	\N	\N	\N	3	\N	\N	\N
93315	32935	\N	1	\N	\N	3	\N	\N	\N
98329	34705	1	\N	\N	\N	3	\N	\N	\N
98330	34705	\N	1	\N	\N	3	\N	\N	\N
93316	32936	2	\N	\N	\N	3	\N	\N	\N
93317	32936	3	\N	\N	\N	3	\N	\N	\N
93318	32937	\N	3	\N	\N	3	\N	\N	\N
98331	34706	2	\N	\N	\N	3	\N	\N	\N
98332	34706	3	\N	\N	\N	3	\N	\N	\N
98333	34707	\N	3	\N	\N	3	\N	\N	\N
138058	48727	1	\N	\N	\N	3	\N	\N	\N
138059	48727	\N	1	\N	\N	3	\N	\N	\N
138060	48728	2	\N	\N	\N	3	\N	\N	\N
138061	48728	3	\N	\N	\N	3	\N	\N	\N
129456	45691	1	\N	\N	\N	3	\N	\N	\N
129457	45691	\N	1	\N	\N	3	\N	\N	\N
93319	32938	1	\N	\N	\N	3	\N	\N	\N
93320	32938	2	\N	\N	\N	3	\N	\N	\N
93321	32938	3	\N	\N	\N	3	\N	\N	\N
93322	32938	4	\N	\N	\N	3	\N	\N	\N
93323	32938	5	\N	\N	\N	3	\N	\N	\N
138062	48729	\N	3	\N	\N	3	\N	\N	\N
114994	40588	1	\N	\N	\N	3	\N	\N	\N
114995	40588	2	\N	\N	\N	3	\N	\N	\N
114996	40588	3	\N	\N	\N	3	\N	\N	\N
114997	40588	4	\N	\N	\N	3	\N	\N	\N
98334	34708	1	\N	\N	\N	3	\N	\N	\N
98335	34708	2	\N	\N	\N	3	\N	\N	\N
98336	34708	3	\N	\N	\N	3	\N	\N	\N
98337	34708	4	\N	\N	\N	3	\N	\N	\N
98338	34708	5	\N	\N	\N	3	\N	\N	\N
114998	40588	5	\N	\N	\N	3	\N	\N	\N
93324	32939	1	\N	\N	\N	3	\N	\N	\N
93325	32939	2	\N	\N	\N	3	\N	\N	\N
93326	32939	\N	1	\N	\N	3	\N	\N	\N
93327	32939	\N	2	\N	\N	3	\N	\N	\N
129458	45692	2	\N	\N	\N	1	\N	\N	\N
129459	45692	3	\N	\N	\N	1	\N	\N	\N
129460	45693	\N	3	\N	\N	0	\N	\N	\N
93328	32940	\N	1	\N	\N	3	\N	\N	\N
93329	32940	\N	2	\N	\N	3	\N	\N	\N
93330	32940	\N	3	\N	\N	3	\N	\N	\N
98339	34709	1	\N	\N	\N	3	\N	\N	\N
98340	34709	2	\N	\N	\N	3	\N	\N	\N
98341	34709	\N	1	\N	\N	3	\N	\N	\N
98342	34709	\N	2	\N	\N	3	\N	\N	\N
114999	40589	1	\N	\N	\N	3	\N	\N	\N
115000	40589	2	\N	\N	\N	3	\N	\N	\N
115001	40589	\N	1	\N	\N	3	\N	\N	\N
115002	40589	\N	2	\N	\N	3	\N	\N	\N
98322	34703	1	\N	\N	\N	0	\N	\N	\N
98323	34703	2	\N	\N	\N	0	\N	\N	\N
98324	34703	\N	1	\N	\N	0	\N	\N	\N
98325	34703	\N	2	\N	\N	0	\N	\N	\N
115003	40590	\N	1	\N	\N	3	\N	\N	\N
115004	40590	\N	2	\N	\N	3	\N	\N	\N
115005	40590	\N	3	\N	\N	3	\N	\N	\N
93297	32929	1	\N	\N	\N	3	\N	\N	\N
93298	32929	\N	1	\N	\N	3	\N	\N	\N
98326	34704	\N	1	\N	\N	0	\N	\N	\N
93299	32930	2	\N	\N	\N	3	\N	\N	\N
93300	32930	3	\N	\N	\N	3	\N	\N	\N
93301	32931	\N	3	\N	\N	1	\N	\N	\N
98327	34704	\N	2	\N	\N	0	\N	\N	\N
98328	34704	\N	3	\N	\N	0	\N	\N	\N
129444	45688	1	\N	\N	\N	3	\N	\N	\N
129445	45688	2	\N	\N	\N	3	\N	\N	\N
129446	45688	3	\N	\N	\N	3	\N	\N	\N
129447	45688	4	\N	\N	\N	3	\N	\N	\N
129448	45688	5	\N	\N	\N	3	\N	\N	\N
138063	48730	1	\N	\N	\N	3	\N	\N	\N
138064	48730	2	\N	\N	\N	3	\N	\N	\N
138065	48730	3	\N	\N	\N	3	\N	\N	\N
138066	48730	4	\N	\N	\N	3	\N	\N	\N
138067	48730	5	\N	\N	\N	3	\N	\N	\N
115023	40597	1	\N	\N	\N	3	\N	\N	\N
93302	32932	1	\N	\N	\N	1	\N	\N	\N
93303	32932	2	\N	\N	\N	1	\N	\N	\N
93304	32932	3	\N	\N	\N	1	\N	\N	\N
93305	32932	4	\N	\N	\N	1	\N	\N	\N
93306	32932	5	\N	\N	\N	1	\N	\N	\N
115024	40597	\N	1	\N	\N	3	\N	\N	\N
98346	34711	1	\N	\N	\N	3	\N	\N	\N
98347	34711	\N	1	\N	\N	3	\N	\N	\N
129449	45689	1	\N	\N	\N	3	\N	\N	\N
129450	45689	2	\N	\N	\N	3	\N	\N	\N
98348	34712	2	\N	\N	\N	3	\N	\N	\N
98349	34712	3	\N	\N	\N	3	\N	\N	\N
98350	34713	\N	3	\N	\N	1	\N	\N	\N
115025	40598	2	\N	\N	\N	3	\N	\N	\N
115026	40598	3	\N	\N	\N	3	\N	\N	\N
115027	40599	\N	3	\N	\N	3	\N	\N	\N
129451	45689	\N	1	\N	\N	3	\N	\N	\N
93307	32933	1	\N	\N	\N	0	\N	\N	\N
93308	32933	2	\N	\N	\N	0	\N	\N	\N
93309	32933	\N	1	\N	\N	0	\N	\N	\N
93310	32933	\N	2	\N	\N	0	\N	\N	\N
129452	45689	\N	2	\N	\N	3	\N	\N	\N
93311	32934	\N	1	\N	\N	0	\N	\N	\N
93312	32934	\N	2	\N	\N	0	\N	\N	\N
93313	32934	\N	3	\N	\N	0	\N	\N	\N
129453	45690	\N	1	\N	\N	3	\N	\N	\N
129454	45690	\N	2	\N	\N	3	\N	\N	\N
129455	45690	\N	3	\N	\N	3	\N	\N	\N
138068	48731	1	\N	\N	\N	3	\N	\N	\N
138069	48731	2	\N	\N	\N	3	\N	\N	\N
138070	48731	\N	1	\N	\N	3	\N	\N	\N
138071	48731	\N	2	\N	\N	3	\N	\N	\N
98351	34714	1	\N	\N	\N	1	\N	\N	\N
98352	34714	2	\N	\N	\N	1	\N	\N	\N
115008	40592	2	\N	\N	\N	3	\N	\N	\N
115009	40592	3	\N	\N	\N	3	\N	\N	\N
115010	40593	\N	3	\N	\N	1	\N	\N	\N
98343	34710	\N	1	\N	\N	3	\N	\N	\N
93331	32941	1	\N	\N	\N	3	\N	\N	\N
93332	32941	\N	1	\N	\N	3	\N	\N	\N
98344	34710	\N	2	\N	\N	3	\N	\N	\N
98345	34710	\N	3	\N	\N	3	\N	\N	\N
93333	32942	2	\N	\N	\N	3	\N	\N	\N
93334	32942	3	\N	\N	\N	3	\N	\N	\N
93335	32943	\N	3	\N	\N	1	\N	\N	\N
138072	48732	\N	1	\N	\N	3	\N	\N	\N
138073	48732	\N	2	\N	\N	3	\N	\N	\N
138074	48732	\N	3	\N	\N	3	\N	\N	\N
129461	45694	1	\N	\N	\N	0	\N	\N	\N
129462	45694	2	\N	\N	\N	0	\N	\N	\N
129463	45694	3	\N	\N	\N	0	\N	\N	\N
129464	45694	4	\N	\N	\N	0	\N	\N	\N
129465	45694	5	\N	\N	\N	0	\N	\N	\N
98363	34717	1	\N	\N	\N	3	\N	\N	\N
93336	32944	1	\N	\N	\N	1	\N	\N	\N
93337	32944	2	\N	\N	\N	1	\N	\N	\N
93338	32944	3	\N	\N	\N	1	\N	\N	\N
93339	32944	4	\N	\N	\N	1	\N	\N	\N
93340	32944	5	\N	\N	\N	1	\N	\N	\N
98364	34717	\N	1	\N	\N	3	\N	\N	\N
115011	40594	1	\N	\N	\N	1	\N	\N	\N
115012	40594	2	\N	\N	\N	1	\N	\N	\N
98365	34718	2	\N	\N	\N	3	\N	\N	\N
98366	34718	3	\N	\N	\N	3	\N	\N	\N
98367	34719	\N	3	\N	\N	3	\N	\N	\N
115013	40594	3	\N	\N	\N	1	\N	\N	\N
115014	40594	4	\N	\N	\N	1	\N	\N	\N
115015	40594	5	\N	\N	\N	1	\N	\N	\N
93341	32945	1	\N	\N	\N	0	\N	\N	\N
93342	32945	2	\N	\N	\N	0	\N	\N	\N
93343	32945	\N	1	\N	\N	0	\N	\N	\N
93344	32945	\N	2	\N	\N	0	\N	\N	\N
129466	45695	1	\N	\N	\N	0	\N	\N	\N
93345	32946	\N	1	\N	\N	0	\N	\N	\N
93346	32946	\N	2	\N	\N	0	\N	\N	\N
93347	32946	\N	3	\N	\N	0	\N	\N	\N
129467	45695	2	\N	\N	\N	0	\N	\N	\N
129468	45695	\N	1	\N	\N	0	\N	\N	\N
129469	45695	\N	2	\N	\N	0	\N	\N	\N
115016	40595	1	\N	\N	\N	0	\N	\N	\N
115017	40595	2	\N	\N	\N	0	\N	\N	\N
115018	40595	\N	1	\N	\N	0	\N	\N	\N
115019	40595	\N	2	\N	\N	0	\N	\N	\N
98368	34720	1	\N	\N	\N	3	\N	\N	\N
98369	34720	2	\N	\N	\N	3	\N	\N	\N
98370	34720	3	\N	\N	\N	3	\N	\N	\N
98371	34720	4	\N	\N	\N	3	\N	\N	\N
98372	34720	5	\N	\N	\N	3	\N	\N	\N
138109	48745	1	\N	\N	\N	3	\N	\N	\N
138110	48745	\N	1	\N	\N	3	\N	\N	\N
115020	40596	\N	1	\N	\N	0	\N	\N	\N
93365	32953	1	\N	\N	\N	3	\N	\N	\N
93366	32953	\N	1	\N	\N	3	\N	\N	\N
115021	40596	\N	2	\N	\N	0	\N	\N	\N
115022	40596	\N	3	\N	\N	0	\N	\N	\N
93367	32954	2	\N	\N	\N	3	\N	\N	\N
98353	34714	3	\N	\N	\N	1	\N	\N	\N
98354	34714	4	\N	\N	\N	1	\N	\N	\N
98355	34714	5	\N	\N	\N	1	\N	\N	\N
129470	45696	\N	1	\N	\N	0	\N	\N	\N
129471	45696	\N	2	\N	\N	0	\N	\N	\N
129472	45696	\N	3	\N	\N	0	\N	\N	\N
115028	40600	1	\N	\N	\N	3	\N	\N	\N
115029	40600	2	\N	\N	\N	3	\N	\N	\N
115030	40600	3	\N	\N	\N	3	\N	\N	\N
115031	40600	4	\N	\N	\N	3	\N	\N	\N
115032	40600	5	\N	\N	\N	3	\N	\N	\N
93348	32947	1	\N	\N	\N	3	\N	\N	\N
93349	32947	\N	1	\N	\N	3	\N	\N	\N
93350	32948	2	\N	\N	\N	3	\N	\N	\N
93351	32948	3	\N	\N	\N	3	\N	\N	\N
93352	32949	\N	3	\N	\N	3	\N	\N	\N
98356	34715	1	\N	\N	\N	0	\N	\N	\N
98357	34715	2	\N	\N	\N	0	\N	\N	\N
98358	34715	\N	1	\N	\N	0	\N	\N	\N
98359	34715	\N	2	\N	\N	0	\N	\N	\N
98360	34716	\N	1	\N	\N	0	\N	\N	\N
98361	34716	\N	2	\N	\N	0	\N	\N	\N
98362	34716	\N	3	\N	\N	0	\N	\N	\N
115033	40601	1	\N	\N	\N	3	\N	\N	\N
115034	40601	2	\N	\N	\N	3	\N	\N	\N
115035	40601	\N	1	\N	\N	3	\N	\N	\N
93353	32950	1	\N	\N	\N	3	\N	\N	\N
93354	32950	2	\N	\N	\N	3	\N	\N	\N
93355	32950	3	\N	\N	\N	3	\N	\N	\N
93356	32950	4	\N	\N	\N	3	\N	\N	\N
93357	32950	5	\N	\N	\N	3	\N	\N	\N
115036	40601	\N	2	\N	\N	3	\N	\N	\N
138075	48733	1	\N	\N	\N	3	\N	\N	\N
138076	48733	\N	1	\N	\N	3	\N	\N	\N
115037	40602	\N	1	\N	\N	3	\N	\N	\N
115038	40602	\N	2	\N	\N	3	\N	\N	\N
115039	40602	\N	3	\N	\N	3	\N	\N	\N
129541	45721	1	\N	\N	\N	3	\N	\N	\N
93358	32951	1	\N	\N	\N	3	\N	\N	\N
93359	32951	2	\N	\N	\N	3	\N	\N	\N
93360	32951	\N	1	\N	\N	3	\N	\N	\N
93361	32951	\N	2	\N	\N	3	\N	\N	\N
129542	45721	\N	1	\N	\N	3	\N	\N	\N
138077	48734	2	\N	\N	\N	3	\N	\N	\N
98380	34723	1	\N	\N	\N	3	\N	\N	\N
98381	34723	\N	1	\N	\N	3	\N	\N	\N
138078	48734	3	\N	\N	\N	3	\N	\N	\N
129543	45722	2	\N	\N	\N	1	\N	\N	\N
93362	32952	\N	1	\N	\N	3	\N	\N	\N
93363	32952	\N	2	\N	\N	3	\N	\N	\N
93364	32952	\N	3	\N	\N	3	\N	\N	\N
98382	34724	2	\N	\N	\N	3	\N	\N	\N
98383	34724	3	\N	\N	\N	3	\N	\N	\N
98384	34725	\N	3	\N	\N	1	\N	\N	\N
129544	45722	3	\N	\N	\N	1	\N	\N	\N
129545	45723	\N	3	\N	\N	0	\N	\N	\N
138079	48735	\N	3	\N	\N	1	\N	\N	\N
115057	40609	1	\N	\N	\N	3	\N	\N	\N
115058	40609	\N	1	\N	\N	3	\N	\N	\N
93382	32959	1	\N	\N	\N	3	\N	\N	\N
93368	32954	3	\N	\N	\N	3	\N	\N	\N
93369	32955	\N	3	\N	\N	1	\N	\N	\N
98373	34721	1	\N	\N	\N	3	\N	\N	\N
98374	34721	2	\N	\N	\N	3	\N	\N	\N
98375	34721	\N	1	\N	\N	3	\N	\N	\N
98376	34721	\N	2	\N	\N	3	\N	\N	\N
138080	48736	1	\N	\N	\N	1	\N	\N	\N
98377	34722	\N	1	\N	\N	3	\N	\N	\N
98378	34722	\N	2	\N	\N	3	\N	\N	\N
98379	34722	\N	3	\N	\N	3	\N	\N	\N
138081	48736	2	\N	\N	\N	1	\N	\N	\N
138082	48736	3	\N	\N	\N	1	\N	\N	\N
138083	48736	4	\N	\N	\N	1	\N	\N	\N
93370	32956	1	\N	\N	\N	1	\N	\N	\N
93371	32956	2	\N	\N	\N	1	\N	\N	\N
93372	32956	3	\N	\N	\N	1	\N	\N	\N
93373	32956	4	\N	\N	\N	1	\N	\N	\N
93374	32956	5	\N	\N	\N	1	\N	\N	\N
129473	45697	1	\N	\N	\N	3	\N	\N	\N
129474	45697	\N	1	\N	\N	3	\N	\N	\N
138084	48736	5	\N	\N	\N	1	\N	\N	\N
129475	45698	2	\N	\N	\N	3	\N	\N	\N
129476	45698	3	\N	\N	\N	3	\N	\N	\N
115040	40603	1	\N	\N	\N	3	\N	\N	\N
115041	40603	\N	1	\N	\N	3	\N	\N	\N
129477	45699	\N	3	\N	\N	3	\N	\N	\N
115042	40604	2	\N	\N	\N	3	\N	\N	\N
115043	40604	3	\N	\N	\N	3	\N	\N	\N
93375	32957	1	\N	\N	\N	0	\N	\N	\N
93376	32957	2	\N	\N	\N	0	\N	\N	\N
93377	32957	\N	1	\N	\N	0	\N	\N	\N
93378	32957	\N	2	\N	\N	0	\N	\N	\N
115044	40605	\N	3	\N	\N	1	\N	\N	\N
98397	34729	1	\N	\N	\N	3	\N	\N	\N
98398	34729	\N	1	\N	\N	3	\N	\N	\N
93379	32958	\N	1	\N	\N	0	\N	\N	\N
93380	32958	\N	2	\N	\N	0	\N	\N	\N
93381	32958	\N	3	\N	\N	0	\N	\N	\N
98399	34730	2	\N	\N	\N	3	\N	\N	\N
98400	34730	3	\N	\N	\N	3	\N	\N	\N
98401	34731	\N	3	\N	\N	3	\N	\N	\N
138085	48737	1	\N	\N	\N	0	\N	\N	\N
138086	48737	2	\N	\N	\N	0	\N	\N	\N
138087	48737	\N	1	\N	\N	0	\N	\N	\N
138088	48737	\N	2	\N	\N	0	\N	\N	\N
93399	32965	1	\N	\N	\N	3	\N	\N	\N
93400	32965	\N	1	\N	\N	3	\N	\N	\N
129478	45700	1	\N	\N	\N	3	\N	\N	\N
115045	40606	1	\N	\N	\N	1	\N	\N	\N
93401	32966	2	\N	\N	\N	3	\N	\N	\N
93402	32966	3	\N	\N	\N	3	\N	\N	\N
93403	32967	\N	3	\N	\N	1	\N	\N	\N
115046	40606	2	\N	\N	\N	1	\N	\N	\N
115047	40606	3	\N	\N	\N	1	\N	\N	\N
115048	40606	4	\N	\N	\N	1	\N	\N	\N
115049	40606	5	\N	\N	\N	1	\N	\N	\N
98402	34732	1	\N	\N	\N	3	\N	\N	\N
98403	34732	2	\N	\N	\N	3	\N	\N	\N
98404	34732	3	\N	\N	\N	3	\N	\N	\N
98405	34732	4	\N	\N	\N	3	\N	\N	\N
98406	34732	5	\N	\N	\N	3	\N	\N	\N
129479	45700	2	\N	\N	\N	3	\N	\N	\N
93383	32959	\N	1	\N	\N	3	\N	\N	\N
129480	45700	3	\N	\N	\N	3	\N	\N	\N
129481	45700	4	\N	\N	\N	3	\N	\N	\N
93384	32960	2	\N	\N	\N	3	\N	\N	\N
93385	32960	3	\N	\N	\N	3	\N	\N	\N
93386	32961	\N	3	\N	\N	3	\N	\N	\N
129482	45700	5	\N	\N	\N	3	\N	\N	\N
98385	34726	1	\N	\N	\N	1	\N	\N	\N
98386	34726	2	\N	\N	\N	1	\N	\N	\N
98387	34726	3	\N	\N	\N	1	\N	\N	\N
98388	34726	4	\N	\N	\N	1	\N	\N	\N
98389	34726	5	\N	\N	\N	1	\N	\N	\N
138089	48738	\N	1	\N	\N	0	\N	\N	\N
138090	48738	\N	2	\N	\N	0	\N	\N	\N
138091	48738	\N	3	\N	\N	0	\N	\N	\N
115050	40607	1	\N	\N	\N	0	\N	\N	\N
115051	40607	2	\N	\N	\N	0	\N	\N	\N
115052	40607	\N	1	\N	\N	0	\N	\N	\N
115053	40607	\N	2	\N	\N	0	\N	\N	\N
98390	34727	1	\N	\N	\N	0	\N	\N	\N
93387	32962	1	\N	\N	\N	3	\N	\N	\N
93388	32962	2	\N	\N	\N	3	\N	\N	\N
93389	32962	3	\N	\N	\N	3	\N	\N	\N
93390	32962	4	\N	\N	\N	3	\N	\N	\N
93391	32962	5	\N	\N	\N	3	\N	\N	\N
98391	34727	2	\N	\N	\N	0	\N	\N	\N
98392	34727	\N	1	\N	\N	0	\N	\N	\N
98393	34727	\N	2	\N	\N	0	\N	\N	\N
129483	45701	1	\N	\N	\N	3	\N	\N	\N
129484	45701	2	\N	\N	\N	3	\N	\N	\N
115054	40608	\N	1	\N	\N	0	\N	\N	\N
98394	34728	\N	1	\N	\N	0	\N	\N	\N
98395	34728	\N	2	\N	\N	0	\N	\N	\N
98396	34728	\N	3	\N	\N	0	\N	\N	\N
93392	32963	1	\N	\N	\N	3	\N	\N	\N
93393	32963	2	\N	\N	\N	3	\N	\N	\N
93394	32963	\N	1	\N	\N	3	\N	\N	\N
93395	32963	\N	2	\N	\N	3	\N	\N	\N
115055	40608	\N	2	\N	\N	0	\N	\N	\N
115056	40608	\N	3	\N	\N	0	\N	\N	\N
129485	45701	\N	1	\N	\N	3	\N	\N	\N
129486	45701	\N	2	\N	\N	3	\N	\N	\N
93396	32964	\N	1	\N	\N	3	\N	\N	\N
93397	32964	\N	2	\N	\N	3	\N	\N	\N
93398	32964	\N	3	\N	\N	3	\N	\N	\N
129487	45702	\N	1	\N	\N	3	\N	\N	\N
129488	45702	\N	2	\N	\N	3	\N	\N	\N
129489	45702	\N	3	\N	\N	3	\N	\N	\N
138126	48751	1	\N	\N	\N	3	\N	\N	\N
98414	34735	1	\N	\N	\N	3	\N	\N	\N
98415	34735	\N	1	\N	\N	3	\N	\N	\N
138127	48751	\N	1	\N	\N	3	\N	\N	\N
98416	34736	2	\N	\N	\N	3	\N	\N	\N
98417	34736	3	\N	\N	\N	3	\N	\N	\N
93416	32971	1	\N	\N	\N	3	\N	\N	\N
93417	32971	\N	1	\N	\N	3	\N	\N	\N
98418	34737	\N	3	\N	\N	1	\N	\N	\N
115074	40615	1	\N	\N	\N	3	\N	\N	\N
93418	32972	2	\N	\N	\N	3	\N	\N	\N
93419	32972	3	\N	\N	\N	3	\N	\N	\N
93420	32973	\N	3	\N	\N	3	\N	\N	\N
115075	40615	\N	1	\N	\N	3	\N	\N	\N
138128	48752	2	\N	\N	\N	3	\N	\N	\N
115076	40616	2	\N	\N	\N	3	\N	\N	\N
115077	40616	3	\N	\N	\N	3	\N	\N	\N
115078	40617	\N	3	\N	\N	1	\N	\N	\N
115059	40610	2	\N	\N	\N	3	\N	\N	\N
115060	40610	3	\N	\N	\N	3	\N	\N	\N
115061	40611	\N	3	\N	\N	3	\N	\N	\N
138092	48739	1	\N	\N	\N	3	\N	\N	\N
138093	48739	\N	1	\N	\N	3	\N	\N	\N
93404	32968	1	\N	\N	\N	1	\N	\N	\N
93405	32968	2	\N	\N	\N	1	\N	\N	\N
93406	32968	3	\N	\N	\N	1	\N	\N	\N
93407	32968	4	\N	\N	\N	1	\N	\N	\N
93408	32968	5	\N	\N	\N	1	\N	\N	\N
98407	34733	1	\N	\N	\N	3	\N	\N	\N
98408	34733	2	\N	\N	\N	3	\N	\N	\N
98409	34733	\N	1	\N	\N	3	\N	\N	\N
98410	34733	\N	2	\N	\N	3	\N	\N	\N
138094	48740	2	\N	\N	\N	1	\N	\N	\N
138095	48740	3	\N	\N	\N	1	\N	\N	\N
138096	48741	\N	3	\N	\N	0	\N	\N	\N
98411	34734	\N	1	\N	\N	3	\N	\N	\N
93409	32969	1	\N	\N	\N	0	\N	\N	\N
93410	32969	2	\N	\N	\N	0	\N	\N	\N
93411	32969	\N	1	\N	\N	0	\N	\N	\N
93412	32969	\N	2	\N	\N	0	\N	\N	\N
98412	34734	\N	2	\N	\N	3	\N	\N	\N
98413	34734	\N	3	\N	\N	3	\N	\N	\N
93413	32970	\N	1	\N	\N	0	\N	\N	\N
93414	32970	\N	2	\N	\N	0	\N	\N	\N
93415	32970	\N	3	\N	\N	0	\N	\N	\N
129495	45706	1	\N	\N	\N	1	\N	\N	\N
129496	45706	2	\N	\N	\N	1	\N	\N	\N
129497	45706	3	\N	\N	\N	1	\N	\N	\N
115062	40612	1	\N	\N	\N	3	\N	\N	\N
115063	40612	2	\N	\N	\N	3	\N	\N	\N
115064	40612	3	\N	\N	\N	3	\N	\N	\N
115065	40612	4	\N	\N	\N	3	\N	\N	\N
115066	40612	5	\N	\N	\N	3	\N	\N	\N
129498	45706	4	\N	\N	\N	1	\N	\N	\N
129499	45706	5	\N	\N	\N	1	\N	\N	\N
98431	34741	1	\N	\N	\N	3	\N	\N	\N
98432	34741	\N	1	\N	\N	3	\N	\N	\N
93433	32977	1	\N	\N	\N	3	\N	\N	\N
93434	32977	\N	1	\N	\N	3	\N	\N	\N
98433	34742	2	\N	\N	\N	3	\N	\N	\N
98434	34742	3	\N	\N	\N	3	\N	\N	\N
93435	32978	2	\N	\N	\N	3	\N	\N	\N
93436	32978	3	\N	\N	\N	3	\N	\N	\N
93437	32979	\N	3	\N	\N	1	\N	\N	\N
98435	34743	\N	3	\N	\N	3	\N	\N	\N
115067	40613	1	\N	\N	\N	3	\N	\N	\N
115068	40613	2	\N	\N	\N	3	\N	\N	\N
115069	40613	\N	1	\N	\N	3	\N	\N	\N
115070	40613	\N	2	\N	\N	3	\N	\N	\N
129500	45707	1	\N	\N	\N	0	\N	\N	\N
129501	45707	2	\N	\N	\N	0	\N	\N	\N
129502	45707	\N	1	\N	\N	0	\N	\N	\N
129503	45707	\N	2	\N	\N	0	\N	\N	\N
115071	40614	\N	1	\N	\N	3	\N	\N	\N
115072	40614	\N	2	\N	\N	3	\N	\N	\N
115073	40614	\N	3	\N	\N	3	\N	\N	\N
138097	48742	1	\N	\N	\N	0	\N	\N	\N
93438	32980	1	\N	\N	\N	1	\N	\N	\N
93439	32980	2	\N	\N	\N	1	\N	\N	\N
138098	48742	2	\N	\N	\N	0	\N	\N	\N
138099	48742	3	\N	\N	\N	0	\N	\N	\N
138100	48742	4	\N	\N	\N	0	\N	\N	\N
129504	45708	\N	1	\N	\N	0	\N	\N	\N
129505	45708	\N	2	\N	\N	0	\N	\N	\N
129506	45708	\N	3	\N	\N	0	\N	\N	\N
138101	48742	5	\N	\N	\N	0	\N	\N	\N
98419	34738	1	\N	\N	\N	1	\N	\N	\N
93421	32974	1	\N	\N	\N	3	\N	\N	\N
93422	32974	2	\N	\N	\N	3	\N	\N	\N
93423	32974	3	\N	\N	\N	3	\N	\N	\N
93424	32974	4	\N	\N	\N	3	\N	\N	\N
93425	32974	5	\N	\N	\N	3	\N	\N	\N
98420	34738	2	\N	\N	\N	1	\N	\N	\N
98421	34738	3	\N	\N	\N	1	\N	\N	\N
98422	34738	4	\N	\N	\N	1	\N	\N	\N
98423	34738	5	\N	\N	\N	1	\N	\N	\N
138102	48743	1	\N	\N	\N	0	\N	\N	\N
115079	40618	1	\N	\N	\N	1	\N	\N	\N
93426	32975	1	\N	\N	\N	3	\N	\N	\N
93427	32975	2	\N	\N	\N	3	\N	\N	\N
93428	32975	\N	1	\N	\N	3	\N	\N	\N
93429	32975	\N	2	\N	\N	3	\N	\N	\N
115080	40618	2	\N	\N	\N	1	\N	\N	\N
115081	40618	3	\N	\N	\N	1	\N	\N	\N
115082	40618	4	\N	\N	\N	1	\N	\N	\N
115083	40618	5	\N	\N	\N	1	\N	\N	\N
98424	34739	1	\N	\N	\N	0	\N	\N	\N
98425	34739	2	\N	\N	\N	0	\N	\N	\N
93430	32976	\N	1	\N	\N	3	\N	\N	\N
93431	32976	\N	2	\N	\N	3	\N	\N	\N
93432	32976	\N	3	\N	\N	3	\N	\N	\N
98426	34739	\N	1	\N	\N	0	\N	\N	\N
98427	34739	\N	2	\N	\N	0	\N	\N	\N
138103	48743	2	\N	\N	\N	0	\N	\N	\N
138104	48743	\N	1	\N	\N	0	\N	\N	\N
138105	48743	\N	2	\N	\N	0	\N	\N	\N
129524	45715	1	\N	\N	\N	3	\N	\N	\N
98428	34740	\N	1	\N	\N	0	\N	\N	\N
98429	34740	\N	2	\N	\N	0	\N	\N	\N
98430	34740	\N	3	\N	\N	0	\N	\N	\N
129525	45715	\N	1	\N	\N	3	\N	\N	\N
129526	45716	2	\N	\N	\N	3	\N	\N	\N
129527	45716	3	\N	\N	\N	3	\N	\N	\N
129528	45717	\N	3	\N	\N	1	\N	\N	\N
115084	40619	1	\N	\N	\N	0	\N	\N	\N
115085	40619	2	\N	\N	\N	0	\N	\N	\N
93450	32983	1	\N	\N	\N	3	\N	\N	\N
93451	32983	\N	1	\N	\N	3	\N	\N	\N
115086	40619	\N	1	\N	\N	0	\N	\N	\N
115087	40619	\N	2	\N	\N	0	\N	\N	\N
93452	32984	2	\N	\N	\N	3	\N	\N	\N
93453	32984	3	\N	\N	\N	3	\N	\N	\N
93454	32985	\N	3	\N	\N	3	\N	\N	\N
138106	48744	\N	1	\N	\N	0	\N	\N	\N
138107	48744	\N	2	\N	\N	0	\N	\N	\N
138108	48744	\N	3	\N	\N	0	\N	\N	\N
115088	40620	\N	1	\N	\N	0	\N	\N	\N
115089	40620	\N	2	\N	\N	0	\N	\N	\N
115090	40620	\N	3	\N	\N	0	\N	\N	\N
98448	34747	1	\N	\N	\N	3	\N	\N	\N
98449	34747	\N	1	\N	\N	3	\N	\N	\N
98450	34748	2	\N	\N	\N	3	\N	\N	\N
98451	34748	3	\N	\N	\N	3	\N	\N	\N
98452	34749	\N	3	\N	\N	1	\N	\N	\N
93440	32980	3	\N	\N	\N	1	\N	\N	\N
93441	32980	4	\N	\N	\N	1	\N	\N	\N
93442	32980	5	\N	\N	\N	1	\N	\N	\N
98436	34744	1	\N	\N	\N	3	\N	\N	\N
98437	34744	2	\N	\N	\N	3	\N	\N	\N
98438	34744	3	\N	\N	\N	3	\N	\N	\N
98439	34744	4	\N	\N	\N	3	\N	\N	\N
98440	34744	5	\N	\N	\N	3	\N	\N	\N
138111	48746	2	\N	\N	\N	3	\N	\N	\N
138112	48746	3	\N	\N	\N	3	\N	\N	\N
138113	48747	\N	3	\N	\N	3	\N	\N	\N
93443	32981	1	\N	\N	\N	0	\N	\N	\N
93444	32981	2	\N	\N	\N	0	\N	\N	\N
93445	32981	\N	1	\N	\N	0	\N	\N	\N
93446	32981	\N	2	\N	\N	0	\N	\N	\N
129507	45709	1	\N	\N	\N	3	\N	\N	\N
129508	45709	\N	1	\N	\N	3	\N	\N	\N
93447	32982	\N	1	\N	\N	0	\N	\N	\N
93448	32982	\N	2	\N	\N	0	\N	\N	\N
93449	32982	\N	3	\N	\N	0	\N	\N	\N
98441	34745	1	\N	\N	\N	3	\N	\N	\N
98442	34745	2	\N	\N	\N	3	\N	\N	\N
98443	34745	\N	1	\N	\N	3	\N	\N	\N
98444	34745	\N	2	\N	\N	3	\N	\N	\N
129509	45710	2	\N	\N	\N	3	\N	\N	\N
129510	45710	3	\N	\N	\N	3	\N	\N	\N
129511	45711	\N	3	\N	\N	3	\N	\N	\N
115091	40621	1	\N	\N	\N	3	\N	\N	\N
115092	40621	\N	1	\N	\N	3	\N	\N	\N
98445	34746	\N	1	\N	\N	3	\N	\N	\N
98446	34746	\N	2	\N	\N	3	\N	\N	\N
98447	34746	\N	3	\N	\N	3	\N	\N	\N
115093	40622	2	\N	\N	\N	3	\N	\N	\N
115094	40622	3	\N	\N	\N	3	\N	\N	\N
115095	40623	\N	3	\N	\N	3	\N	\N	\N
93467	32989	1	\N	\N	\N	3	\N	\N	\N
93468	32989	\N	1	\N	\N	3	\N	\N	\N
93469	32990	2	\N	\N	\N	3	\N	\N	\N
93470	32990	3	\N	\N	\N	3	\N	\N	\N
93471	32991	\N	3	\N	\N	1	\N	\N	\N
138114	48748	1	\N	\N	\N	3	\N	\N	\N
138115	48748	2	\N	\N	\N	3	\N	\N	\N
138116	48748	3	\N	\N	\N	3	\N	\N	\N
138117	48748	4	\N	\N	\N	3	\N	\N	\N
98465	34753	1	\N	\N	\N	3	\N	\N	\N
98466	34753	\N	1	\N	\N	3	\N	\N	\N
138118	48748	5	\N	\N	\N	3	\N	\N	\N
98467	34754	2	\N	\N	\N	3	\N	\N	\N
98468	34754	3	\N	\N	\N	3	\N	\N	\N
98469	34755	\N	3	\N	\N	3	\N	\N	\N
129512	45712	1	\N	\N	\N	3	\N	\N	\N
93472	32992	1	\N	\N	\N	1	\N	\N	\N
93473	32992	2	\N	\N	\N	1	\N	\N	\N
93474	32992	3	\N	\N	\N	1	\N	\N	\N
93475	32992	4	\N	\N	\N	1	\N	\N	\N
93476	32992	5	\N	\N	\N	1	\N	\N	\N
129513	45712	2	\N	\N	\N	3	\N	\N	\N
115096	40624	1	\N	\N	\N	3	\N	\N	\N
115097	40624	2	\N	\N	\N	3	\N	\N	\N
115098	40624	3	\N	\N	\N	3	\N	\N	\N
115099	40624	4	\N	\N	\N	3	\N	\N	\N
115100	40624	5	\N	\N	\N	3	\N	\N	\N
129514	45712	3	\N	\N	\N	3	\N	\N	\N
129515	45712	4	\N	\N	\N	3	\N	\N	\N
129516	45712	5	\N	\N	\N	3	\N	\N	\N
93455	32986	1	\N	\N	\N	3	\N	\N	\N
93456	32986	2	\N	\N	\N	3	\N	\N	\N
93457	32986	3	\N	\N	\N	3	\N	\N	\N
93458	32986	4	\N	\N	\N	3	\N	\N	\N
93459	32986	5	\N	\N	\N	3	\N	\N	\N
115101	40625	1	\N	\N	\N	3	\N	\N	\N
115102	40625	2	\N	\N	\N	3	\N	\N	\N
115103	40625	\N	1	\N	\N	3	\N	\N	\N
115104	40625	\N	2	\N	\N	3	\N	\N	\N
93460	32987	1	\N	\N	\N	3	\N	\N	\N
93461	32987	2	\N	\N	\N	3	\N	\N	\N
93462	32987	\N	1	\N	\N	3	\N	\N	\N
93463	32987	\N	2	\N	\N	3	\N	\N	\N
138119	48749	1	\N	\N	\N	3	\N	\N	\N
138120	48749	2	\N	\N	\N	3	\N	\N	\N
129517	45713	1	\N	\N	\N	3	\N	\N	\N
129518	45713	2	\N	\N	\N	3	\N	\N	\N
98453	34750	1	\N	\N	\N	1	\N	\N	\N
98454	34750	2	\N	\N	\N	1	\N	\N	\N
93464	32988	\N	1	\N	\N	3	\N	\N	\N
93465	32988	\N	2	\N	\N	3	\N	\N	\N
93466	32988	\N	3	\N	\N	3	\N	\N	\N
98455	34750	3	\N	\N	\N	1	\N	\N	\N
98456	34750	4	\N	\N	\N	1	\N	\N	\N
98457	34750	5	\N	\N	\N	1	\N	\N	\N
129519	45713	\N	1	\N	\N	3	\N	\N	\N
115105	40626	\N	1	\N	\N	3	\N	\N	\N
115106	40626	\N	2	\N	\N	3	\N	\N	\N
115107	40626	\N	3	\N	\N	3	\N	\N	\N
129520	45713	\N	2	\N	\N	3	\N	\N	\N
138121	48749	\N	1	\N	\N	3	\N	\N	\N
138122	48749	\N	2	\N	\N	3	\N	\N	\N
129521	45714	\N	1	\N	\N	3	\N	\N	\N
98458	34751	1	\N	\N	\N	0	\N	\N	\N
98459	34751	2	\N	\N	\N	0	\N	\N	\N
98460	34751	\N	1	\N	\N	0	\N	\N	\N
98461	34751	\N	2	\N	\N	0	\N	\N	\N
93484	32995	1	\N	\N	\N	3	\N	\N	\N
93485	32995	\N	1	\N	\N	3	\N	\N	\N
129522	45714	\N	2	\N	\N	3	\N	\N	\N
129523	45714	\N	3	\N	\N	3	\N	\N	\N
93486	32996	2	\N	\N	\N	3	\N	\N	\N
93487	32996	3	\N	\N	\N	3	\N	\N	\N
93488	32997	\N	3	\N	\N	3	\N	\N	\N
138123	48750	\N	1	\N	\N	3	\N	\N	\N
138124	48750	\N	2	\N	\N	3	\N	\N	\N
98462	34752	\N	1	\N	\N	0	\N	\N	\N
98463	34752	\N	2	\N	\N	0	\N	\N	\N
98464	34752	\N	3	\N	\N	0	\N	\N	\N
138125	48750	\N	3	\N	\N	3	\N	\N	\N
115125	40633	1	\N	\N	\N	3	\N	\N	\N
115126	40633	\N	1	\N	\N	3	\N	\N	\N
115127	40634	2	\N	\N	\N	3	\N	\N	\N
115128	40634	3	\N	\N	\N	3	\N	\N	\N
115129	40635	\N	3	\N	\N	3	\N	\N	\N
93489	32998	1	\N	\N	\N	3	\N	\N	\N
93490	32998	2	\N	\N	\N	3	\N	\N	\N
93491	32998	3	\N	\N	\N	3	\N	\N	\N
93492	32998	4	\N	\N	\N	3	\N	\N	\N
93493	32998	5	\N	\N	\N	3	\N	\N	\N
138129	48752	3	\N	\N	\N	3	\N	\N	\N
138130	48753	\N	3	\N	\N	1	\N	\N	\N
93477	32993	1	\N	\N	\N	0	\N	\N	\N
93478	32993	2	\N	\N	\N	0	\N	\N	\N
93479	32993	\N	1	\N	\N	0	\N	\N	\N
93480	32993	\N	2	\N	\N	0	\N	\N	\N
93481	32994	\N	1	\N	\N	0	\N	\N	\N
93482	32994	\N	2	\N	\N	0	\N	\N	\N
93483	32994	\N	3	\N	\N	0	\N	\N	\N
98470	34756	1	\N	\N	\N	3	\N	\N	\N
98471	34756	2	\N	\N	\N	3	\N	\N	\N
98472	34756	3	\N	\N	\N	3	\N	\N	\N
98473	34756	4	\N	\N	\N	3	\N	\N	\N
98474	34756	5	\N	\N	\N	3	\N	\N	\N
129529	45718	1	\N	\N	\N	1	\N	\N	\N
129530	45718	2	\N	\N	\N	1	\N	\N	\N
129531	45718	3	\N	\N	\N	1	\N	\N	\N
129532	45718	4	\N	\N	\N	1	\N	\N	\N
129533	45718	5	\N	\N	\N	1	\N	\N	\N
115108	40627	1	\N	\N	\N	3	\N	\N	\N
115109	40627	\N	1	\N	\N	3	\N	\N	\N
115110	40628	2	\N	\N	\N	3	\N	\N	\N
115111	40628	3	\N	\N	\N	3	\N	\N	\N
98475	34757	1	\N	\N	\N	3	\N	\N	\N
98476	34757	2	\N	\N	\N	3	\N	\N	\N
93501	33001	1	\N	\N	\N	3	\N	\N	\N
93502	33001	\N	1	\N	\N	3	\N	\N	\N
98477	34757	\N	1	\N	\N	3	\N	\N	\N
98478	34757	\N	2	\N	\N	3	\N	\N	\N
93503	33002	2	\N	\N	\N	3	\N	\N	\N
93504	33002	3	\N	\N	\N	3	\N	\N	\N
93505	33003	\N	3	\N	\N	1	\N	\N	\N
115112	40629	\N	3	\N	\N	1	\N	\N	\N
98479	34758	\N	1	\N	\N	3	\N	\N	\N
98480	34758	\N	2	\N	\N	3	\N	\N	\N
98481	34758	\N	3	\N	\N	3	\N	\N	\N
129534	45719	1	\N	\N	\N	0	\N	\N	\N
129535	45719	2	\N	\N	\N	0	\N	\N	\N
129536	45719	\N	1	\N	\N	0	\N	\N	\N
129537	45719	\N	2	\N	\N	0	\N	\N	\N
138131	48754	1	\N	\N	\N	1	\N	\N	\N
138132	48754	2	\N	\N	\N	1	\N	\N	\N
93506	33004	1	\N	\N	\N	1	\N	\N	\N
93507	33004	2	\N	\N	\N	1	\N	\N	\N
93508	33004	3	\N	\N	\N	1	\N	\N	\N
93509	33004	4	\N	\N	\N	1	\N	\N	\N
93510	33004	5	\N	\N	\N	1	\N	\N	\N
138133	48754	3	\N	\N	\N	1	\N	\N	\N
138134	48754	4	\N	\N	\N	1	\N	\N	\N
138135	48754	5	\N	\N	\N	1	\N	\N	\N
115113	40630	1	\N	\N	\N	1	\N	\N	\N
115114	40630	2	\N	\N	\N	1	\N	\N	\N
115115	40630	3	\N	\N	\N	1	\N	\N	\N
115116	40630	4	\N	\N	\N	1	\N	\N	\N
98499	34765	1	\N	\N	\N	3	\N	\N	\N
98500	34765	\N	1	\N	\N	3	\N	\N	\N
115117	40630	5	\N	\N	\N	1	\N	\N	\N
129538	45720	\N	1	\N	\N	0	\N	\N	\N
93511	33005	1	\N	\N	\N	0	\N	\N	\N
93512	33005	2	\N	\N	\N	0	\N	\N	\N
93513	33005	\N	1	\N	\N	0	\N	\N	\N
93514	33005	\N	2	\N	\N	0	\N	\N	\N
98501	34766	2	\N	\N	\N	3	\N	\N	\N
98502	34766	3	\N	\N	\N	3	\N	\N	\N
98503	34767	\N	3	\N	\N	3	\N	\N	\N
129539	45720	\N	2	\N	\N	0	\N	\N	\N
129540	45720	\N	3	\N	\N	0	\N	\N	\N
98482	34759	1	\N	\N	\N	3	\N	\N	\N
98483	34759	\N	1	\N	\N	3	\N	\N	\N
98484	34760	2	\N	\N	\N	3	\N	\N	\N
98485	34760	3	\N	\N	\N	3	\N	\N	\N
93494	32999	1	\N	\N	\N	3	\N	\N	\N
93495	32999	2	\N	\N	\N	3	\N	\N	\N
93496	32999	\N	1	\N	\N	3	\N	\N	\N
93497	32999	\N	2	\N	\N	3	\N	\N	\N
98486	34761	\N	3	\N	\N	1	\N	\N	\N
93498	33000	\N	1	\N	\N	3	\N	\N	\N
93499	33000	\N	2	\N	\N	3	\N	\N	\N
93500	33000	\N	3	\N	\N	3	\N	\N	\N
129546	45724	1	\N	\N	\N	0	\N	\N	\N
115118	40631	1	\N	\N	\N	0	\N	\N	\N
115119	40631	2	\N	\N	\N	0	\N	\N	\N
115120	40631	\N	1	\N	\N	0	\N	\N	\N
115121	40631	\N	2	\N	\N	0	\N	\N	\N
129547	45724	2	\N	\N	\N	0	\N	\N	\N
129548	45724	3	\N	\N	\N	0	\N	\N	\N
129549	45724	4	\N	\N	\N	0	\N	\N	\N
129550	45724	5	\N	\N	\N	0	\N	\N	\N
115122	40632	\N	1	\N	\N	0	\N	\N	\N
115123	40632	\N	2	\N	\N	0	\N	\N	\N
115124	40632	\N	3	\N	\N	0	\N	\N	\N
98487	34762	1	\N	\N	\N	1	\N	\N	\N
98488	34762	2	\N	\N	\N	1	\N	\N	\N
98489	34762	3	\N	\N	\N	1	\N	\N	\N
98490	34762	4	\N	\N	\N	1	\N	\N	\N
93518	33007	1	\N	\N	\N	3	\N	\N	\N
93519	33007	\N	1	\N	\N	3	\N	\N	\N
98491	34762	5	\N	\N	\N	1	\N	\N	\N
138136	48755	1	\N	\N	\N	0	\N	\N	\N
93520	33008	2	\N	\N	\N	3	\N	\N	\N
93521	33008	3	\N	\N	\N	3	\N	\N	\N
93522	33009	\N	3	\N	\N	3	\N	\N	\N
138137	48755	2	\N	\N	\N	0	\N	\N	\N
138138	48755	\N	1	\N	\N	0	\N	\N	\N
138139	48755	\N	2	\N	\N	0	\N	\N	\N
129551	45725	1	\N	\N	\N	0	\N	\N	\N
129552	45725	2	\N	\N	\N	0	\N	\N	\N
129553	45725	\N	1	\N	\N	0	\N	\N	\N
98492	34763	1	\N	\N	\N	0	\N	\N	\N
98493	34763	2	\N	\N	\N	0	\N	\N	\N
98494	34763	\N	1	\N	\N	0	\N	\N	\N
98495	34763	\N	2	\N	\N	0	\N	\N	\N
129554	45725	\N	2	\N	\N	0	\N	\N	\N
138140	48756	\N	1	\N	\N	0	\N	\N	\N
138141	48756	\N	2	\N	\N	0	\N	\N	\N
138142	48756	\N	3	\N	\N	0	\N	\N	\N
93523	33010	1	\N	\N	\N	3	\N	\N	\N
93524	33010	2	\N	\N	\N	3	\N	\N	\N
93525	33010	3	\N	\N	\N	3	\N	\N	\N
93526	33010	4	\N	\N	\N	3	\N	\N	\N
93527	33010	5	\N	\N	\N	3	\N	\N	\N
98496	34764	\N	1	\N	\N	0	\N	\N	\N
98497	34764	\N	2	\N	\N	0	\N	\N	\N
98498	34764	\N	3	\N	\N	0	\N	\N	\N
115142	40639	1	\N	\N	\N	3	\N	\N	\N
115143	40639	\N	1	\N	\N	3	\N	\N	\N
129555	45726	\N	1	\N	\N	0	\N	\N	\N
115144	40640	2	\N	\N	\N	3	\N	\N	\N
115145	40640	3	\N	\N	\N	3	\N	\N	\N
115146	40641	\N	3	\N	\N	1	\N	\N	\N
129556	45726	\N	2	\N	\N	0	\N	\N	\N
93528	33011	1	\N	\N	\N	3	\N	\N	\N
93529	33011	2	\N	\N	\N	3	\N	\N	\N
93530	33011	\N	1	\N	\N	3	\N	\N	\N
93531	33011	\N	2	\N	\N	3	\N	\N	\N
129557	45726	\N	3	\N	\N	0	\N	\N	\N
93515	33006	\N	1	\N	\N	0	\N	\N	\N
93516	33006	\N	2	\N	\N	0	\N	\N	\N
93517	33006	\N	3	\N	\N	0	\N	\N	\N
138143	48757	1	\N	\N	\N	3	\N	\N	\N
138144	48757	\N	1	\N	\N	3	\N	\N	\N
138145	48758	2	\N	\N	\N	3	\N	\N	\N
138146	48758	3	\N	\N	\N	3	\N	\N	\N
138147	48759	\N	3	\N	\N	3	\N	\N	\N
115130	40636	1	\N	\N	\N	3	\N	\N	\N
115131	40636	2	\N	\N	\N	3	\N	\N	\N
115132	40636	3	\N	\N	\N	3	\N	\N	\N
115133	40636	4	\N	\N	\N	3	\N	\N	\N
115134	40636	5	\N	\N	\N	3	\N	\N	\N
93535	33013	1	\N	\N	\N	3	\N	\N	\N
93536	33013	\N	1	\N	\N	3	\N	\N	\N
93537	33014	2	\N	\N	\N	3	\N	\N	\N
93538	33014	3	\N	\N	\N	3	\N	\N	\N
93539	33015	\N	3	\N	\N	1	\N	\N	\N
129558	45727	1	\N	\N	\N	3	\N	\N	\N
129559	45727	\N	1	\N	\N	3	\N	\N	\N
129560	45728	2	\N	\N	\N	3	\N	\N	\N
129561	45728	3	\N	\N	\N	3	\N	\N	\N
129562	45729	\N	3	\N	\N	1	\N	\N	\N
115135	40637	1	\N	\N	\N	3	\N	\N	\N
115136	40637	2	\N	\N	\N	3	\N	\N	\N
115137	40637	\N	1	\N	\N	3	\N	\N	\N
115138	40637	\N	2	\N	\N	3	\N	\N	\N
115139	40638	\N	1	\N	\N	3	\N	\N	\N
93540	33016	1	\N	\N	\N	1	\N	\N	\N
93541	33016	2	\N	\N	\N	1	\N	\N	\N
93542	33016	3	\N	\N	\N	1	\N	\N	\N
93543	33016	4	\N	\N	\N	1	\N	\N	\N
93544	33016	5	\N	\N	\N	1	\N	\N	\N
115140	40638	\N	2	\N	\N	3	\N	\N	\N
115141	40638	\N	3	\N	\N	3	\N	\N	\N
115156	40644	\N	1	\N	\N	0	\N	\N	\N
115157	40644	\N	2	\N	\N	0	\N	\N	\N
115158	40644	\N	3	\N	\N	0	\N	\N	\N
93545	33017	1	\N	\N	\N	0	\N	\N	\N
93546	33017	2	\N	\N	\N	0	\N	\N	\N
93547	33017	\N	1	\N	\N	0	\N	\N	\N
93548	33017	\N	2	\N	\N	0	\N	\N	\N
138148	48760	1	\N	\N	\N	3	\N	\N	\N
138149	48760	2	\N	\N	\N	3	\N	\N	\N
138150	48760	3	\N	\N	\N	3	\N	\N	\N
138151	48760	4	\N	\N	\N	3	\N	\N	\N
138152	48760	5	\N	\N	\N	3	\N	\N	\N
93549	33018	\N	1	\N	\N	0	\N	\N	\N
93550	33018	\N	2	\N	\N	0	\N	\N	\N
93551	33018	\N	3	\N	\N	0	\N	\N	\N
98504	34768	1	\N	\N	\N	3	\N	\N	\N
98505	34768	2	\N	\N	\N	3	\N	\N	\N
98506	34768	3	\N	\N	\N	3	\N	\N	\N
98507	34768	4	\N	\N	\N	3	\N	\N	\N
98508	34768	5	\N	\N	\N	3	\N	\N	\N
129563	45730	1	\N	\N	\N	1	\N	\N	\N
129564	45730	2	\N	\N	\N	1	\N	\N	\N
129565	45730	3	\N	\N	\N	1	\N	\N	\N
129566	45730	4	\N	\N	\N	1	\N	\N	\N
93552	33019	1	\N	\N	\N	3	\N	\N	\N
93553	33019	\N	1	\N	\N	3	\N	\N	\N
105722	37314	\N	2	\N	\N	3	\N	\N	\N
93532	33012	\N	1	\N	\N	3	\N	\N	\N
93533	33012	\N	2	\N	\N	3	\N	\N	\N
93534	33012	\N	3	\N	\N	3	\N	\N	\N
105723	37314	\N	3	\N	\N	3	\N	\N	\N
105721	37314	\N	1	\N	\N	3	\N	\N	\N
129567	45730	5	\N	\N	\N	1	\N	\N	\N
138153	48761	1	\N	\N	\N	3	\N	\N	\N
138154	48761	2	\N	\N	\N	3	\N	\N	\N
129568	45731	1	\N	\N	\N	0	\N	\N	\N
129569	45731	2	\N	\N	\N	0	\N	\N	\N
129570	45731	\N	1	\N	\N	0	\N	\N	\N
93554	33020	2	\N	\N	\N	3	\N	\N	\N
93555	33020	3	\N	\N	\N	3	\N	\N	\N
93556	33021	\N	3	\N	\N	3	\N	\N	\N
129571	45731	\N	2	\N	\N	0	\N	\N	\N
138155	48761	\N	1	\N	\N	3	\N	\N	\N
138156	48761	\N	2	\N	\N	3	\N	\N	\N
105741	37321	1	\N	\N	\N	3	\N	\N	\N
105742	37321	\N	1	\N	\N	3	\N	\N	\N
105743	37322	2	\N	\N	\N	3	\N	\N	\N
105744	37322	3	\N	\N	\N	3	\N	\N	\N
105745	37323	\N	3	\N	\N	3	\N	\N	\N
129572	45732	\N	1	\N	\N	0	\N	\N	\N
129573	45732	\N	2	\N	\N	0	\N	\N	\N
129574	45732	\N	3	\N	\N	0	\N	\N	\N
138157	48762	\N	1	\N	\N	3	\N	\N	\N
138158	48762	\N	2	\N	\N	3	\N	\N	\N
138159	48762	\N	3	\N	\N	3	\N	\N	\N
93557	33022	1	\N	\N	\N	3	\N	\N	\N
93558	33022	2	\N	\N	\N	3	\N	\N	\N
93559	33022	3	\N	\N	\N	3	\N	\N	\N
93560	33022	4	\N	\N	\N	3	\N	\N	\N
93561	33022	5	\N	\N	\N	3	\N	\N	\N
105746	37324	1	\N	\N	\N	3	\N	\N	\N
105747	37324	2	\N	\N	\N	3	\N	\N	\N
93562	33023	1	\N	\N	\N	3	\N	\N	\N
93563	33023	2	\N	\N	\N	3	\N	\N	\N
93564	33023	\N	1	\N	\N	3	\N	\N	\N
93565	33023	\N	2	\N	\N	3	\N	\N	\N
105748	37324	3	\N	\N	\N	3	\N	\N	\N
105749	37324	4	\N	\N	\N	3	\N	\N	\N
105750	37324	5	\N	\N	\N	3	\N	\N	\N
93566	33024	\N	1	\N	\N	3	\N	\N	\N
93567	33024	\N	2	\N	\N	3	\N	\N	\N
93568	33024	\N	3	\N	\N	3	\N	\N	\N
129592	45739	1	\N	\N	\N	3	\N	\N	\N
129593	45739	\N	1	\N	\N	3	\N	\N	\N
129594	45740	2	\N	\N	\N	3	\N	\N	\N
129595	45740	3	\N	\N	\N	3	\N	\N	\N
129596	45741	\N	3	\N	\N	1	\N	\N	\N
101984	35995	1	\N	\N	\N	3	\N	\N	\N
101985	35995	\N	1	\N	\N	3	\N	\N	\N
101986	35996	2	\N	\N	\N	3	\N	\N	\N
101987	35996	3	\N	\N	\N	3	\N	\N	\N
101988	35997	\N	3	\N	\N	1	\N	\N	\N
138160	48763	1	\N	\N	\N	3	\N	\N	\N
138161	48763	\N	1	\N	\N	3	\N	\N	\N
105724	37315	1	\N	\N	\N	3	\N	\N	\N
105725	37315	\N	1	\N	\N	3	\N	\N	\N
129575	45733	1	\N	\N	\N	3	\N	\N	\N
129576	45733	\N	1	\N	\N	3	\N	\N	\N
105726	37316	2	\N	\N	\N	3	\N	\N	\N
105727	37316	3	\N	\N	\N	3	\N	\N	\N
105728	37317	\N	3	\N	\N	1	\N	\N	\N
129577	45734	2	\N	\N	\N	1	\N	\N	\N
129578	45734	3	\N	\N	\N	1	\N	\N	\N
129579	45735	\N	3	\N	\N	0	\N	\N	\N
138162	48764	2	\N	\N	\N	3	\N	\N	\N
138163	48764	3	\N	\N	\N	3	\N	\N	\N
138164	48765	\N	3	\N	\N	1	\N	\N	\N
101989	35998	1	\N	\N	\N	1	\N	\N	\N
101990	35998	2	\N	\N	\N	1	\N	\N	\N
101991	35998	3	\N	\N	\N	1	\N	\N	\N
101992	35998	4	\N	\N	\N	1	\N	\N	\N
101993	35998	5	\N	\N	\N	1	\N	\N	\N
101994	35999	1	\N	\N	\N	0	\N	\N	\N
101995	35999	2	\N	\N	\N	0	\N	\N	\N
101996	35999	\N	1	\N	\N	0	\N	\N	\N
101997	35999	\N	2	\N	\N	0	\N	\N	\N
105729	37318	1	\N	\N	\N	1	\N	\N	\N
105730	37318	2	\N	\N	\N	1	\N	\N	\N
105731	37318	3	\N	\N	\N	1	\N	\N	\N
105732	37318	4	\N	\N	\N	1	\N	\N	\N
105733	37318	5	\N	\N	\N	1	\N	\N	\N
101998	36000	\N	1	\N	\N	0	\N	\N	\N
101999	36000	\N	2	\N	\N	0	\N	\N	\N
102000	36000	\N	3	\N	\N	0	\N	\N	\N
129580	45736	1	\N	\N	\N	0	\N	\N	\N
129581	45736	2	\N	\N	\N	0	\N	\N	\N
129582	45736	3	\N	\N	\N	0	\N	\N	\N
129583	45736	4	\N	\N	\N	0	\N	\N	\N
129584	45736	5	\N	\N	\N	0	\N	\N	\N
105734	37319	1	\N	\N	\N	0	\N	\N	\N
105735	37319	2	\N	\N	\N	0	\N	\N	\N
105736	37319	\N	1	\N	\N	0	\N	\N	\N
105737	37319	\N	2	\N	\N	0	\N	\N	\N
138165	48766	1	\N	\N	\N	1	\N	\N	\N
138166	48766	2	\N	\N	\N	1	\N	\N	\N
138167	48766	3	\N	\N	\N	1	\N	\N	\N
138168	48766	4	\N	\N	\N	1	\N	\N	\N
138169	48766	5	\N	\N	\N	1	\N	\N	\N
105738	37320	\N	1	\N	\N	0	\N	\N	\N
105739	37320	\N	2	\N	\N	0	\N	\N	\N
105740	37320	\N	3	\N	\N	0	\N	\N	\N
129585	45737	1	\N	\N	\N	0	\N	\N	\N
129586	45737	2	\N	\N	\N	0	\N	\N	\N
129587	45737	\N	1	\N	\N	0	\N	\N	\N
129588	45737	\N	2	\N	\N	0	\N	\N	\N
102001	36001	1	\N	\N	\N	3	\N	\N	\N
102002	36001	\N	1	\N	\N	3	\N	\N	\N
129589	45738	\N	1	\N	\N	0	\N	\N	\N
129590	45738	\N	2	\N	\N	0	\N	\N	\N
102003	36002	2	\N	\N	\N	3	\N	\N	\N
102004	36002	3	\N	\N	\N	3	\N	\N	\N
102005	36003	\N	3	\N	\N	3	\N	\N	\N
129591	45738	\N	3	\N	\N	0	\N	\N	\N
105758	37327	1	\N	\N	\N	3	\N	\N	\N
105759	37327	\N	1	\N	\N	3	\N	\N	\N
138170	48767	1	\N	\N	\N	0	\N	\N	\N
138171	48767	2	\N	\N	\N	0	\N	\N	\N
105760	37328	2	\N	\N	\N	3	\N	\N	\N
105761	37328	3	\N	\N	\N	3	\N	\N	\N
105762	37329	\N	3	\N	\N	1	\N	\N	\N
138172	48767	\N	1	\N	\N	0	\N	\N	\N
138173	48767	\N	2	\N	\N	0	\N	\N	\N
138174	48768	\N	1	\N	\N	0	\N	\N	\N
138175	48768	\N	2	\N	\N	0	\N	\N	\N
102006	36004	1	\N	\N	\N	3	\N	\N	\N
102007	36004	2	\N	\N	\N	3	\N	\N	\N
102008	36004	3	\N	\N	\N	3	\N	\N	\N
102009	36004	4	\N	\N	\N	3	\N	\N	\N
102010	36004	5	\N	\N	\N	3	\N	\N	\N
138176	48768	\N	3	\N	\N	0	\N	\N	\N
129626	45751	1	\N	\N	\N	3	\N	\N	\N
129627	45751	\N	1	\N	\N	3	\N	\N	\N
129628	45752	2	\N	\N	\N	1	\N	\N	\N
105763	37330	1	\N	\N	\N	1	\N	\N	\N
105764	37330	2	\N	\N	\N	1	\N	\N	\N
102011	36005	1	\N	\N	\N	3	\N	\N	\N
102012	36005	2	\N	\N	\N	3	\N	\N	\N
102013	36005	\N	1	\N	\N	3	\N	\N	\N
102014	36005	\N	2	\N	\N	3	\N	\N	\N
105765	37330	3	\N	\N	\N	1	\N	\N	\N
105766	37330	4	\N	\N	\N	1	\N	\N	\N
105767	37330	5	\N	\N	\N	1	\N	\N	\N
129629	45752	3	\N	\N	\N	1	\N	\N	\N
129630	45753	\N	3	\N	\N	0	\N	\N	\N
102015	36006	\N	1	\N	\N	3	\N	\N	\N
102016	36006	\N	2	\N	\N	3	\N	\N	\N
102017	36006	\N	3	\N	\N	3	\N	\N	\N
105768	37331	1	\N	\N	\N	0	\N	\N	\N
105769	37331	2	\N	\N	\N	0	\N	\N	\N
105770	37331	\N	1	\N	\N	0	\N	\N	\N
102018	36007	1	\N	\N	\N	3	\N	\N	\N
102019	36007	\N	1	\N	\N	3	\N	\N	\N
105751	37325	1	\N	\N	\N	3	\N	\N	\N
105752	37325	2	\N	\N	\N	3	\N	\N	\N
102020	36008	2	\N	\N	\N	3	\N	\N	\N
102021	36008	3	\N	\N	\N	3	\N	\N	\N
102022	36009	\N	3	\N	\N	1	\N	\N	\N
105753	37325	\N	1	\N	\N	3	\N	\N	\N
105754	37325	\N	2	\N	\N	3	\N	\N	\N
138177	48769	1	\N	\N	\N	3	\N	\N	\N
138178	48769	\N	1	\N	\N	3	\N	\N	\N
105755	37326	\N	1	\N	\N	3	\N	\N	\N
105756	37326	\N	2	\N	\N	3	\N	\N	\N
105757	37326	\N	3	\N	\N	3	\N	\N	\N
138179	48770	2	\N	\N	\N	3	\N	\N	\N
138180	48770	3	\N	\N	\N	3	\N	\N	\N
138181	48771	\N	3	\N	\N	3	\N	\N	\N
102023	36010	1	\N	\N	\N	1	\N	\N	\N
102024	36010	2	\N	\N	\N	1	\N	\N	\N
102025	36010	3	\N	\N	\N	1	\N	\N	\N
102026	36010	4	\N	\N	\N	1	\N	\N	\N
102027	36010	5	\N	\N	\N	1	\N	\N	\N
129597	45742	1	\N	\N	\N	1	\N	\N	\N
129598	45742	2	\N	\N	\N	1	\N	\N	\N
129599	45742	3	\N	\N	\N	1	\N	\N	\N
129600	45742	4	\N	\N	\N	1	\N	\N	\N
129601	45742	5	\N	\N	\N	1	\N	\N	\N
105775	37333	1	\N	\N	\N	3	\N	\N	\N
105776	37333	\N	1	\N	\N	3	\N	\N	\N
102028	36011	1	\N	\N	\N	0	\N	\N	\N
102029	36011	2	\N	\N	\N	0	\N	\N	\N
102030	36011	\N	1	\N	\N	0	\N	\N	\N
102031	36011	\N	2	\N	\N	0	\N	\N	\N
105777	37334	2	\N	\N	\N	3	\N	\N	\N
105778	37334	3	\N	\N	\N	3	\N	\N	\N
105779	37335	\N	3	\N	\N	3	\N	\N	\N
102032	36012	\N	1	\N	\N	0	\N	\N	\N
102033	36012	\N	2	\N	\N	0	\N	\N	\N
102034	36012	\N	3	\N	\N	0	\N	\N	\N
138182	48772	1	\N	\N	\N	3	\N	\N	\N
138183	48772	2	\N	\N	\N	3	\N	\N	\N
129602	45743	1	\N	\N	\N	0	\N	\N	\N
129603	45743	2	\N	\N	\N	0	\N	\N	\N
129604	45743	\N	1	\N	\N	0	\N	\N	\N
129605	45743	\N	2	\N	\N	0	\N	\N	\N
138184	48772	3	\N	\N	\N	3	\N	\N	\N
138185	48772	4	\N	\N	\N	3	\N	\N	\N
138186	48772	5	\N	\N	\N	3	\N	\N	\N
129606	45744	\N	1	\N	\N	0	\N	\N	\N
102052	36019	1	\N	\N	\N	3	\N	\N	\N
102053	36019	\N	1	\N	\N	3	\N	\N	\N
105780	37336	1	\N	\N	\N	3	\N	\N	\N
105781	37336	2	\N	\N	\N	3	\N	\N	\N
102054	36020	2	\N	\N	\N	3	\N	\N	\N
102055	36020	3	\N	\N	\N	3	\N	\N	\N
102056	36021	\N	3	\N	\N	1	\N	\N	\N
105782	37336	3	\N	\N	\N	3	\N	\N	\N
105783	37336	4	\N	\N	\N	3	\N	\N	\N
105784	37336	5	\N	\N	\N	3	\N	\N	\N
129607	45744	\N	2	\N	\N	0	\N	\N	\N
129608	45744	\N	3	\N	\N	0	\N	\N	\N
105771	37331	\N	2	\N	\N	0	\N	\N	\N
129609	45745	1	\N	\N	\N	3	\N	\N	\N
129610	45745	\N	1	\N	\N	3	\N	\N	\N
102035	36013	1	\N	\N	\N	3	\N	\N	\N
102036	36013	\N	1	\N	\N	3	\N	\N	\N
105772	37332	\N	1	\N	\N	0	\N	\N	\N
105773	37332	\N	2	\N	\N	0	\N	\N	\N
102037	36014	2	\N	\N	\N	3	\N	\N	\N
102038	36014	3	\N	\N	\N	3	\N	\N	\N
102039	36015	\N	3	\N	\N	3	\N	\N	\N
105774	37332	\N	3	\N	\N	0	\N	\N	\N
129611	45746	2	\N	\N	\N	3	\N	\N	\N
129612	45746	3	\N	\N	\N	3	\N	\N	\N
129613	45747	\N	3	\N	\N	3	\N	\N	\N
138187	48773	1	\N	\N	\N	3	\N	\N	\N
138188	48773	2	\N	\N	\N	3	\N	\N	\N
138189	48773	\N	1	\N	\N	3	\N	\N	\N
138190	48773	\N	2	\N	\N	3	\N	\N	\N
138191	48774	\N	1	\N	\N	3	\N	\N	\N
102040	36016	1	\N	\N	\N	3	\N	\N	\N
102041	36016	2	\N	\N	\N	3	\N	\N	\N
102042	36016	3	\N	\N	\N	3	\N	\N	\N
102043	36016	4	\N	\N	\N	3	\N	\N	\N
102044	36016	5	\N	\N	\N	3	\N	\N	\N
105792	37339	1	\N	\N	\N	3	\N	\N	\N
105793	37339	\N	1	\N	\N	3	\N	\N	\N
138192	48774	\N	2	\N	\N	3	\N	\N	\N
138193	48774	\N	3	\N	\N	3	\N	\N	\N
105794	37340	2	\N	\N	\N	3	\N	\N	\N
105795	37340	3	\N	\N	\N	3	\N	\N	\N
105796	37341	\N	3	\N	\N	1	\N	\N	\N
129614	45748	1	\N	\N	\N	3	\N	\N	\N
129615	45748	2	\N	\N	\N	3	\N	\N	\N
129616	45748	3	\N	\N	\N	3	\N	\N	\N
102045	36017	1	\N	\N	\N	3	\N	\N	\N
102046	36017	2	\N	\N	\N	3	\N	\N	\N
102047	36017	\N	1	\N	\N	3	\N	\N	\N
102048	36017	\N	2	\N	\N	3	\N	\N	\N
129617	45748	4	\N	\N	\N	3	\N	\N	\N
129618	45748	5	\N	\N	\N	3	\N	\N	\N
102049	36018	\N	1	\N	\N	3	\N	\N	\N
102050	36018	\N	2	\N	\N	3	\N	\N	\N
102051	36018	\N	3	\N	\N	3	\N	\N	\N
129619	45749	1	\N	\N	\N	3	\N	\N	\N
105797	37342	1	\N	\N	\N	1	\N	\N	\N
105798	37342	2	\N	\N	\N	1	\N	\N	\N
105799	37342	3	\N	\N	\N	1	\N	\N	\N
105800	37342	4	\N	\N	\N	1	\N	\N	\N
105801	37342	5	\N	\N	\N	1	\N	\N	\N
129620	45749	2	\N	\N	\N	3	\N	\N	\N
129621	45749	\N	1	\N	\N	3	\N	\N	\N
129622	45749	\N	2	\N	\N	3	\N	\N	\N
102069	36025	1	\N	\N	\N	3	\N	\N	\N
102070	36025	\N	1	\N	\N	3	\N	\N	\N
102071	36026	2	\N	\N	\N	3	\N	\N	\N
129623	45750	\N	1	\N	\N	3	\N	\N	\N
129624	45750	\N	2	\N	\N	3	\N	\N	\N
129625	45750	\N	3	\N	\N	3	\N	\N	\N
138194	48775	1	\N	\N	\N	3	\N	\N	\N
138195	48775	\N	1	\N	\N	3	\N	\N	\N
105785	37337	1	\N	\N	\N	3	\N	\N	\N
105786	37337	2	\N	\N	\N	3	\N	\N	\N
105787	37337	\N	1	\N	\N	3	\N	\N	\N
105788	37337	\N	2	\N	\N	3	\N	\N	\N
138196	48776	2	\N	\N	\N	3	\N	\N	\N
102057	36022	1	\N	\N	\N	1	\N	\N	\N
102058	36022	2	\N	\N	\N	1	\N	\N	\N
102059	36022	3	\N	\N	\N	1	\N	\N	\N
102060	36022	4	\N	\N	\N	1	\N	\N	\N
102061	36022	5	\N	\N	\N	1	\N	\N	\N
138197	48776	3	\N	\N	\N	3	\N	\N	\N
138198	48777	\N	3	\N	\N	1	\N	\N	\N
105789	37338	\N	1	\N	\N	3	\N	\N	\N
105790	37338	\N	2	\N	\N	3	\N	\N	\N
105791	37338	\N	3	\N	\N	3	\N	\N	\N
102062	36023	1	\N	\N	\N	0	\N	\N	\N
102063	36023	2	\N	\N	\N	0	\N	\N	\N
102064	36023	\N	1	\N	\N	0	\N	\N	\N
102065	36023	\N	2	\N	\N	0	\N	\N	\N
129643	45757	1	\N	\N	\N	3	\N	\N	\N
129644	45757	\N	1	\N	\N	3	\N	\N	\N
102066	36024	\N	1	\N	\N	0	\N	\N	\N
102067	36024	\N	2	\N	\N	0	\N	\N	\N
102068	36024	\N	3	\N	\N	0	\N	\N	\N
129645	45758	2	\N	\N	\N	3	\N	\N	\N
129646	45758	3	\N	\N	\N	3	\N	\N	\N
129647	45759	\N	3	\N	\N	3	\N	\N	\N
105809	37345	1	\N	\N	\N	3	\N	\N	\N
105810	37345	\N	1	\N	\N	3	\N	\N	\N
105811	37346	2	\N	\N	\N	3	\N	\N	\N
105812	37346	3	\N	\N	\N	3	\N	\N	\N
105813	37347	\N	3	\N	\N	3	\N	\N	\N
138199	48778	1	\N	\N	\N	1	\N	\N	\N
138200	48778	2	\N	\N	\N	1	\N	\N	\N
102086	36031	1	\N	\N	\N	3	\N	\N	\N
102087	36031	\N	1	\N	\N	3	\N	\N	\N
138201	48778	3	\N	\N	\N	1	\N	\N	\N
138202	48778	4	\N	\N	\N	1	\N	\N	\N
102088	36032	2	\N	\N	\N	3	\N	\N	\N
102089	36032	3	\N	\N	\N	3	\N	\N	\N
102090	36033	\N	3	\N	\N	1	\N	\N	\N
138203	48778	5	\N	\N	\N	1	\N	\N	\N
129648	45760	1	\N	\N	\N	3	\N	\N	\N
129649	45760	2	\N	\N	\N	3	\N	\N	\N
129650	45760	3	\N	\N	\N	3	\N	\N	\N
129651	45760	4	\N	\N	\N	3	\N	\N	\N
129652	45760	5	\N	\N	\N	3	\N	\N	\N
105814	37348	1	\N	\N	\N	3	\N	\N	\N
105815	37348	2	\N	\N	\N	3	\N	\N	\N
102072	36026	3	\N	\N	\N	3	\N	\N	\N
102073	36027	\N	3	\N	\N	3	\N	\N	\N
138204	48779	1	\N	\N	\N	0	\N	\N	\N
138205	48779	2	\N	\N	\N	0	\N	\N	\N
105802	37343	1	\N	\N	\N	0	\N	\N	\N
105803	37343	2	\N	\N	\N	0	\N	\N	\N
105804	37343	\N	1	\N	\N	0	\N	\N	\N
105805	37343	\N	2	\N	\N	0	\N	\N	\N
138206	48779	\N	1	\N	\N	0	\N	\N	\N
138207	48779	\N	2	\N	\N	0	\N	\N	\N
129631	45754	1	\N	\N	\N	0	\N	\N	\N
105806	37344	\N	1	\N	\N	0	\N	\N	\N
105807	37344	\N	2	\N	\N	0	\N	\N	\N
105808	37344	\N	3	\N	\N	0	\N	\N	\N
129632	45754	2	\N	\N	\N	0	\N	\N	\N
129633	45754	3	\N	\N	\N	0	\N	\N	\N
102074	36028	1	\N	\N	\N	3	\N	\N	\N
102075	36028	2	\N	\N	\N	3	\N	\N	\N
102076	36028	3	\N	\N	\N	3	\N	\N	\N
102077	36028	4	\N	\N	\N	3	\N	\N	\N
102078	36028	5	\N	\N	\N	3	\N	\N	\N
129634	45754	4	\N	\N	\N	0	\N	\N	\N
129635	45754	5	\N	\N	\N	0	\N	\N	\N
138208	48780	\N	1	\N	\N	0	\N	\N	\N
138209	48780	\N	2	\N	\N	0	\N	\N	\N
138210	48780	\N	3	\N	\N	0	\N	\N	\N
102079	36029	1	\N	\N	\N	3	\N	\N	\N
102080	36029	2	\N	\N	\N	3	\N	\N	\N
102081	36029	\N	1	\N	\N	3	\N	\N	\N
102082	36029	\N	2	\N	\N	3	\N	\N	\N
129636	45755	1	\N	\N	\N	0	\N	\N	\N
129637	45755	2	\N	\N	\N	0	\N	\N	\N
129638	45755	\N	1	\N	\N	0	\N	\N	\N
105826	37351	1	\N	\N	\N	3	\N	\N	\N
102083	36030	\N	1	\N	\N	3	\N	\N	\N
102084	36030	\N	2	\N	\N	3	\N	\N	\N
102085	36030	\N	3	\N	\N	3	\N	\N	\N
105827	37351	\N	1	\N	\N	3	\N	\N	\N
129639	45755	\N	2	\N	\N	0	\N	\N	\N
105828	37352	2	\N	\N	\N	3	\N	\N	\N
105829	37352	3	\N	\N	\N	3	\N	\N	\N
105830	37353	\N	3	\N	\N	1	\N	\N	\N
129640	45756	\N	1	\N	\N	0	\N	\N	\N
129641	45756	\N	2	\N	\N	0	\N	\N	\N
129642	45756	\N	3	\N	\N	0	\N	\N	\N
102103	36037	1	\N	\N	\N	3	\N	\N	\N
102104	36037	\N	1	\N	\N	3	\N	\N	\N
102105	36038	2	\N	\N	\N	3	\N	\N	\N
102106	36038	3	\N	\N	\N	3	\N	\N	\N
102107	36039	\N	3	\N	\N	3	\N	\N	\N
138296	48811	1	\N	\N	\N	3	\N	\N	\N
138297	48811	\N	1	\N	\N	3	\N	\N	\N
138298	48812	2	\N	\N	\N	3	\N	\N	\N
105831	37354	1	\N	\N	\N	1	\N	\N	\N
105832	37354	2	\N	\N	\N	1	\N	\N	\N
105833	37354	3	\N	\N	\N	1	\N	\N	\N
105834	37354	4	\N	\N	\N	1	\N	\N	\N
105835	37354	5	\N	\N	\N	1	\N	\N	\N
105816	37348	3	\N	\N	\N	3	\N	\N	\N
105817	37348	4	\N	\N	\N	3	\N	\N	\N
105818	37348	5	\N	\N	\N	3	\N	\N	\N
102091	36034	1	\N	\N	\N	1	\N	\N	\N
102092	36034	2	\N	\N	\N	1	\N	\N	\N
102093	36034	3	\N	\N	\N	1	\N	\N	\N
102094	36034	4	\N	\N	\N	1	\N	\N	\N
102095	36034	5	\N	\N	\N	1	\N	\N	\N
138211	48781	1	\N	\N	\N	3	\N	\N	\N
138212	48781	\N	1	\N	\N	3	\N	\N	\N
138213	48782	2	\N	\N	\N	3	\N	\N	\N
138214	48782	3	\N	\N	\N	3	\N	\N	\N
138215	48783	\N	3	\N	\N	3	\N	\N	\N
129653	45761	1	\N	\N	\N	3	\N	\N	\N
102096	36035	1	\N	\N	\N	0	\N	\N	\N
102097	36035	2	\N	\N	\N	0	\N	\N	\N
102098	36035	\N	1	\N	\N	0	\N	\N	\N
102099	36035	\N	2	\N	\N	0	\N	\N	\N
105819	37349	1	\N	\N	\N	3	\N	\N	\N
105820	37349	2	\N	\N	\N	3	\N	\N	\N
105821	37349	\N	1	\N	\N	3	\N	\N	\N
105822	37349	\N	2	\N	\N	3	\N	\N	\N
129654	45761	2	\N	\N	\N	3	\N	\N	\N
129655	45761	\N	1	\N	\N	3	\N	\N	\N
102100	36036	\N	1	\N	\N	0	\N	\N	\N
102101	36036	\N	2	\N	\N	0	\N	\N	\N
102102	36036	\N	3	\N	\N	0	\N	\N	\N
129656	45761	\N	2	\N	\N	3	\N	\N	\N
105823	37350	\N	1	\N	\N	3	\N	\N	\N
105824	37350	\N	2	\N	\N	3	\N	\N	\N
105825	37350	\N	3	\N	\N	3	\N	\N	\N
129657	45762	\N	1	\N	\N	3	\N	\N	\N
129658	45762	\N	2	\N	\N	3	\N	\N	\N
129659	45762	\N	3	\N	\N	3	\N	\N	\N
102120	36043	1	\N	\N	\N	3	\N	\N	\N
102121	36043	\N	1	\N	\N	3	\N	\N	\N
102122	36044	2	\N	\N	\N	3	\N	\N	\N
102123	36044	3	\N	\N	\N	3	\N	\N	\N
102124	36045	\N	3	\N	\N	1	\N	\N	\N
138216	48784	1	\N	\N	\N	3	\N	\N	\N
138217	48784	2	\N	\N	\N	3	\N	\N	\N
105843	37357	1	\N	\N	\N	3	\N	\N	\N
105844	37357	\N	1	\N	\N	3	\N	\N	\N
138218	48784	3	\N	\N	\N	3	\N	\N	\N
138219	48784	4	\N	\N	\N	3	\N	\N	\N
105845	37358	2	\N	\N	\N	3	\N	\N	\N
105846	37358	3	\N	\N	\N	3	\N	\N	\N
105847	37359	\N	3	\N	\N	3	\N	\N	\N
138220	48784	5	\N	\N	\N	3	\N	\N	\N
129711	45781	1	\N	\N	\N	3	\N	\N	\N
129712	45781	\N	1	\N	\N	3	\N	\N	\N
102125	36046	1	\N	\N	\N	1	\N	\N	\N
102126	36046	2	\N	\N	\N	1	\N	\N	\N
102127	36046	3	\N	\N	\N	1	\N	\N	\N
102128	36046	4	\N	\N	\N	1	\N	\N	\N
102129	36046	5	\N	\N	\N	1	\N	\N	\N
129713	45782	2	\N	\N	\N	3	\N	\N	\N
129714	45782	3	\N	\N	\N	3	\N	\N	\N
129715	45783	\N	3	\N	\N	3	\N	\N	\N
138221	48785	1	\N	\N	\N	3	\N	\N	\N
129660	45763	1	\N	\N	\N	3	\N	\N	\N
129661	45763	\N	1	\N	\N	3	\N	\N	\N
138222	48785	2	\N	\N	\N	3	\N	\N	\N
102108	36040	1	\N	\N	\N	3	\N	\N	\N
102109	36040	2	\N	\N	\N	3	\N	\N	\N
102110	36040	3	\N	\N	\N	3	\N	\N	\N
102111	36040	4	\N	\N	\N	3	\N	\N	\N
102112	36040	5	\N	\N	\N	3	\N	\N	\N
138223	48785	\N	1	\N	\N	3	\N	\N	\N
129662	45764	2	\N	\N	\N	1	\N	\N	\N
105836	37355	1	\N	\N	\N	0	\N	\N	\N
105837	37355	2	\N	\N	\N	0	\N	\N	\N
105838	37355	\N	1	\N	\N	0	\N	\N	\N
105839	37355	\N	2	\N	\N	0	\N	\N	\N
129663	45764	3	\N	\N	\N	1	\N	\N	\N
129664	45765	\N	3	\N	\N	0	\N	\N	\N
138224	48785	\N	2	\N	\N	3	\N	\N	\N
102113	36041	1	\N	\N	\N	3	\N	\N	\N
102114	36041	2	\N	\N	\N	3	\N	\N	\N
102115	36041	\N	1	\N	\N	3	\N	\N	\N
102116	36041	\N	2	\N	\N	3	\N	\N	\N
105840	37356	\N	1	\N	\N	0	\N	\N	\N
105841	37356	\N	2	\N	\N	0	\N	\N	\N
105842	37356	\N	3	\N	\N	0	\N	\N	\N
102117	36042	\N	1	\N	\N	3	\N	\N	\N
102118	36042	\N	2	\N	\N	3	\N	\N	\N
102119	36042	\N	3	\N	\N	3	\N	\N	\N
138225	48786	\N	1	\N	\N	3	\N	\N	\N
138226	48786	\N	2	\N	\N	3	\N	\N	\N
138227	48786	\N	3	\N	\N	3	\N	\N	\N
129665	45766	1	\N	\N	\N	0	\N	\N	\N
129666	45766	2	\N	\N	\N	0	\N	\N	\N
129667	45766	3	\N	\N	\N	0	\N	\N	\N
105860	37363	1	\N	\N	\N	3	\N	\N	\N
105861	37363	\N	1	\N	\N	3	\N	\N	\N
129668	45766	4	\N	\N	\N	0	\N	\N	\N
102137	36049	1	\N	\N	\N	3	\N	\N	\N
102138	36049	\N	1	\N	\N	3	\N	\N	\N
129669	45766	5	\N	\N	\N	0	\N	\N	\N
105862	37364	2	\N	\N	\N	3	\N	\N	\N
102139	36050	2	\N	\N	\N	3	\N	\N	\N
102140	36050	3	\N	\N	\N	3	\N	\N	\N
102141	36051	\N	3	\N	\N	3	\N	\N	\N
105863	37364	3	\N	\N	\N	3	\N	\N	\N
105864	37365	\N	3	\N	\N	1	\N	\N	\N
138245	48793	1	\N	\N	\N	3	\N	\N	\N
138246	48793	\N	1	\N	\N	3	\N	\N	\N
129670	45767	1	\N	\N	\N	0	\N	\N	\N
129671	45767	2	\N	\N	\N	0	\N	\N	\N
129672	45767	\N	1	\N	\N	0	\N	\N	\N
129673	45767	\N	2	\N	\N	0	\N	\N	\N
138247	48794	2	\N	\N	\N	3	\N	\N	\N
102142	36052	1	\N	\N	\N	3	\N	\N	\N
102143	36052	2	\N	\N	\N	3	\N	\N	\N
129674	45768	\N	1	\N	\N	0	\N	\N	\N
129675	45768	\N	2	\N	\N	0	\N	\N	\N
129676	45768	\N	3	\N	\N	0	\N	\N	\N
102130	36047	1	\N	\N	\N	0	\N	\N	\N
102131	36047	2	\N	\N	\N	0	\N	\N	\N
102132	36047	\N	1	\N	\N	0	\N	\N	\N
102133	36047	\N	2	\N	\N	0	\N	\N	\N
105848	37360	1	\N	\N	\N	3	\N	\N	\N
105849	37360	2	\N	\N	\N	3	\N	\N	\N
105850	37360	3	\N	\N	\N	3	\N	\N	\N
105851	37360	4	\N	\N	\N	3	\N	\N	\N
105852	37360	5	\N	\N	\N	3	\N	\N	\N
102134	36048	\N	1	\N	\N	0	\N	\N	\N
102135	36048	\N	2	\N	\N	0	\N	\N	\N
102136	36048	\N	3	\N	\N	0	\N	\N	\N
138228	48787	1	\N	\N	\N	3	\N	\N	\N
138229	48787	\N	1	\N	\N	3	\N	\N	\N
105853	37361	1	\N	\N	\N	3	\N	\N	\N
105854	37361	2	\N	\N	\N	3	\N	\N	\N
105855	37361	\N	1	\N	\N	3	\N	\N	\N
105856	37361	\N	2	\N	\N	3	\N	\N	\N
138230	48788	2	\N	\N	\N	1	\N	\N	\N
138231	48788	3	\N	\N	\N	1	\N	\N	\N
138232	48789	\N	3	\N	\N	0	\N	\N	\N
102154	36055	1	\N	\N	\N	3	\N	\N	\N
102155	36055	\N	1	\N	\N	3	\N	\N	\N
102156	36056	2	\N	\N	\N	3	\N	\N	\N
102157	36056	3	\N	\N	\N	3	\N	\N	\N
102158	36057	\N	3	\N	\N	1	\N	\N	\N
105857	37362	\N	1	\N	\N	3	\N	\N	\N
105858	37362	\N	2	\N	\N	3	\N	\N	\N
105859	37362	\N	3	\N	\N	3	\N	\N	\N
129694	45775	1	\N	\N	\N	3	\N	\N	\N
129695	45775	\N	1	\N	\N	3	\N	\N	\N
129696	45776	2	\N	\N	\N	1	\N	\N	\N
129697	45776	3	\N	\N	\N	1	\N	\N	\N
129698	45777	\N	3	\N	\N	0	\N	\N	\N
102159	36058	1	\N	\N	\N	1	\N	\N	\N
102160	36058	2	\N	\N	\N	1	\N	\N	\N
102161	36058	3	\N	\N	\N	1	\N	\N	\N
102162	36058	4	\N	\N	\N	1	\N	\N	\N
102163	36058	5	\N	\N	\N	1	\N	\N	\N
105877	37369	1	\N	\N	\N	3	\N	\N	\N
105878	37369	\N	1	\N	\N	3	\N	\N	\N
105879	37370	2	\N	\N	\N	3	\N	\N	\N
105880	37370	3	\N	\N	\N	3	\N	\N	\N
105881	37371	\N	3	\N	\N	3	\N	\N	\N
138233	48790	1	\N	\N	\N	0	\N	\N	\N
102164	36059	1	\N	\N	\N	0	\N	\N	\N
102165	36059	2	\N	\N	\N	0	\N	\N	\N
102166	36059	\N	1	\N	\N	0	\N	\N	\N
102167	36059	\N	2	\N	\N	0	\N	\N	\N
102144	36052	3	\N	\N	\N	3	\N	\N	\N
102145	36052	4	\N	\N	\N	3	\N	\N	\N
102146	36052	5	\N	\N	\N	3	\N	\N	\N
138234	48790	2	\N	\N	\N	0	\N	\N	\N
138235	48790	3	\N	\N	\N	0	\N	\N	\N
105865	37366	1	\N	\N	\N	1	\N	\N	\N
105866	37366	2	\N	\N	\N	1	\N	\N	\N
105867	37366	3	\N	\N	\N	1	\N	\N	\N
105868	37366	4	\N	\N	\N	1	\N	\N	\N
105869	37366	5	\N	\N	\N	1	\N	\N	\N
138236	48790	4	\N	\N	\N	0	\N	\N	\N
138237	48790	5	\N	\N	\N	0	\N	\N	\N
102147	36053	1	\N	\N	\N	3	\N	\N	\N
102148	36053	2	\N	\N	\N	3	\N	\N	\N
102149	36053	\N	1	\N	\N	3	\N	\N	\N
102150	36053	\N	2	\N	\N	3	\N	\N	\N
102151	36054	\N	1	\N	\N	3	\N	\N	\N
102152	36054	\N	2	\N	\N	3	\N	\N	\N
102153	36054	\N	3	\N	\N	3	\N	\N	\N
105870	37367	1	\N	\N	\N	0	\N	\N	\N
105871	37367	2	\N	\N	\N	0	\N	\N	\N
105872	37367	\N	1	\N	\N	0	\N	\N	\N
105873	37367	\N	2	\N	\N	0	\N	\N	\N
138238	48791	1	\N	\N	\N	0	\N	\N	\N
138239	48791	2	\N	\N	\N	0	\N	\N	\N
138240	48791	\N	1	\N	\N	0	\N	\N	\N
129677	45769	1	\N	\N	\N	3	\N	\N	\N
105874	37368	\N	1	\N	\N	0	\N	\N	\N
105875	37368	\N	2	\N	\N	0	\N	\N	\N
105876	37368	\N	3	\N	\N	0	\N	\N	\N
129678	45769	\N	1	\N	\N	3	\N	\N	\N
138241	48791	\N	2	\N	\N	0	\N	\N	\N
129679	45770	2	\N	\N	\N	3	\N	\N	\N
129680	45770	3	\N	\N	\N	3	\N	\N	\N
102171	36061	1	\N	\N	\N	3	\N	\N	\N
102172	36061	\N	1	\N	\N	3	\N	\N	\N
129681	45771	\N	3	\N	\N	1	\N	\N	\N
102173	36062	2	\N	\N	\N	3	\N	\N	\N
102174	36062	3	\N	\N	\N	3	\N	\N	\N
102175	36063	\N	3	\N	\N	3	\N	\N	\N
138242	48792	\N	1	\N	\N	0	\N	\N	\N
138243	48792	\N	2	\N	\N	0	\N	\N	\N
138244	48792	\N	3	\N	\N	0	\N	\N	\N
105894	37375	1	\N	\N	\N	3	\N	\N	\N
105895	37375	\N	1	\N	\N	3	\N	\N	\N
105896	37376	2	\N	\N	\N	3	\N	\N	\N
105897	37376	3	\N	\N	\N	3	\N	\N	\N
105898	37377	\N	3	\N	\N	1	\N	\N	\N
102176	36064	1	\N	\N	\N	3	\N	\N	\N
102177	36064	2	\N	\N	\N	3	\N	\N	\N
102178	36064	3	\N	\N	\N	3	\N	\N	\N
102179	36064	4	\N	\N	\N	3	\N	\N	\N
102180	36064	5	\N	\N	\N	3	\N	\N	\N
129682	45772	1	\N	\N	\N	1	\N	\N	\N
129683	45772	2	\N	\N	\N	1	\N	\N	\N
129684	45772	3	\N	\N	\N	1	\N	\N	\N
129685	45772	4	\N	\N	\N	1	\N	\N	\N
129686	45772	5	\N	\N	\N	1	\N	\N	\N
138248	48794	3	\N	\N	\N	3	\N	\N	\N
138249	48795	\N	3	\N	\N	3	\N	\N	\N
102168	36060	\N	1	\N	\N	0	\N	\N	\N
102169	36060	\N	2	\N	\N	0	\N	\N	\N
102170	36060	\N	3	\N	\N	0	\N	\N	\N
129687	45773	1	\N	\N	\N	0	\N	\N	\N
129688	45773	2	\N	\N	\N	0	\N	\N	\N
129689	45773	\N	1	\N	\N	0	\N	\N	\N
129690	45773	\N	2	\N	\N	0	\N	\N	\N
105882	37372	1	\N	\N	\N	3	\N	\N	\N
105883	37372	2	\N	\N	\N	3	\N	\N	\N
105884	37372	3	\N	\N	\N	3	\N	\N	\N
105885	37372	4	\N	\N	\N	3	\N	\N	\N
105886	37372	5	\N	\N	\N	3	\N	\N	\N
102188	36067	1	\N	\N	\N	3	\N	\N	\N
102189	36067	\N	1	\N	\N	3	\N	\N	\N
102190	36068	2	\N	\N	\N	3	\N	\N	\N
102191	36068	3	\N	\N	\N	3	\N	\N	\N
102192	36069	\N	3	\N	\N	1	\N	\N	\N
129691	45774	\N	1	\N	\N	0	\N	\N	\N
129692	45774	\N	2	\N	\N	0	\N	\N	\N
129693	45774	\N	3	\N	\N	0	\N	\N	\N
105887	37373	1	\N	\N	\N	3	\N	\N	\N
105888	37373	2	\N	\N	\N	3	\N	\N	\N
105889	37373	\N	1	\N	\N	3	\N	\N	\N
105890	37373	\N	2	\N	\N	3	\N	\N	\N
138250	48796	1	\N	\N	\N	3	\N	\N	\N
138251	48796	2	\N	\N	\N	3	\N	\N	\N
138252	48796	3	\N	\N	\N	3	\N	\N	\N
138253	48796	4	\N	\N	\N	3	\N	\N	\N
138254	48796	5	\N	\N	\N	3	\N	\N	\N
105891	37374	\N	1	\N	\N	3	\N	\N	\N
105892	37374	\N	2	\N	\N	3	\N	\N	\N
105893	37374	\N	3	\N	\N	3	\N	\N	\N
102193	36070	1	\N	\N	\N	1	\N	\N	\N
102194	36070	2	\N	\N	\N	1	\N	\N	\N
102195	36070	3	\N	\N	\N	1	\N	\N	\N
102196	36070	4	\N	\N	\N	1	\N	\N	\N
102197	36070	5	\N	\N	\N	1	\N	\N	\N
129728	45787	1	\N	\N	\N	3	\N	\N	\N
129729	45787	\N	1	\N	\N	3	\N	\N	\N
102198	36071	1	\N	\N	\N	0	\N	\N	\N
102199	36071	2	\N	\N	\N	0	\N	\N	\N
102200	36071	\N	1	\N	\N	0	\N	\N	\N
102201	36071	\N	2	\N	\N	0	\N	\N	\N
129730	45788	2	\N	\N	\N	3	\N	\N	\N
129731	45788	3	\N	\N	\N	3	\N	\N	\N
129732	45789	\N	3	\N	\N	1	\N	\N	\N
138255	48797	1	\N	\N	\N	3	\N	\N	\N
138256	48797	2	\N	\N	\N	3	\N	\N	\N
102202	36072	\N	1	\N	\N	0	\N	\N	\N
102203	36072	\N	2	\N	\N	0	\N	\N	\N
102204	36072	\N	3	\N	\N	0	\N	\N	\N
138257	48797	\N	1	\N	\N	3	\N	\N	\N
105911	37381	1	\N	\N	\N	3	\N	\N	\N
105912	37381	\N	1	\N	\N	3	\N	\N	\N
138258	48797	\N	2	\N	\N	3	\N	\N	\N
102181	36065	1	\N	\N	\N	3	\N	\N	\N
102182	36065	2	\N	\N	\N	3	\N	\N	\N
102183	36065	\N	1	\N	\N	3	\N	\N	\N
102184	36065	\N	2	\N	\N	3	\N	\N	\N
129699	45778	1	\N	\N	\N	0	\N	\N	\N
129700	45778	2	\N	\N	\N	0	\N	\N	\N
129701	45778	3	\N	\N	\N	0	\N	\N	\N
129702	45778	4	\N	\N	\N	0	\N	\N	\N
129703	45778	5	\N	\N	\N	0	\N	\N	\N
102185	36066	\N	1	\N	\N	3	\N	\N	\N
102186	36066	\N	2	\N	\N	3	\N	\N	\N
102187	36066	\N	3	\N	\N	3	\N	\N	\N
105899	37378	1	\N	\N	\N	1	\N	\N	\N
105900	37378	2	\N	\N	\N	1	\N	\N	\N
105901	37378	3	\N	\N	\N	1	\N	\N	\N
105902	37378	4	\N	\N	\N	1	\N	\N	\N
105903	37378	5	\N	\N	\N	1	\N	\N	\N
138259	48798	\N	1	\N	\N	3	\N	\N	\N
138260	48798	\N	2	\N	\N	3	\N	\N	\N
138261	48798	\N	3	\N	\N	3	\N	\N	\N
129704	45779	1	\N	\N	\N	0	\N	\N	\N
129705	45779	2	\N	\N	\N	0	\N	\N	\N
105904	37379	1	\N	\N	\N	0	\N	\N	\N
102205	36073	1	\N	\N	\N	3	\N	\N	\N
102206	36073	\N	1	\N	\N	3	\N	\N	\N
105905	37379	2	\N	\N	\N	0	\N	\N	\N
105906	37379	\N	1	\N	\N	0	\N	\N	\N
102207	36074	2	\N	\N	\N	3	\N	\N	\N
102208	36074	3	\N	\N	\N	3	\N	\N	\N
102209	36075	\N	3	\N	\N	3	\N	\N	\N
105907	37379	\N	2	\N	\N	0	\N	\N	\N
129706	45779	\N	1	\N	\N	0	\N	\N	\N
129707	45779	\N	2	\N	\N	0	\N	\N	\N
105908	37380	\N	1	\N	\N	0	\N	\N	\N
105909	37380	\N	2	\N	\N	0	\N	\N	\N
105910	37380	\N	3	\N	\N	0	\N	\N	\N
129708	45780	\N	1	\N	\N	0	\N	\N	\N
129709	45780	\N	2	\N	\N	0	\N	\N	\N
129710	45780	\N	3	\N	\N	0	\N	\N	\N
102210	36076	1	\N	\N	\N	3	\N	\N	\N
102211	36076	2	\N	\N	\N	3	\N	\N	\N
102212	36076	3	\N	\N	\N	3	\N	\N	\N
102213	36076	4	\N	\N	\N	3	\N	\N	\N
102214	36076	5	\N	\N	\N	3	\N	\N	\N
138279	48805	1	\N	\N	\N	3	\N	\N	\N
138280	48805	\N	1	\N	\N	3	\N	\N	\N
138281	48806	2	\N	\N	\N	3	\N	\N	\N
138282	48806	3	\N	\N	\N	3	\N	\N	\N
105928	37387	1	\N	\N	\N	3	\N	\N	\N
105929	37387	\N	1	\N	\N	3	\N	\N	\N
138283	48807	\N	3	\N	\N	3	\N	\N	\N
102215	36077	1	\N	\N	\N	3	\N	\N	\N
102216	36077	2	\N	\N	\N	3	\N	\N	\N
102217	36077	\N	1	\N	\N	3	\N	\N	\N
102218	36077	\N	2	\N	\N	3	\N	\N	\N
105930	37388	2	\N	\N	\N	3	\N	\N	\N
105931	37388	3	\N	\N	\N	3	\N	\N	\N
105932	37389	\N	3	\N	\N	1	\N	\N	\N
102219	36078	\N	1	\N	\N	3	\N	\N	\N
102220	36078	\N	2	\N	\N	3	\N	\N	\N
102221	36078	\N	3	\N	\N	3	\N	\N	\N
105913	37382	2	\N	\N	\N	3	\N	\N	\N
105914	37382	3	\N	\N	\N	3	\N	\N	\N
105915	37383	\N	3	\N	\N	3	\N	\N	\N
138262	48799	1	\N	\N	\N	3	\N	\N	\N
138263	48799	\N	1	\N	\N	3	\N	\N	\N
138264	48800	2	\N	\N	\N	1	\N	\N	\N
138265	48800	3	\N	\N	\N	1	\N	\N	\N
138266	48801	\N	3	\N	\N	0	\N	\N	\N
102239	36085	1	\N	\N	\N	3	\N	\N	\N
102240	36085	\N	1	\N	\N	3	\N	\N	\N
102241	36086	2	\N	\N	\N	3	\N	\N	\N
102242	36086	3	\N	\N	\N	3	\N	\N	\N
102243	36087	\N	3	\N	\N	3	\N	\N	\N
129716	45784	1	\N	\N	\N	3	\N	\N	\N
129717	45784	2	\N	\N	\N	3	\N	\N	\N
129718	45784	3	\N	\N	\N	3	\N	\N	\N
105916	37384	1	\N	\N	\N	3	\N	\N	\N
105917	37384	2	\N	\N	\N	3	\N	\N	\N
105918	37384	3	\N	\N	\N	3	\N	\N	\N
105919	37384	4	\N	\N	\N	3	\N	\N	\N
105920	37384	5	\N	\N	\N	3	\N	\N	\N
129719	45784	4	\N	\N	\N	3	\N	\N	\N
129720	45784	5	\N	\N	\N	3	\N	\N	\N
102244	36088	1	\N	\N	\N	3	\N	\N	\N
102245	36088	2	\N	\N	\N	3	\N	\N	\N
102246	36088	3	\N	\N	\N	3	\N	\N	\N
102247	36088	4	\N	\N	\N	3	\N	\N	\N
102248	36088	5	\N	\N	\N	3	\N	\N	\N
105921	37385	1	\N	\N	\N	3	\N	\N	\N
105922	37385	2	\N	\N	\N	3	\N	\N	\N
105923	37385	\N	1	\N	\N	3	\N	\N	\N
105924	37385	\N	2	\N	\N	3	\N	\N	\N
129721	45785	1	\N	\N	\N	3	\N	\N	\N
129722	45785	2	\N	\N	\N	3	\N	\N	\N
129723	45785	\N	1	\N	\N	3	\N	\N	\N
129724	45785	\N	2	\N	\N	3	\N	\N	\N
105925	37386	\N	1	\N	\N	3	\N	\N	\N
105926	37386	\N	2	\N	\N	3	\N	\N	\N
102249	36089	1	\N	\N	\N	3	\N	\N	\N
102250	36089	2	\N	\N	\N	3	\N	\N	\N
102251	36089	\N	1	\N	\N	3	\N	\N	\N
102252	36089	\N	2	\N	\N	3	\N	\N	\N
105927	37386	\N	3	\N	\N	3	\N	\N	\N
138267	48802	1	\N	\N	\N	0	\N	\N	\N
138268	48802	2	\N	\N	\N	0	\N	\N	\N
102253	36090	\N	1	\N	\N	3	\N	\N	\N
102254	36090	\N	2	\N	\N	3	\N	\N	\N
102255	36090	\N	3	\N	\N	3	\N	\N	\N
138269	48802	3	\N	\N	\N	0	\N	\N	\N
129725	45786	\N	1	\N	\N	3	\N	\N	\N
129726	45786	\N	2	\N	\N	3	\N	\N	\N
129727	45786	\N	3	\N	\N	3	\N	\N	\N
138270	48802	4	\N	\N	\N	0	\N	\N	\N
138271	48802	5	\N	\N	\N	0	\N	\N	\N
138272	48803	1	\N	\N	\N	0	\N	\N	\N
138273	48803	2	\N	\N	\N	0	\N	\N	\N
138274	48803	\N	1	\N	\N	0	\N	\N	\N
138275	48803	\N	2	\N	\N	0	\N	\N	\N
102222	36079	1	\N	\N	\N	3	\N	\N	\N
102223	36079	\N	1	\N	\N	3	\N	\N	\N
129733	45790	1	\N	\N	\N	1	\N	\N	\N
102224	36080	2	\N	\N	\N	3	\N	\N	\N
102225	36080	3	\N	\N	\N	3	\N	\N	\N
102226	36081	\N	3	\N	\N	1	\N	\N	\N
129734	45790	2	\N	\N	\N	1	\N	\N	\N
105933	37390	1	\N	\N	\N	1	\N	\N	\N
105934	37390	2	\N	\N	\N	1	\N	\N	\N
105935	37390	3	\N	\N	\N	1	\N	\N	\N
105936	37390	4	\N	\N	\N	1	\N	\N	\N
105937	37390	5	\N	\N	\N	1	\N	\N	\N
129735	45790	3	\N	\N	\N	1	\N	\N	\N
129736	45790	4	\N	\N	\N	1	\N	\N	\N
129737	45790	5	\N	\N	\N	1	\N	\N	\N
138276	48804	\N	1	\N	\N	0	\N	\N	\N
138277	48804	\N	2	\N	\N	0	\N	\N	\N
138278	48804	\N	3	\N	\N	0	\N	\N	\N
105938	37391	1	\N	\N	\N	0	\N	\N	\N
105939	37391	2	\N	\N	\N	0	\N	\N	\N
102227	36082	1	\N	\N	\N	1	\N	\N	\N
102228	36082	2	\N	\N	\N	1	\N	\N	\N
102229	36082	3	\N	\N	\N	1	\N	\N	\N
102230	36082	4	\N	\N	\N	1	\N	\N	\N
102231	36082	5	\N	\N	\N	1	\N	\N	\N
105940	37391	\N	1	\N	\N	0	\N	\N	\N
105941	37391	\N	2	\N	\N	0	\N	\N	\N
129738	45791	1	\N	\N	\N	0	\N	\N	\N
129739	45791	2	\N	\N	\N	0	\N	\N	\N
129740	45791	\N	1	\N	\N	0	\N	\N	\N
105942	37392	\N	1	\N	\N	0	\N	\N	\N
105943	37392	\N	2	\N	\N	0	\N	\N	\N
105944	37392	\N	3	\N	\N	0	\N	\N	\N
129741	45791	\N	2	\N	\N	0	\N	\N	\N
102232	36083	1	\N	\N	\N	0	\N	\N	\N
102233	36083	2	\N	\N	\N	0	\N	\N	\N
102234	36083	\N	1	\N	\N	0	\N	\N	\N
102235	36083	\N	2	\N	\N	0	\N	\N	\N
102236	36084	\N	1	\N	\N	0	\N	\N	\N
102237	36084	\N	2	\N	\N	0	\N	\N	\N
102238	36084	\N	3	\N	\N	0	\N	\N	\N
129742	45792	\N	1	\N	\N	0	\N	\N	\N
129743	45792	\N	2	\N	\N	0	\N	\N	\N
129744	45792	\N	3	\N	\N	0	\N	\N	\N
138347	48829	1	\N	\N	\N	3	\N	\N	\N
138348	48829	\N	1	\N	\N	3	\N	\N	\N
105962	37399	1	\N	\N	\N	3	\N	\N	\N
105963	37399	\N	1	\N	\N	3	\N	\N	\N
102256	36091	1	\N	\N	\N	3	\N	\N	\N
102257	36091	\N	1	\N	\N	3	\N	\N	\N
102258	36092	2	\N	\N	\N	3	\N	\N	\N
102259	36092	3	\N	\N	\N	3	\N	\N	\N
102260	36093	\N	3	\N	\N	1	\N	\N	\N
105945	37393	1	\N	\N	\N	3	\N	\N	\N
105946	37393	\N	1	\N	\N	3	\N	\N	\N
105947	37394	2	\N	\N	\N	3	\N	\N	\N
105948	37394	3	\N	\N	\N	3	\N	\N	\N
105949	37395	\N	3	\N	\N	3	\N	\N	\N
129745	45793	1	\N	\N	\N	3	\N	\N	\N
129746	45793	\N	1	\N	\N	3	\N	\N	\N
129747	45794	2	\N	\N	\N	3	\N	\N	\N
129748	45794	3	\N	\N	\N	3	\N	\N	\N
102261	36094	1	\N	\N	\N	1	\N	\N	\N
102262	36094	2	\N	\N	\N	1	\N	\N	\N
102263	36094	3	\N	\N	\N	1	\N	\N	\N
102264	36094	4	\N	\N	\N	1	\N	\N	\N
102265	36094	5	\N	\N	\N	1	\N	\N	\N
129749	45795	\N	3	\N	\N	3	\N	\N	\N
138284	48808	1	\N	\N	\N	3	\N	\N	\N
138285	48808	2	\N	\N	\N	3	\N	\N	\N
138286	48808	3	\N	\N	\N	3	\N	\N	\N
138287	48808	4	\N	\N	\N	3	\N	\N	\N
138288	48808	5	\N	\N	\N	3	\N	\N	\N
105950	37396	1	\N	\N	\N	3	\N	\N	\N
105951	37396	2	\N	\N	\N	3	\N	\N	\N
105952	37396	3	\N	\N	\N	3	\N	\N	\N
105953	37396	4	\N	\N	\N	3	\N	\N	\N
105954	37396	5	\N	\N	\N	3	\N	\N	\N
102266	36095	1	\N	\N	\N	0	\N	\N	\N
102267	36095	2	\N	\N	\N	0	\N	\N	\N
102268	36095	\N	1	\N	\N	0	\N	\N	\N
102269	36095	\N	2	\N	\N	0	\N	\N	\N
102270	36096	\N	1	\N	\N	0	\N	\N	\N
102271	36096	\N	2	\N	\N	0	\N	\N	\N
102272	36096	\N	3	\N	\N	0	\N	\N	\N
105955	37397	1	\N	\N	\N	3	\N	\N	\N
105956	37397	2	\N	\N	\N	3	\N	\N	\N
105957	37397	\N	1	\N	\N	3	\N	\N	\N
105958	37397	\N	2	\N	\N	3	\N	\N	\N
138289	48809	1	\N	\N	\N	3	\N	\N	\N
138290	48809	2	\N	\N	\N	3	\N	\N	\N
129750	45796	1	\N	\N	\N	3	\N	\N	\N
129751	45796	2	\N	\N	\N	3	\N	\N	\N
129752	45796	3	\N	\N	\N	3	\N	\N	\N
129753	45796	4	\N	\N	\N	3	\N	\N	\N
105959	37398	\N	1	\N	\N	3	\N	\N	\N
105960	37398	\N	2	\N	\N	3	\N	\N	\N
105961	37398	\N	3	\N	\N	3	\N	\N	\N
102290	36103	1	\N	\N	\N	3	\N	\N	\N
102291	36103	\N	1	\N	\N	3	\N	\N	\N
129754	45796	5	\N	\N	\N	3	\N	\N	\N
138291	48809	\N	1	\N	\N	3	\N	\N	\N
102292	36104	2	\N	\N	\N	3	\N	\N	\N
102293	36104	3	\N	\N	\N	3	\N	\N	\N
102294	36105	\N	3	\N	\N	1	\N	\N	\N
138292	48809	\N	2	\N	\N	3	\N	\N	\N
105964	37400	2	\N	\N	\N	3	\N	\N	\N
105965	37400	3	\N	\N	\N	3	\N	\N	\N
105966	37401	\N	3	\N	\N	1	\N	\N	\N
138293	48810	\N	1	\N	\N	3	\N	\N	\N
138294	48810	\N	2	\N	\N	3	\N	\N	\N
102273	36097	1	\N	\N	\N	3	\N	\N	\N
102274	36097	\N	1	\N	\N	3	\N	\N	\N
138295	48810	\N	3	\N	\N	3	\N	\N	\N
102275	36098	2	\N	\N	\N	3	\N	\N	\N
102276	36098	3	\N	\N	\N	3	\N	\N	\N
102277	36099	\N	3	\N	\N	3	\N	\N	\N
129755	45797	1	\N	\N	\N	3	\N	\N	\N
129756	45797	2	\N	\N	\N	3	\N	\N	\N
129757	45797	\N	1	\N	\N	3	\N	\N	\N
129758	45797	\N	2	\N	\N	3	\N	\N	\N
129759	45798	\N	1	\N	\N	3	\N	\N	\N
105967	37402	1	\N	\N	\N	1	\N	\N	\N
105968	37402	2	\N	\N	\N	1	\N	\N	\N
105969	37402	3	\N	\N	\N	1	\N	\N	\N
105970	37402	4	\N	\N	\N	1	\N	\N	\N
105971	37402	5	\N	\N	\N	1	\N	\N	\N
129760	45798	\N	2	\N	\N	3	\N	\N	\N
129761	45798	\N	3	\N	\N	3	\N	\N	\N
102278	36100	1	\N	\N	\N	3	\N	\N	\N
102279	36100	2	\N	\N	\N	3	\N	\N	\N
102280	36100	3	\N	\N	\N	3	\N	\N	\N
102281	36100	4	\N	\N	\N	3	\N	\N	\N
102282	36100	5	\N	\N	\N	3	\N	\N	\N
105972	37403	1	\N	\N	\N	0	\N	\N	\N
105973	37403	2	\N	\N	\N	0	\N	\N	\N
105974	37403	\N	1	\N	\N	0	\N	\N	\N
105975	37403	\N	2	\N	\N	0	\N	\N	\N
102283	36101	1	\N	\N	\N	3	\N	\N	\N
102284	36101	2	\N	\N	\N	3	\N	\N	\N
102285	36101	\N	1	\N	\N	3	\N	\N	\N
102286	36101	\N	2	\N	\N	3	\N	\N	\N
138313	48817	1	\N	\N	\N	3	\N	\N	\N
138314	48817	\N	1	\N	\N	3	\N	\N	\N
102287	36102	\N	1	\N	\N	3	\N	\N	\N
102288	36102	\N	2	\N	\N	3	\N	\N	\N
102289	36102	\N	3	\N	\N	3	\N	\N	\N
105976	37404	\N	1	\N	\N	0	\N	\N	\N
105977	37404	\N	2	\N	\N	0	\N	\N	\N
105978	37404	\N	3	\N	\N	0	\N	\N	\N
138315	48818	2	\N	\N	\N	3	\N	\N	\N
138316	48818	3	\N	\N	\N	3	\N	\N	\N
138317	48819	\N	3	\N	\N	3	\N	\N	\N
129796	45811	1	\N	\N	\N	3	\N	\N	\N
129797	45811	\N	1	\N	\N	3	\N	\N	\N
129798	45812	2	\N	\N	\N	3	\N	\N	\N
129799	45812	3	\N	\N	\N	3	\N	\N	\N
129800	45813	\N	3	\N	\N	3	\N	\N	\N
102307	36109	1	\N	\N	\N	3	\N	\N	\N
138299	48812	3	\N	\N	\N	3	\N	\N	\N
138300	48813	\N	3	\N	\N	1	\N	\N	\N
129762	45799	1	\N	\N	\N	3	\N	\N	\N
129763	45799	\N	1	\N	\N	3	\N	\N	\N
129764	45800	2	\N	\N	\N	3	\N	\N	\N
129765	45800	3	\N	\N	\N	3	\N	\N	\N
129766	45801	\N	3	\N	\N	1	\N	\N	\N
105979	37405	1	\N	\N	\N	3	\N	\N	\N
105980	37405	\N	1	\N	\N	3	\N	\N	\N
102295	36106	1	\N	\N	\N	1	\N	\N	\N
102296	36106	2	\N	\N	\N	1	\N	\N	\N
102297	36106	3	\N	\N	\N	1	\N	\N	\N
102298	36106	4	\N	\N	\N	1	\N	\N	\N
102299	36106	5	\N	\N	\N	1	\N	\N	\N
105981	37406	2	\N	\N	\N	3	\N	\N	\N
105982	37406	3	\N	\N	\N	3	\N	\N	\N
105983	37407	\N	3	\N	\N	3	\N	\N	\N
102300	36107	1	\N	\N	\N	0	\N	\N	\N
102301	36107	2	\N	\N	\N	0	\N	\N	\N
102302	36107	\N	1	\N	\N	0	\N	\N	\N
102303	36107	\N	2	\N	\N	0	\N	\N	\N
138301	48814	1	\N	\N	\N	1	\N	\N	\N
138302	48814	2	\N	\N	\N	1	\N	\N	\N
138303	48814	3	\N	\N	\N	1	\N	\N	\N
138304	48814	4	\N	\N	\N	1	\N	\N	\N
138305	48814	5	\N	\N	\N	1	\N	\N	\N
102304	36108	\N	1	\N	\N	0	\N	\N	\N
102305	36108	\N	2	\N	\N	0	\N	\N	\N
102306	36108	\N	3	\N	\N	0	\N	\N	\N
129767	45802	1	\N	\N	\N	1	\N	\N	\N
129768	45802	2	\N	\N	\N	1	\N	\N	\N
105984	37408	1	\N	\N	\N	3	\N	\N	\N
105985	37408	2	\N	\N	\N	3	\N	\N	\N
105986	37408	3	\N	\N	\N	3	\N	\N	\N
105987	37408	4	\N	\N	\N	3	\N	\N	\N
105988	37408	5	\N	\N	\N	3	\N	\N	\N
129769	45802	3	\N	\N	\N	1	\N	\N	\N
129770	45802	4	\N	\N	\N	1	\N	\N	\N
129771	45802	5	\N	\N	\N	1	\N	\N	\N
102324	36115	1	\N	\N	\N	3	\N	\N	\N
102325	36115	\N	1	\N	\N	3	\N	\N	\N
102326	36116	2	\N	\N	\N	3	\N	\N	\N
102327	36116	3	\N	\N	\N	3	\N	\N	\N
102328	36117	\N	3	\N	\N	1	\N	\N	\N
138306	48815	1	\N	\N	\N	0	\N	\N	\N
105989	37409	1	\N	\N	\N	3	\N	\N	\N
105990	37409	2	\N	\N	\N	3	\N	\N	\N
105991	37409	\N	1	\N	\N	3	\N	\N	\N
105992	37409	\N	2	\N	\N	3	\N	\N	\N
138307	48815	2	\N	\N	\N	0	\N	\N	\N
138308	48815	\N	1	\N	\N	0	\N	\N	\N
138309	48815	\N	2	\N	\N	0	\N	\N	\N
129772	45803	1	\N	\N	\N	0	\N	\N	\N
129773	45803	2	\N	\N	\N	0	\N	\N	\N
129774	45803	\N	1	\N	\N	0	\N	\N	\N
105993	37410	\N	1	\N	\N	3	\N	\N	\N
102308	36109	\N	1	\N	\N	3	\N	\N	\N
105994	37410	\N	2	\N	\N	3	\N	\N	\N
105995	37410	\N	3	\N	\N	3	\N	\N	\N
102309	36110	2	\N	\N	\N	3	\N	\N	\N
102310	36110	3	\N	\N	\N	3	\N	\N	\N
102311	36111	\N	3	\N	\N	3	\N	\N	\N
129775	45803	\N	2	\N	\N	0	\N	\N	\N
129776	45804	\N	1	\N	\N	0	\N	\N	\N
129777	45804	\N	2	\N	\N	0	\N	\N	\N
129778	45804	\N	3	\N	\N	0	\N	\N	\N
138310	48816	\N	1	\N	\N	0	\N	\N	\N
138311	48816	\N	2	\N	\N	0	\N	\N	\N
138312	48816	\N	3	\N	\N	0	\N	\N	\N
106013	37417	1	\N	\N	\N	3	\N	\N	\N
102312	36112	1	\N	\N	\N	3	\N	\N	\N
102313	36112	2	\N	\N	\N	3	\N	\N	\N
102314	36112	3	\N	\N	\N	3	\N	\N	\N
102315	36112	4	\N	\N	\N	3	\N	\N	\N
102316	36112	5	\N	\N	\N	3	\N	\N	\N
106014	37417	\N	1	\N	\N	3	\N	\N	\N
106015	37418	2	\N	\N	\N	3	\N	\N	\N
106016	37418	3	\N	\N	\N	3	\N	\N	\N
106017	37419	\N	3	\N	\N	3	\N	\N	\N
102317	36113	1	\N	\N	\N	3	\N	\N	\N
102318	36113	2	\N	\N	\N	3	\N	\N	\N
102319	36113	\N	1	\N	\N	3	\N	\N	\N
102320	36113	\N	2	\N	\N	3	\N	\N	\N
129813	45817	1	\N	\N	\N	3	\N	\N	\N
129814	45817	\N	1	\N	\N	3	\N	\N	\N
102321	36114	\N	1	\N	\N	3	\N	\N	\N
102322	36114	\N	2	\N	\N	3	\N	\N	\N
102323	36114	\N	3	\N	\N	3	\N	\N	\N
129815	45818	2	\N	\N	\N	3	\N	\N	\N
129816	45818	3	\N	\N	\N	3	\N	\N	\N
129817	45819	\N	3	\N	\N	1	\N	\N	\N
138330	48823	1	\N	\N	\N	3	\N	\N	\N
138331	48823	\N	1	\N	\N	3	\N	\N	\N
106018	37420	1	\N	\N	\N	3	\N	\N	\N
106019	37420	2	\N	\N	\N	3	\N	\N	\N
106020	37420	3	\N	\N	\N	3	\N	\N	\N
106021	37420	4	\N	\N	\N	3	\N	\N	\N
106022	37420	5	\N	\N	\N	3	\N	\N	\N
138332	48824	2	\N	\N	\N	3	\N	\N	\N
138333	48824	3	\N	\N	\N	3	\N	\N	\N
138334	48825	\N	3	\N	\N	1	\N	\N	\N
102341	36121	1	\N	\N	\N	3	\N	\N	\N
102342	36121	\N	1	\N	\N	3	\N	\N	\N
102343	36122	2	\N	\N	\N	3	\N	\N	\N
102344	36122	3	\N	\N	\N	3	\N	\N	\N
102345	36123	\N	3	\N	\N	3	\N	\N	\N
106023	37421	1	\N	\N	\N	3	\N	\N	\N
106024	37421	2	\N	\N	\N	3	\N	\N	\N
129779	45805	1	\N	\N	\N	3	\N	\N	\N
105996	37411	1	\N	\N	\N	3	\N	\N	\N
105997	37411	\N	1	\N	\N	3	\N	\N	\N
129780	45805	\N	1	\N	\N	3	\N	\N	\N
102329	36118	1	\N	\N	\N	1	\N	\N	\N
102330	36118	2	\N	\N	\N	1	\N	\N	\N
102331	36118	3	\N	\N	\N	1	\N	\N	\N
102332	36118	4	\N	\N	\N	1	\N	\N	\N
102333	36118	5	\N	\N	\N	1	\N	\N	\N
105998	37412	2	\N	\N	\N	3	\N	\N	\N
105999	37412	3	\N	\N	\N	3	\N	\N	\N
106000	37413	\N	3	\N	\N	1	\N	\N	\N
129781	45806	2	\N	\N	\N	1	\N	\N	\N
129782	45806	3	\N	\N	\N	1	\N	\N	\N
129783	45807	\N	3	\N	\N	0	\N	\N	\N
102334	36119	1	\N	\N	\N	0	\N	\N	\N
102335	36119	2	\N	\N	\N	0	\N	\N	\N
102336	36119	\N	1	\N	\N	0	\N	\N	\N
102337	36119	\N	2	\N	\N	0	\N	\N	\N
138318	48820	1	\N	\N	\N	3	\N	\N	\N
138319	48820	2	\N	\N	\N	3	\N	\N	\N
138320	48820	3	\N	\N	\N	3	\N	\N	\N
102338	36120	\N	1	\N	\N	0	\N	\N	\N
102339	36120	\N	2	\N	\N	0	\N	\N	\N
102340	36120	\N	3	\N	\N	0	\N	\N	\N
138321	48820	4	\N	\N	\N	3	\N	\N	\N
138322	48820	5	\N	\N	\N	3	\N	\N	\N
106001	37414	1	\N	\N	\N	1	\N	\N	\N
106002	37414	2	\N	\N	\N	1	\N	\N	\N
106003	37414	3	\N	\N	\N	1	\N	\N	\N
106004	37414	4	\N	\N	\N	1	\N	\N	\N
106005	37414	5	\N	\N	\N	1	\N	\N	\N
129784	45808	1	\N	\N	\N	0	\N	\N	\N
129785	45808	2	\N	\N	\N	0	\N	\N	\N
129786	45808	3	\N	\N	\N	0	\N	\N	\N
129787	45808	4	\N	\N	\N	0	\N	\N	\N
129788	45808	5	\N	\N	\N	0	\N	\N	\N
102358	36127	1	\N	\N	\N	3	\N	\N	\N
102359	36127	\N	1	\N	\N	3	\N	\N	\N
102360	36128	2	\N	\N	\N	3	\N	\N	\N
102361	36128	3	\N	\N	\N	3	\N	\N	\N
102362	36129	\N	3	\N	\N	1	\N	\N	\N
106006	37415	1	\N	\N	\N	0	\N	\N	\N
106007	37415	2	\N	\N	\N	0	\N	\N	\N
106008	37415	\N	1	\N	\N	0	\N	\N	\N
106009	37415	\N	2	\N	\N	0	\N	\N	\N
138323	48821	1	\N	\N	\N	3	\N	\N	\N
138324	48821	2	\N	\N	\N	3	\N	\N	\N
138325	48821	\N	1	\N	\N	3	\N	\N	\N
138326	48821	\N	2	\N	\N	3	\N	\N	\N
106010	37416	\N	1	\N	\N	0	\N	\N	\N
106011	37416	\N	2	\N	\N	0	\N	\N	\N
106012	37416	\N	3	\N	\N	0	\N	\N	\N
129789	45809	1	\N	\N	\N	0	\N	\N	\N
129790	45809	2	\N	\N	\N	0	\N	\N	\N
129791	45809	\N	1	\N	\N	0	\N	\N	\N
102363	36130	1	\N	\N	\N	1	\N	\N	\N
102364	36130	2	\N	\N	\N	1	\N	\N	\N
102365	36130	3	\N	\N	\N	1	\N	\N	\N
102366	36130	4	\N	\N	\N	1	\N	\N	\N
102367	36130	5	\N	\N	\N	1	\N	\N	\N
106025	37421	\N	1	\N	\N	3	\N	\N	\N
106026	37421	\N	2	\N	\N	3	\N	\N	\N
129792	45809	\N	2	\N	\N	0	\N	\N	\N
138327	48822	\N	1	\N	\N	3	\N	\N	\N
138328	48822	\N	2	\N	\N	3	\N	\N	\N
106027	37422	\N	1	\N	\N	3	\N	\N	\N
106028	37422	\N	2	\N	\N	3	\N	\N	\N
106029	37422	\N	3	\N	\N	3	\N	\N	\N
138329	48822	\N	3	\N	\N	3	\N	\N	\N
129793	45810	\N	1	\N	\N	0	\N	\N	\N
129794	45810	\N	2	\N	\N	0	\N	\N	\N
102346	36124	1	\N	\N	\N	3	\N	\N	\N
102347	36124	2	\N	\N	\N	3	\N	\N	\N
102348	36124	3	\N	\N	\N	3	\N	\N	\N
102349	36124	4	\N	\N	\N	3	\N	\N	\N
102350	36124	5	\N	\N	\N	3	\N	\N	\N
129795	45810	\N	3	\N	\N	0	\N	\N	\N
102351	36125	1	\N	\N	\N	3	\N	\N	\N
102352	36125	2	\N	\N	\N	3	\N	\N	\N
102353	36125	\N	1	\N	\N	3	\N	\N	\N
102354	36125	\N	2	\N	\N	3	\N	\N	\N
106047	37429	1	\N	\N	\N	3	\N	\N	\N
106048	37429	\N	1	\N	\N	3	\N	\N	\N
102355	36126	\N	1	\N	\N	3	\N	\N	\N
102356	36126	\N	2	\N	\N	3	\N	\N	\N
102357	36126	\N	3	\N	\N	3	\N	\N	\N
106049	37430	2	\N	\N	\N	3	\N	\N	\N
106050	37430	3	\N	\N	\N	3	\N	\N	\N
106051	37431	\N	3	\N	\N	3	\N	\N	\N
129830	45823	1	\N	\N	\N	3	\N	\N	\N
129831	45823	\N	1	\N	\N	3	\N	\N	\N
138432	48859	1	\N	\N	\N	3	\N	\N	\N
138433	48859	\N	1	\N	\N	3	\N	\N	\N
129832	45824	2	\N	\N	\N	1	\N	\N	\N
129833	45824	3	\N	\N	\N	1	\N	\N	\N
129834	45825	\N	3	\N	\N	0	\N	\N	\N
138434	48860	2	\N	\N	\N	3	\N	\N	\N
138435	48860	3	\N	\N	\N	3	\N	\N	\N
138436	48861	\N	3	\N	\N	3	\N	\N	\N
102375	36133	1	\N	\N	\N	3	\N	\N	\N
102376	36133	\N	1	\N	\N	3	\N	\N	\N
102377	36134	2	\N	\N	\N	3	\N	\N	\N
102378	36134	3	\N	\N	\N	3	\N	\N	\N
102379	36135	\N	3	\N	\N	3	\N	\N	\N
106052	37432	1	\N	\N	\N	3	\N	\N	\N
106053	37432	2	\N	\N	\N	3	\N	\N	\N
106054	37432	3	\N	\N	\N	3	\N	\N	\N
106055	37432	4	\N	\N	\N	3	\N	\N	\N
106056	37432	5	\N	\N	\N	3	\N	\N	\N
138335	48826	1	\N	\N	\N	1	\N	\N	\N
102368	36131	1	\N	\N	\N	0	\N	\N	\N
102369	36131	2	\N	\N	\N	0	\N	\N	\N
102370	36131	\N	1	\N	\N	0	\N	\N	\N
102371	36131	\N	2	\N	\N	0	\N	\N	\N
138336	48826	2	\N	\N	\N	1	\N	\N	\N
106030	37423	1	\N	\N	\N	3	\N	\N	\N
106031	37423	\N	1	\N	\N	3	\N	\N	\N
138337	48826	3	\N	\N	\N	1	\N	\N	\N
129801	45814	1	\N	\N	\N	3	\N	\N	\N
106032	37424	2	\N	\N	\N	3	\N	\N	\N
102372	36132	\N	1	\N	\N	0	\N	\N	\N
102373	36132	\N	2	\N	\N	0	\N	\N	\N
102374	36132	\N	3	\N	\N	0	\N	\N	\N
106033	37424	3	\N	\N	\N	3	\N	\N	\N
106034	37425	\N	3	\N	\N	1	\N	\N	\N
129802	45814	2	\N	\N	\N	3	\N	\N	\N
129803	45814	3	\N	\N	\N	3	\N	\N	\N
129804	45814	4	\N	\N	\N	3	\N	\N	\N
129805	45814	5	\N	\N	\N	3	\N	\N	\N
138338	48826	4	\N	\N	\N	1	\N	\N	\N
138339	48826	5	\N	\N	\N	1	\N	\N	\N
129806	45815	1	\N	\N	\N	3	\N	\N	\N
102392	36139	1	\N	\N	\N	3	\N	\N	\N
102393	36139	\N	1	\N	\N	3	\N	\N	\N
129807	45815	2	\N	\N	\N	3	\N	\N	\N
129808	45815	\N	1	\N	\N	3	\N	\N	\N
102394	36140	2	\N	\N	\N	3	\N	\N	\N
102395	36140	3	\N	\N	\N	3	\N	\N	\N
102396	36141	\N	3	\N	\N	1	\N	\N	\N
129809	45815	\N	2	\N	\N	3	\N	\N	\N
106035	37426	1	\N	\N	\N	1	\N	\N	\N
106036	37426	2	\N	\N	\N	1	\N	\N	\N
106037	37426	3	\N	\N	\N	1	\N	\N	\N
106038	37426	4	\N	\N	\N	1	\N	\N	\N
106039	37426	5	\N	\N	\N	1	\N	\N	\N
138340	48827	1	\N	\N	\N	0	\N	\N	\N
138341	48827	2	\N	\N	\N	0	\N	\N	\N
138342	48827	\N	1	\N	\N	0	\N	\N	\N
138343	48827	\N	2	\N	\N	0	\N	\N	\N
129810	45816	\N	1	\N	\N	3	\N	\N	\N
129811	45816	\N	2	\N	\N	3	\N	\N	\N
129812	45816	\N	3	\N	\N	3	\N	\N	\N
106040	37427	1	\N	\N	\N	0	\N	\N	\N
106041	37427	2	\N	\N	\N	0	\N	\N	\N
102397	36142	1	\N	\N	\N	1	\N	\N	\N
102398	36142	2	\N	\N	\N	1	\N	\N	\N
102399	36142	3	\N	\N	\N	1	\N	\N	\N
102400	36142	4	\N	\N	\N	1	\N	\N	\N
102401	36142	5	\N	\N	\N	1	\N	\N	\N
106042	37427	\N	1	\N	\N	0	\N	\N	\N
106043	37427	\N	2	\N	\N	0	\N	\N	\N
138344	48828	\N	1	\N	\N	0	\N	\N	\N
138345	48828	\N	2	\N	\N	0	\N	\N	\N
138346	48828	\N	3	\N	\N	0	\N	\N	\N
106044	37428	\N	1	\N	\N	0	\N	\N	\N
106045	37428	\N	2	\N	\N	0	\N	\N	\N
106046	37428	\N	3	\N	\N	0	\N	\N	\N
138349	48830	2	\N	\N	\N	1	\N	\N	\N
102380	36136	1	\N	\N	\N	3	\N	\N	\N
102381	36136	2	\N	\N	\N	3	\N	\N	\N
102382	36136	3	\N	\N	\N	3	\N	\N	\N
102383	36136	4	\N	\N	\N	3	\N	\N	\N
102384	36136	5	\N	\N	\N	3	\N	\N	\N
138350	48830	3	\N	\N	\N	1	\N	\N	\N
106057	37433	1	\N	\N	\N	3	\N	\N	\N
106058	37433	2	\N	\N	\N	3	\N	\N	\N
106059	37433	\N	1	\N	\N	3	\N	\N	\N
106060	37433	\N	2	\N	\N	3	\N	\N	\N
129818	45820	1	\N	\N	\N	1	\N	\N	\N
129819	45820	2	\N	\N	\N	1	\N	\N	\N
129820	45820	3	\N	\N	\N	1	\N	\N	\N
129821	45820	4	\N	\N	\N	1	\N	\N	\N
129822	45820	5	\N	\N	\N	1	\N	\N	\N
138351	48831	\N	3	\N	\N	0	\N	\N	\N
106061	37434	\N	1	\N	\N	3	\N	\N	\N
102385	36137	1	\N	\N	\N	3	\N	\N	\N
102386	36137	2	\N	\N	\N	3	\N	\N	\N
102387	36137	\N	1	\N	\N	3	\N	\N	\N
102388	36137	\N	2	\N	\N	3	\N	\N	\N
106062	37434	\N	2	\N	\N	3	\N	\N	\N
106063	37434	\N	3	\N	\N	3	\N	\N	\N
102389	36138	\N	1	\N	\N	3	\N	\N	\N
102390	36138	\N	2	\N	\N	3	\N	\N	\N
102391	36138	\N	3	\N	\N	3	\N	\N	\N
129823	45821	1	\N	\N	\N	0	\N	\N	\N
129824	45821	2	\N	\N	\N	0	\N	\N	\N
129825	45821	\N	1	\N	\N	0	\N	\N	\N
129826	45821	\N	2	\N	\N	0	\N	\N	\N
106081	37441	1	\N	\N	\N	3	\N	\N	\N
106082	37441	\N	1	\N	\N	3	\N	\N	\N
102409	36145	1	\N	\N	\N	3	\N	\N	\N
102410	36145	\N	1	\N	\N	3	\N	\N	\N
106083	37442	2	\N	\N	\N	3	\N	\N	\N
106084	37442	3	\N	\N	\N	3	\N	\N	\N
102411	36146	2	\N	\N	\N	3	\N	\N	\N
102412	36146	3	\N	\N	\N	3	\N	\N	\N
102413	36147	\N	3	\N	\N	3	\N	\N	\N
106085	37443	\N	3	\N	\N	3	\N	\N	\N
129827	45822	\N	1	\N	\N	0	\N	\N	\N
129828	45822	\N	2	\N	\N	0	\N	\N	\N
129829	45822	\N	3	\N	\N	0	\N	\N	\N
138352	48832	1	\N	\N	\N	0	\N	\N	\N
138353	48832	2	\N	\N	\N	0	\N	\N	\N
138354	48832	3	\N	\N	\N	0	\N	\N	\N
138355	48832	4	\N	\N	\N	0	\N	\N	\N
138356	48832	5	\N	\N	\N	0	\N	\N	\N
102414	36148	1	\N	\N	\N	3	\N	\N	\N
102415	36148	2	\N	\N	\N	3	\N	\N	\N
102416	36148	3	\N	\N	\N	3	\N	\N	\N
102417	36148	4	\N	\N	\N	3	\N	\N	\N
102418	36148	5	\N	\N	\N	3	\N	\N	\N
106086	37444	1	\N	\N	\N	3	\N	\N	\N
106087	37444	2	\N	\N	\N	3	\N	\N	\N
106088	37444	3	\N	\N	\N	3	\N	\N	\N
106089	37444	4	\N	\N	\N	3	\N	\N	\N
102402	36143	1	\N	\N	\N	0	\N	\N	\N
102403	36143	2	\N	\N	\N	0	\N	\N	\N
102404	36143	\N	1	\N	\N	0	\N	\N	\N
102405	36143	\N	2	\N	\N	0	\N	\N	\N
129835	45826	1	\N	\N	\N	0	\N	\N	\N
129836	45826	2	\N	\N	\N	0	\N	\N	\N
129837	45826	3	\N	\N	\N	0	\N	\N	\N
129838	45826	4	\N	\N	\N	0	\N	\N	\N
129839	45826	5	\N	\N	\N	0	\N	\N	\N
102406	36144	\N	1	\N	\N	0	\N	\N	\N
102407	36144	\N	2	\N	\N	0	\N	\N	\N
102408	36144	\N	3	\N	\N	0	\N	\N	\N
138357	48833	1	\N	\N	\N	0	\N	\N	\N
138358	48833	2	\N	\N	\N	0	\N	\N	\N
138359	48833	\N	1	\N	\N	0	\N	\N	\N
138360	48833	\N	2	\N	\N	0	\N	\N	\N
129840	45827	1	\N	\N	\N	0	\N	\N	\N
106064	37435	1	\N	\N	\N	3	\N	\N	\N
106065	37435	\N	1	\N	\N	3	\N	\N	\N
129841	45827	2	\N	\N	\N	0	\N	\N	\N
129842	45827	\N	1	\N	\N	0	\N	\N	\N
106066	37436	2	\N	\N	\N	3	\N	\N	\N
106067	37436	3	\N	\N	\N	3	\N	\N	\N
106068	37437	\N	3	\N	\N	1	\N	\N	\N
102426	36151	1	\N	\N	\N	3	\N	\N	\N
102427	36151	\N	1	\N	\N	3	\N	\N	\N
129843	45827	\N	2	\N	\N	0	\N	\N	\N
102428	36152	2	\N	\N	\N	3	\N	\N	\N
102429	36152	3	\N	\N	\N	3	\N	\N	\N
102430	36153	\N	3	\N	\N	1	\N	\N	\N
138361	48834	\N	1	\N	\N	0	\N	\N	\N
138362	48834	\N	2	\N	\N	0	\N	\N	\N
138363	48834	\N	3	\N	\N	0	\N	\N	\N
129844	45828	\N	1	\N	\N	0	\N	\N	\N
129845	45828	\N	2	\N	\N	0	\N	\N	\N
129846	45828	\N	3	\N	\N	0	\N	\N	\N
106069	37438	1	\N	\N	\N	1	\N	\N	\N
106070	37438	2	\N	\N	\N	1	\N	\N	\N
102431	36154	1	\N	\N	\N	1	\N	\N	\N
102432	36154	2	\N	\N	\N	1	\N	\N	\N
102433	36154	3	\N	\N	\N	1	\N	\N	\N
102434	36154	4	\N	\N	\N	1	\N	\N	\N
102435	36154	5	\N	\N	\N	1	\N	\N	\N
106071	37438	3	\N	\N	\N	1	\N	\N	\N
106072	37438	4	\N	\N	\N	1	\N	\N	\N
106073	37438	5	\N	\N	\N	1	\N	\N	\N
138381	48841	1	\N	\N	\N	3	\N	\N	\N
138382	48841	\N	1	\N	\N	3	\N	\N	\N
102436	36155	1	\N	\N	\N	0	\N	\N	\N
102437	36155	2	\N	\N	\N	0	\N	\N	\N
102438	36155	\N	1	\N	\N	0	\N	\N	\N
102439	36155	\N	2	\N	\N	0	\N	\N	\N
129864	45835	1	\N	\N	\N	3	\N	\N	\N
129865	45835	\N	1	\N	\N	3	\N	\N	\N
106074	37439	1	\N	\N	\N	0	\N	\N	\N
106075	37439	2	\N	\N	\N	0	\N	\N	\N
106076	37439	\N	1	\N	\N	0	\N	\N	\N
102440	36156	\N	1	\N	\N	0	\N	\N	\N
102441	36156	\N	2	\N	\N	0	\N	\N	\N
106077	37439	\N	2	\N	\N	0	\N	\N	\N
129847	45829	1	\N	\N	\N	3	\N	\N	\N
129848	45829	\N	1	\N	\N	3	\N	\N	\N
102419	36149	1	\N	\N	\N	3	\N	\N	\N
102420	36149	2	\N	\N	\N	3	\N	\N	\N
102421	36149	\N	1	\N	\N	3	\N	\N	\N
102422	36149	\N	2	\N	\N	3	\N	\N	\N
106078	37440	\N	1	\N	\N	0	\N	\N	\N
106079	37440	\N	2	\N	\N	0	\N	\N	\N
106080	37440	\N	3	\N	\N	0	\N	\N	\N
129849	45830	2	\N	\N	\N	3	\N	\N	\N
129850	45830	3	\N	\N	\N	3	\N	\N	\N
129851	45831	\N	3	\N	\N	1	\N	\N	\N
102423	36150	\N	1	\N	\N	3	\N	\N	\N
102424	36150	\N	2	\N	\N	3	\N	\N	\N
102425	36150	\N	3	\N	\N	3	\N	\N	\N
138364	48835	1	\N	\N	\N	3	\N	\N	\N
138365	48835	\N	1	\N	\N	3	\N	\N	\N
106098	37447	1	\N	\N	\N	3	\N	\N	\N
106099	37447	\N	1	\N	\N	3	\N	\N	\N
102443	36157	1	\N	\N	\N	3	\N	\N	\N
102444	36157	\N	1	\N	\N	3	\N	\N	\N
106100	37448	2	\N	\N	\N	3	\N	\N	\N
102445	36158	2	\N	\N	\N	3	\N	\N	\N
102446	36158	3	\N	\N	\N	3	\N	\N	\N
102447	36159	\N	3	\N	\N	3	\N	\N	\N
106101	37448	3	\N	\N	\N	3	\N	\N	\N
106102	37449	\N	3	\N	\N	1	\N	\N	\N
138366	48836	2	\N	\N	\N	3	\N	\N	\N
138367	48836	3	\N	\N	\N	3	\N	\N	\N
129852	45832	1	\N	\N	\N	1	\N	\N	\N
129853	45832	2	\N	\N	\N	1	\N	\N	\N
129854	45832	3	\N	\N	\N	1	\N	\N	\N
129855	45832	4	\N	\N	\N	1	\N	\N	\N
129856	45832	5	\N	\N	\N	1	\N	\N	\N
138368	48837	\N	3	\N	\N	1	\N	\N	\N
102448	36160	1	\N	\N	\N	3	\N	\N	\N
102449	36160	2	\N	\N	\N	3	\N	\N	\N
102450	36160	3	\N	\N	\N	3	\N	\N	\N
102451	36160	4	\N	\N	\N	3	\N	\N	\N
102452	36160	5	\N	\N	\N	3	\N	\N	\N
129857	45833	1	\N	\N	\N	0	\N	\N	\N
106103	37450	1	\N	\N	\N	1	\N	\N	\N
106104	37450	2	\N	\N	\N	1	\N	\N	\N
106105	37450	3	\N	\N	\N	1	\N	\N	\N
106106	37450	4	\N	\N	\N	1	\N	\N	\N
106107	37450	5	\N	\N	\N	1	\N	\N	\N
129858	45833	2	\N	\N	\N	0	\N	\N	\N
129859	45833	\N	1	\N	\N	0	\N	\N	\N
129860	45833	\N	2	\N	\N	0	\N	\N	\N
102453	36161	1	\N	\N	\N	3	\N	\N	\N
102454	36161	2	\N	\N	\N	3	\N	\N	\N
102455	36161	\N	1	\N	\N	3	\N	\N	\N
102456	36161	\N	2	\N	\N	3	\N	\N	\N
102442	36156	\N	3	\N	\N	0	\N	\N	\N
106090	37444	5	\N	\N	\N	3	\N	\N	\N
129861	45834	\N	1	\N	\N	0	\N	\N	\N
129862	45834	\N	2	\N	\N	0	\N	\N	\N
129863	45834	\N	3	\N	\N	0	\N	\N	\N
138369	48838	1	\N	\N	\N	1	\N	\N	\N
138370	48838	2	\N	\N	\N	1	\N	\N	\N
138371	48838	3	\N	\N	\N	1	\N	\N	\N
106091	37445	1	\N	\N	\N	3	\N	\N	\N
106092	37445	2	\N	\N	\N	3	\N	\N	\N
106093	37445	\N	1	\N	\N	3	\N	\N	\N
106094	37445	\N	2	\N	\N	3	\N	\N	\N
138372	48838	4	\N	\N	\N	1	\N	\N	\N
138373	48838	5	\N	\N	\N	1	\N	\N	\N
102460	36163	1	\N	\N	\N	3	\N	\N	\N
102461	36163	\N	1	\N	\N	3	\N	\N	\N
102462	36164	2	\N	\N	\N	3	\N	\N	\N
102463	36164	3	\N	\N	\N	3	\N	\N	\N
102464	36165	\N	3	\N	\N	1	\N	\N	\N
106095	37446	\N	1	\N	\N	3	\N	\N	\N
106096	37446	\N	2	\N	\N	3	\N	\N	\N
106097	37446	\N	3	\N	\N	3	\N	\N	\N
129949	45865	1	\N	\N	\N	3	\N	\N	\N
129950	45865	\N	1	\N	\N	3	\N	\N	\N
138374	48839	1	\N	\N	\N	0	\N	\N	\N
129951	45866	2	\N	\N	\N	3	\N	\N	\N
129952	45866	3	\N	\N	\N	3	\N	\N	\N
129953	45867	\N	3	\N	\N	1	\N	\N	\N
138375	48839	2	\N	\N	\N	0	\N	\N	\N
102465	36166	1	\N	\N	\N	1	\N	\N	\N
102466	36166	2	\N	\N	\N	1	\N	\N	\N
102467	36166	3	\N	\N	\N	1	\N	\N	\N
102468	36166	4	\N	\N	\N	1	\N	\N	\N
102469	36166	5	\N	\N	\N	1	\N	\N	\N
138376	48839	\N	1	\N	\N	0	\N	\N	\N
138377	48839	\N	2	\N	\N	0	\N	\N	\N
106115	37453	1	\N	\N	\N	3	\N	\N	\N
106116	37453	\N	1	\N	\N	3	\N	\N	\N
106117	37454	2	\N	\N	\N	3	\N	\N	\N
106118	37454	3	\N	\N	\N	3	\N	\N	\N
106119	37455	\N	3	\N	\N	3	\N	\N	\N
102470	36167	1	\N	\N	\N	0	\N	\N	\N
102471	36167	2	\N	\N	\N	0	\N	\N	\N
102472	36167	\N	1	\N	\N	0	\N	\N	\N
102473	36167	\N	2	\N	\N	0	\N	\N	\N
138378	48840	\N	1	\N	\N	0	\N	\N	\N
138379	48840	\N	2	\N	\N	0	\N	\N	\N
138380	48840	\N	3	\N	\N	0	\N	\N	\N
102474	36168	\N	1	\N	\N	0	\N	\N	\N
102475	36168	\N	2	\N	\N	0	\N	\N	\N
102476	36168	\N	3	\N	\N	0	\N	\N	\N
129954	45868	1	\N	\N	\N	1	\N	\N	\N
129955	45868	2	\N	\N	\N	1	\N	\N	\N
129956	45868	3	\N	\N	\N	1	\N	\N	\N
129957	45868	4	\N	\N	\N	1	\N	\N	\N
129958	45868	5	\N	\N	\N	1	\N	\N	\N
129866	45836	2	\N	\N	\N	1	\N	\N	\N
129867	45836	3	\N	\N	\N	1	\N	\N	\N
129868	45837	\N	3	\N	\N	0	\N	\N	\N
138383	48842	2	\N	\N	\N	1	\N	\N	\N
102457	36162	\N	1	\N	\N	3	\N	\N	\N
102458	36162	\N	2	\N	\N	3	\N	\N	\N
102459	36162	\N	3	\N	\N	3	\N	\N	\N
138384	48842	3	\N	\N	\N	1	\N	\N	\N
106108	37451	1	\N	\N	\N	0	\N	\N	\N
106109	37451	2	\N	\N	\N	0	\N	\N	\N
106110	37451	\N	1	\N	\N	0	\N	\N	\N
106111	37451	\N	2	\N	\N	0	\N	\N	\N
138385	48843	\N	3	\N	\N	0	\N	\N	\N
106112	37452	\N	1	\N	\N	0	\N	\N	\N
106113	37452	\N	2	\N	\N	0	\N	\N	\N
106114	37452	\N	3	\N	\N	0	\N	\N	\N
102477	36169	1	\N	\N	\N	3	\N	\N	\N
102478	36169	\N	1	\N	\N	3	\N	\N	\N
102479	36170	2	\N	\N	\N	3	\N	\N	\N
102480	36170	3	\N	\N	\N	3	\N	\N	\N
102481	36171	\N	3	\N	\N	3	\N	\N	\N
129869	45838	1	\N	\N	\N	0	\N	\N	\N
129870	45838	2	\N	\N	\N	0	\N	\N	\N
129871	45838	3	\N	\N	\N	0	\N	\N	\N
129872	45838	4	\N	\N	\N	0	\N	\N	\N
129873	45838	5	\N	\N	\N	0	\N	\N	\N
106132	37459	1	\N	\N	\N	3	\N	\N	\N
106133	37459	\N	1	\N	\N	3	\N	\N	\N
138386	48844	1	\N	\N	\N	0	\N	\N	\N
106134	37460	2	\N	\N	\N	3	\N	\N	\N
106135	37460	3	\N	\N	\N	3	\N	\N	\N
106136	37461	\N	3	\N	\N	1	\N	\N	\N
138387	48844	2	\N	\N	\N	0	\N	\N	\N
102482	36172	1	\N	\N	\N	3	\N	\N	\N
102483	36172	2	\N	\N	\N	3	\N	\N	\N
102484	36172	3	\N	\N	\N	3	\N	\N	\N
102485	36172	4	\N	\N	\N	3	\N	\N	\N
102486	36172	5	\N	\N	\N	3	\N	\N	\N
138388	48844	3	\N	\N	\N	0	\N	\N	\N
138389	48844	4	\N	\N	\N	0	\N	\N	\N
138390	48844	5	\N	\N	\N	0	\N	\N	\N
129874	45839	1	\N	\N	\N	0	\N	\N	\N
129875	45839	2	\N	\N	\N	0	\N	\N	\N
129876	45839	\N	1	\N	\N	0	\N	\N	\N
129877	45839	\N	2	\N	\N	0	\N	\N	\N
102487	36173	1	\N	\N	\N	3	\N	\N	\N
102488	36173	2	\N	\N	\N	3	\N	\N	\N
102489	36173	\N	1	\N	\N	3	\N	\N	\N
102490	36173	\N	2	\N	\N	3	\N	\N	\N
129878	45840	\N	1	\N	\N	0	\N	\N	\N
102491	36174	\N	1	\N	\N	3	\N	\N	\N
102492	36174	\N	2	\N	\N	3	\N	\N	\N
102493	36174	\N	3	\N	\N	3	\N	\N	\N
129879	45840	\N	2	\N	\N	0	\N	\N	\N
106137	37462	1	\N	\N	\N	1	\N	\N	\N
106138	37462	2	\N	\N	\N	1	\N	\N	\N
106139	37462	3	\N	\N	\N	1	\N	\N	\N
129880	45840	\N	3	\N	\N	0	\N	\N	\N
106120	37456	1	\N	\N	\N	3	\N	\N	\N
106121	37456	2	\N	\N	\N	3	\N	\N	\N
106122	37456	3	\N	\N	\N	3	\N	\N	\N
106123	37456	4	\N	\N	\N	3	\N	\N	\N
106124	37456	5	\N	\N	\N	3	\N	\N	\N
102494	36175	1	\N	\N	\N	3	\N	\N	\N
102495	36175	\N	1	\N	\N	3	\N	\N	\N
138391	48845	1	\N	\N	\N	0	\N	\N	\N
138392	48845	2	\N	\N	\N	0	\N	\N	\N
102496	36176	2	\N	\N	\N	3	\N	\N	\N
102497	36176	3	\N	\N	\N	3	\N	\N	\N
102498	36177	\N	3	\N	\N	1	\N	\N	\N
138393	48845	\N	1	\N	\N	0	\N	\N	\N
138394	48845	\N	2	\N	\N	0	\N	\N	\N
138395	48846	\N	1	\N	\N	0	\N	\N	\N
106125	37457	1	\N	\N	\N	3	\N	\N	\N
106126	37457	2	\N	\N	\N	3	\N	\N	\N
106127	37457	\N	1	\N	\N	3	\N	\N	\N
106128	37457	\N	2	\N	\N	3	\N	\N	\N
138396	48846	\N	2	\N	\N	0	\N	\N	\N
138397	48846	\N	3	\N	\N	0	\N	\N	\N
106129	37458	\N	1	\N	\N	3	\N	\N	\N
102499	36178	1	\N	\N	\N	1	\N	\N	\N
102500	36178	2	\N	\N	\N	1	\N	\N	\N
102501	36178	3	\N	\N	\N	1	\N	\N	\N
102502	36178	4	\N	\N	\N	1	\N	\N	\N
102503	36178	5	\N	\N	\N	1	\N	\N	\N
106130	37458	\N	2	\N	\N	3	\N	\N	\N
106131	37458	\N	3	\N	\N	3	\N	\N	\N
129898	45847	1	\N	\N	\N	3	\N	\N	\N
129899	45847	\N	1	\N	\N	3	\N	\N	\N
129900	45848	2	\N	\N	\N	1	\N	\N	\N
129901	45848	3	\N	\N	\N	1	\N	\N	\N
129902	45849	\N	3	\N	\N	0	\N	\N	\N
102504	36179	1	\N	\N	\N	0	\N	\N	\N
102505	36179	2	\N	\N	\N	0	\N	\N	\N
102506	36179	\N	1	\N	\N	0	\N	\N	\N
102507	36179	\N	2	\N	\N	0	\N	\N	\N
102508	36180	\N	1	\N	\N	0	\N	\N	\N
102509	36180	\N	2	\N	\N	0	\N	\N	\N
102510	36180	\N	3	\N	\N	0	\N	\N	\N
106149	37465	1	\N	\N	\N	3	\N	\N	\N
106150	37465	\N	1	\N	\N	3	\N	\N	\N
138415	48853	1	\N	\N	\N	3	\N	\N	\N
106151	37466	2	\N	\N	\N	3	\N	\N	\N
106152	37466	3	\N	\N	\N	3	\N	\N	\N
106153	37467	\N	3	\N	\N	3	\N	\N	\N
138416	48853	\N	1	\N	\N	3	\N	\N	\N
138417	48854	2	\N	\N	\N	1	\N	\N	\N
138418	48854	3	\N	\N	\N	1	\N	\N	\N
138419	48855	\N	3	\N	\N	0	\N	\N	\N
129903	45850	1	\N	\N	\N	0	\N	\N	\N
129904	45850	2	\N	\N	\N	0	\N	\N	\N
129905	45850	3	\N	\N	\N	0	\N	\N	\N
102528	36187	1	\N	\N	\N	3	\N	\N	\N
102529	36187	\N	1	\N	\N	3	\N	\N	\N
129906	45850	4	\N	\N	\N	0	\N	\N	\N
129907	45850	5	\N	\N	\N	0	\N	\N	\N
106140	37462	4	\N	\N	\N	1	\N	\N	\N
106141	37462	5	\N	\N	\N	1	\N	\N	\N
129881	45841	1	\N	\N	\N	3	\N	\N	\N
129882	45841	\N	1	\N	\N	3	\N	\N	\N
106142	37463	1	\N	\N	\N	0	\N	\N	\N
102511	36181	1	\N	\N	\N	3	\N	\N	\N
102512	36181	\N	1	\N	\N	3	\N	\N	\N
106143	37463	2	\N	\N	\N	0	\N	\N	\N
106144	37463	\N	1	\N	\N	0	\N	\N	\N
102513	36182	2	\N	\N	\N	3	\N	\N	\N
102514	36182	3	\N	\N	\N	3	\N	\N	\N
102515	36183	\N	3	\N	\N	3	\N	\N	\N
106145	37463	\N	2	\N	\N	0	\N	\N	\N
129883	45842	2	\N	\N	\N	3	\N	\N	\N
129884	45842	3	\N	\N	\N	3	\N	\N	\N
129885	45843	\N	3	\N	\N	3	\N	\N	\N
138398	48847	1	\N	\N	\N	3	\N	\N	\N
138399	48847	\N	1	\N	\N	3	\N	\N	\N
106146	37464	\N	1	\N	\N	0	\N	\N	\N
106147	37464	\N	2	\N	\N	0	\N	\N	\N
106148	37464	\N	3	\N	\N	0	\N	\N	\N
138400	48848	2	\N	\N	\N	3	\N	\N	\N
138401	48848	3	\N	\N	\N	3	\N	\N	\N
138402	48849	\N	3	\N	\N	1	\N	\N	\N
102516	36184	1	\N	\N	\N	3	\N	\N	\N
102517	36184	2	\N	\N	\N	3	\N	\N	\N
102518	36184	3	\N	\N	\N	3	\N	\N	\N
102519	36184	4	\N	\N	\N	3	\N	\N	\N
102520	36184	5	\N	\N	\N	3	\N	\N	\N
129886	45844	1	\N	\N	\N	3	\N	\N	\N
106166	37471	1	\N	\N	\N	3	\N	\N	\N
106167	37471	\N	1	\N	\N	3	\N	\N	\N
129887	45844	2	\N	\N	\N	3	\N	\N	\N
102521	36185	1	\N	\N	\N	3	\N	\N	\N
102522	36185	2	\N	\N	\N	3	\N	\N	\N
102523	36185	\N	1	\N	\N	3	\N	\N	\N
102524	36185	\N	2	\N	\N	3	\N	\N	\N
129888	45844	3	\N	\N	\N	3	\N	\N	\N
106168	37472	2	\N	\N	\N	3	\N	\N	\N
106169	37472	3	\N	\N	\N	3	\N	\N	\N
106170	37473	\N	3	\N	\N	1	\N	\N	\N
129889	45844	4	\N	\N	\N	3	\N	\N	\N
129890	45844	5	\N	\N	\N	3	\N	\N	\N
102525	36186	\N	1	\N	\N	3	\N	\N	\N
102526	36186	\N	2	\N	\N	3	\N	\N	\N
102527	36186	\N	3	\N	\N	3	\N	\N	\N
138403	48850	1	\N	\N	\N	1	\N	\N	\N
138404	48850	2	\N	\N	\N	1	\N	\N	\N
138405	48850	3	\N	\N	\N	1	\N	\N	\N
138406	48850	4	\N	\N	\N	1	\N	\N	\N
138407	48850	5	\N	\N	\N	1	\N	\N	\N
129891	45845	1	\N	\N	\N	3	\N	\N	\N
129892	45845	2	\N	\N	\N	3	\N	\N	\N
129893	45845	\N	1	\N	\N	3	\N	\N	\N
129894	45845	\N	2	\N	\N	3	\N	\N	\N
102530	36188	2	\N	\N	\N	3	\N	\N	\N
102531	36188	3	\N	\N	\N	3	\N	\N	\N
102532	36189	\N	3	\N	\N	1	\N	\N	\N
129895	45846	\N	1	\N	\N	3	\N	\N	\N
129896	45846	\N	2	\N	\N	3	\N	\N	\N
129897	45846	\N	3	\N	\N	3	\N	\N	\N
106154	37468	1	\N	\N	\N	3	\N	\N	\N
106155	37468	2	\N	\N	\N	3	\N	\N	\N
106156	37468	3	\N	\N	\N	3	\N	\N	\N
106157	37468	4	\N	\N	\N	3	\N	\N	\N
106158	37468	5	\N	\N	\N	3	\N	\N	\N
102533	36190	1	\N	\N	\N	1	\N	\N	\N
102534	36190	2	\N	\N	\N	1	\N	\N	\N
102535	36190	3	\N	\N	\N	1	\N	\N	\N
102536	36190	4	\N	\N	\N	1	\N	\N	\N
102537	36190	5	\N	\N	\N	1	\N	\N	\N
138408	48851	1	\N	\N	\N	0	\N	\N	\N
138409	48851	2	\N	\N	\N	0	\N	\N	\N
138410	48851	\N	1	\N	\N	0	\N	\N	\N
138411	48851	\N	2	\N	\N	0	\N	\N	\N
106159	37469	1	\N	\N	\N	3	\N	\N	\N
106160	37469	2	\N	\N	\N	3	\N	\N	\N
106161	37469	\N	1	\N	\N	3	\N	\N	\N
106162	37469	\N	2	\N	\N	3	\N	\N	\N
102538	36191	1	\N	\N	\N	0	\N	\N	\N
102539	36191	2	\N	\N	\N	0	\N	\N	\N
102540	36191	\N	1	\N	\N	0	\N	\N	\N
102541	36191	\N	2	\N	\N	0	\N	\N	\N
138412	48852	\N	1	\N	\N	0	\N	\N	\N
138413	48852	\N	2	\N	\N	0	\N	\N	\N
106163	37470	\N	1	\N	\N	3	\N	\N	\N
106164	37470	\N	2	\N	\N	3	\N	\N	\N
102542	36192	\N	1	\N	\N	0	\N	\N	\N
102543	36192	\N	2	\N	\N	0	\N	\N	\N
102544	36192	\N	3	\N	\N	0	\N	\N	\N
106165	37470	\N	3	\N	\N	3	\N	\N	\N
138414	48852	\N	3	\N	\N	0	\N	\N	\N
129915	45853	1	\N	\N	\N	3	\N	\N	\N
129916	45853	\N	1	\N	\N	3	\N	\N	\N
129917	45854	2	\N	\N	\N	3	\N	\N	\N
129918	45854	3	\N	\N	\N	3	\N	\N	\N
129919	45855	\N	3	\N	\N	3	\N	\N	\N
102562	36199	1	\N	\N	\N	3	\N	\N	\N
102563	36199	\N	1	\N	\N	3	\N	\N	\N
106183	37477	1	\N	\N	\N	3	\N	\N	\N
102564	36200	2	\N	\N	\N	3	\N	\N	\N
102565	36200	3	\N	\N	\N	3	\N	\N	\N
102566	36201	\N	3	\N	\N	1	\N	\N	\N
106184	37477	\N	1	\N	\N	3	\N	\N	\N
106185	37478	2	\N	\N	\N	3	\N	\N	\N
106186	37478	3	\N	\N	\N	3	\N	\N	\N
106187	37479	\N	3	\N	\N	3	\N	\N	\N
106171	37474	1	\N	\N	\N	1	\N	\N	\N
102545	36193	1	\N	\N	\N	3	\N	\N	\N
102546	36193	\N	1	\N	\N	3	\N	\N	\N
106172	37474	2	\N	\N	\N	1	\N	\N	\N
106173	37474	3	\N	\N	\N	1	\N	\N	\N
102547	36194	2	\N	\N	\N	3	\N	\N	\N
102548	36194	3	\N	\N	\N	3	\N	\N	\N
102549	36195	\N	3	\N	\N	3	\N	\N	\N
106174	37474	4	\N	\N	\N	1	\N	\N	\N
106175	37474	5	\N	\N	\N	1	\N	\N	\N
129908	45851	1	\N	\N	\N	0	\N	\N	\N
129909	45851	2	\N	\N	\N	0	\N	\N	\N
106176	37475	1	\N	\N	\N	0	\N	\N	\N
106177	37475	2	\N	\N	\N	0	\N	\N	\N
106178	37475	\N	1	\N	\N	0	\N	\N	\N
106179	37475	\N	2	\N	\N	0	\N	\N	\N
129910	45851	\N	1	\N	\N	0	\N	\N	\N
129911	45851	\N	2	\N	\N	0	\N	\N	\N
102550	36196	1	\N	\N	\N	3	\N	\N	\N
102551	36196	2	\N	\N	\N	3	\N	\N	\N
102552	36196	3	\N	\N	\N	3	\N	\N	\N
102553	36196	4	\N	\N	\N	3	\N	\N	\N
102554	36196	5	\N	\N	\N	3	\N	\N	\N
106180	37476	\N	1	\N	\N	0	\N	\N	\N
106181	37476	\N	2	\N	\N	0	\N	\N	\N
106182	37476	\N	3	\N	\N	0	\N	\N	\N
129912	45852	\N	1	\N	\N	0	\N	\N	\N
129913	45852	\N	2	\N	\N	0	\N	\N	\N
129914	45852	\N	3	\N	\N	0	\N	\N	\N
102555	36197	1	\N	\N	\N	3	\N	\N	\N
102556	36197	2	\N	\N	\N	3	\N	\N	\N
102557	36197	\N	1	\N	\N	3	\N	\N	\N
102558	36197	\N	2	\N	\N	3	\N	\N	\N
138420	48856	1	\N	\N	\N	0	\N	\N	\N
138421	48856	2	\N	\N	\N	0	\N	\N	\N
138422	48856	3	\N	\N	\N	0	\N	\N	\N
138423	48856	4	\N	\N	\N	0	\N	\N	\N
102559	36198	\N	1	\N	\N	3	\N	\N	\N
102560	36198	\N	2	\N	\N	3	\N	\N	\N
102561	36198	\N	3	\N	\N	3	\N	\N	\N
138424	48856	5	\N	\N	\N	0	\N	\N	\N
106200	37483	1	\N	\N	\N	3	\N	\N	\N
106201	37483	\N	1	\N	\N	3	\N	\N	\N
106202	37484	2	\N	\N	\N	3	\N	\N	\N
106203	37484	3	\N	\N	\N	3	\N	\N	\N
106204	37485	\N	3	\N	\N	1	\N	\N	\N
129932	45859	1	\N	\N	\N	3	\N	\N	\N
102579	36205	1	\N	\N	\N	3	\N	\N	\N
102580	36205	\N	1	\N	\N	3	\N	\N	\N
129933	45859	\N	1	\N	\N	3	\N	\N	\N
138425	48857	1	\N	\N	\N	0	\N	\N	\N
102581	36206	2	\N	\N	\N	3	\N	\N	\N
102582	36206	3	\N	\N	\N	3	\N	\N	\N
102583	36207	\N	3	\N	\N	3	\N	\N	\N
138426	48857	2	\N	\N	\N	0	\N	\N	\N
129934	45860	2	\N	\N	\N	1	\N	\N	\N
138427	48857	\N	1	\N	\N	0	\N	\N	\N
138428	48857	\N	2	\N	\N	0	\N	\N	\N
129920	45856	1	\N	\N	\N	3	\N	\N	\N
129921	45856	2	\N	\N	\N	3	\N	\N	\N
129922	45856	3	\N	\N	\N	3	\N	\N	\N
129923	45856	4	\N	\N	\N	3	\N	\N	\N
129924	45856	5	\N	\N	\N	3	\N	\N	\N
102567	36202	1	\N	\N	\N	1	\N	\N	\N
102568	36202	2	\N	\N	\N	1	\N	\N	\N
102569	36202	3	\N	\N	\N	1	\N	\N	\N
102570	36202	4	\N	\N	\N	1	\N	\N	\N
102571	36202	5	\N	\N	\N	1	\N	\N	\N
138429	48858	\N	1	\N	\N	0	\N	\N	\N
138430	48858	\N	2	\N	\N	0	\N	\N	\N
138431	48858	\N	3	\N	\N	0	\N	\N	\N
106188	37480	1	\N	\N	\N	3	\N	\N	\N
106189	37480	2	\N	\N	\N	3	\N	\N	\N
106190	37480	3	\N	\N	\N	3	\N	\N	\N
106191	37480	4	\N	\N	\N	3	\N	\N	\N
106192	37480	5	\N	\N	\N	3	\N	\N	\N
102572	36203	1	\N	\N	\N	0	\N	\N	\N
102573	36203	2	\N	\N	\N	0	\N	\N	\N
102574	36203	\N	1	\N	\N	0	\N	\N	\N
102575	36203	\N	2	\N	\N	0	\N	\N	\N
129925	45857	1	\N	\N	\N	3	\N	\N	\N
129926	45857	2	\N	\N	\N	3	\N	\N	\N
129927	45857	\N	1	\N	\N	3	\N	\N	\N
102576	36204	\N	1	\N	\N	0	\N	\N	\N
102577	36204	\N	2	\N	\N	0	\N	\N	\N
102578	36204	\N	3	\N	\N	0	\N	\N	\N
129928	45857	\N	2	\N	\N	3	\N	\N	\N
106193	37481	1	\N	\N	\N	3	\N	\N	\N
106194	37481	2	\N	\N	\N	3	\N	\N	\N
106195	37481	\N	1	\N	\N	3	\N	\N	\N
106196	37481	\N	2	\N	\N	3	\N	\N	\N
129929	45858	\N	1	\N	\N	3	\N	\N	\N
129930	45858	\N	2	\N	\N	3	\N	\N	\N
129931	45858	\N	3	\N	\N	3	\N	\N	\N
106197	37482	\N	1	\N	\N	3	\N	\N	\N
106198	37482	\N	2	\N	\N	3	\N	\N	\N
106199	37482	\N	3	\N	\N	3	\N	\N	\N
102596	36211	1	\N	\N	\N	3	\N	\N	\N
102597	36211	\N	1	\N	\N	3	\N	\N	\N
102598	36212	2	\N	\N	\N	3	\N	\N	\N
102599	36212	3	\N	\N	\N	3	\N	\N	\N
102600	36213	\N	3	\N	\N	1	\N	\N	\N
138449	48865	1	\N	\N	\N	3	\N	\N	\N
138450	48865	\N	1	\N	\N	3	\N	\N	\N
138451	48866	2	\N	\N	\N	1	\N	\N	\N
138452	48866	3	\N	\N	\N	1	\N	\N	\N
138453	48867	\N	3	\N	\N	0	\N	\N	\N
130017	45889	1	\N	\N	\N	3	\N	\N	\N
106217	37489	1	\N	\N	\N	3	\N	\N	\N
106218	37489	\N	1	\N	\N	3	\N	\N	\N
130018	45889	\N	1	\N	\N	3	\N	\N	\N
102601	36214	1	\N	\N	\N	1	\N	\N	\N
129935	45860	3	\N	\N	\N	1	\N	\N	\N
129936	45861	\N	3	\N	\N	0	\N	\N	\N
138437	48862	1	\N	\N	\N	3	\N	\N	\N
138438	48862	2	\N	\N	\N	3	\N	\N	\N
138439	48862	3	\N	\N	\N	3	\N	\N	\N
138440	48862	4	\N	\N	\N	3	\N	\N	\N
138441	48862	5	\N	\N	\N	3	\N	\N	\N
106205	37486	1	\N	\N	\N	1	\N	\N	\N
106206	37486	2	\N	\N	\N	1	\N	\N	\N
106207	37486	3	\N	\N	\N	1	\N	\N	\N
106208	37486	4	\N	\N	\N	1	\N	\N	\N
106209	37486	5	\N	\N	\N	1	\N	\N	\N
102584	36208	1	\N	\N	\N	3	\N	\N	\N
102585	36208	2	\N	\N	\N	3	\N	\N	\N
102586	36208	3	\N	\N	\N	3	\N	\N	\N
102587	36208	4	\N	\N	\N	3	\N	\N	\N
102588	36208	5	\N	\N	\N	3	\N	\N	\N
129937	45862	1	\N	\N	\N	0	\N	\N	\N
129938	45862	2	\N	\N	\N	0	\N	\N	\N
106210	37487	1	\N	\N	\N	0	\N	\N	\N
102589	36209	1	\N	\N	\N	3	\N	\N	\N
102590	36209	2	\N	\N	\N	3	\N	\N	\N
102591	36209	\N	1	\N	\N	3	\N	\N	\N
102592	36209	\N	2	\N	\N	3	\N	\N	\N
106211	37487	2	\N	\N	\N	0	\N	\N	\N
106212	37487	\N	1	\N	\N	0	\N	\N	\N
106213	37487	\N	2	\N	\N	0	\N	\N	\N
129939	45862	3	\N	\N	\N	0	\N	\N	\N
129940	45862	4	\N	\N	\N	0	\N	\N	\N
129941	45862	5	\N	\N	\N	0	\N	\N	\N
102593	36210	\N	1	\N	\N	3	\N	\N	\N
102594	36210	\N	2	\N	\N	3	\N	\N	\N
102595	36210	\N	3	\N	\N	3	\N	\N	\N
138442	48863	1	\N	\N	\N	3	\N	\N	\N
106214	37488	\N	1	\N	\N	0	\N	\N	\N
106215	37488	\N	2	\N	\N	0	\N	\N	\N
106216	37488	\N	3	\N	\N	0	\N	\N	\N
138443	48863	2	\N	\N	\N	3	\N	\N	\N
138444	48863	\N	1	\N	\N	3	\N	\N	\N
138445	48863	\N	2	\N	\N	3	\N	\N	\N
129942	45863	1	\N	\N	\N	0	\N	\N	\N
129943	45863	2	\N	\N	\N	0	\N	\N	\N
129944	45863	\N	1	\N	\N	0	\N	\N	\N
129945	45863	\N	2	\N	\N	0	\N	\N	\N
138446	48864	\N	1	\N	\N	3	\N	\N	\N
138447	48864	\N	2	\N	\N	3	\N	\N	\N
138448	48864	\N	3	\N	\N	3	\N	\N	\N
106234	37495	1	\N	\N	\N	3	\N	\N	\N
106235	37495	\N	1	\N	\N	3	\N	\N	\N
129946	45864	\N	1	\N	\N	0	\N	\N	\N
129947	45864	\N	2	\N	\N	0	\N	\N	\N
106236	37496	2	\N	\N	\N	3	\N	\N	\N
106237	37496	3	\N	\N	\N	3	\N	\N	\N
106238	37497	\N	3	\N	\N	1	\N	\N	\N
129948	45864	\N	3	\N	\N	0	\N	\N	\N
102602	36214	2	\N	\N	\N	1	\N	\N	\N
102603	36214	3	\N	\N	\N	1	\N	\N	\N
102604	36214	4	\N	\N	\N	1	\N	\N	\N
102605	36214	5	\N	\N	\N	1	\N	\N	\N
106219	37490	2	\N	\N	\N	3	\N	\N	\N
106220	37490	3	\N	\N	\N	3	\N	\N	\N
106221	37491	\N	3	\N	\N	3	\N	\N	\N
102606	36215	1	\N	\N	\N	0	\N	\N	\N
102607	36215	2	\N	\N	\N	0	\N	\N	\N
102608	36215	\N	1	\N	\N	0	\N	\N	\N
102609	36215	\N	2	\N	\N	0	\N	\N	\N
129959	45869	1	\N	\N	\N	0	\N	\N	\N
129960	45869	2	\N	\N	\N	0	\N	\N	\N
129961	45869	\N	1	\N	\N	0	\N	\N	\N
102610	36216	\N	1	\N	\N	0	\N	\N	\N
102611	36216	\N	2	\N	\N	0	\N	\N	\N
102612	36216	\N	3	\N	\N	0	\N	\N	\N
129962	45869	\N	2	\N	\N	0	\N	\N	\N
138454	48868	1	\N	\N	\N	0	\N	\N	\N
106222	37492	1	\N	\N	\N	3	\N	\N	\N
106223	37492	2	\N	\N	\N	3	\N	\N	\N
106224	37492	3	\N	\N	\N	3	\N	\N	\N
106225	37492	4	\N	\N	\N	3	\N	\N	\N
106226	37492	5	\N	\N	\N	3	\N	\N	\N
138455	48868	2	\N	\N	\N	0	\N	\N	\N
138456	48868	3	\N	\N	\N	0	\N	\N	\N
129963	45870	\N	1	\N	\N	0	\N	\N	\N
129964	45870	\N	2	\N	\N	0	\N	\N	\N
129965	45870	\N	3	\N	\N	0	\N	\N	\N
138457	48868	4	\N	\N	\N	0	\N	\N	\N
138458	48868	5	\N	\N	\N	0	\N	\N	\N
102613	36217	1	\N	\N	\N	3	\N	\N	\N
102614	36217	\N	1	\N	\N	3	\N	\N	\N
102615	36218	2	\N	\N	\N	3	\N	\N	\N
102616	36218	3	\N	\N	\N	3	\N	\N	\N
102617	36219	\N	3	\N	\N	3	\N	\N	\N
106227	37493	1	\N	\N	\N	3	\N	\N	\N
106228	37493	2	\N	\N	\N	3	\N	\N	\N
106229	37493	\N	1	\N	\N	3	\N	\N	\N
106230	37493	\N	2	\N	\N	3	\N	\N	\N
106231	37494	\N	1	\N	\N	3	\N	\N	\N
106232	37494	\N	2	\N	\N	3	\N	\N	\N
106233	37494	\N	3	\N	\N	3	\N	\N	\N
138459	48869	1	\N	\N	\N	0	\N	\N	\N
138460	48869	2	\N	\N	\N	0	\N	\N	\N
138461	48869	\N	1	\N	\N	0	\N	\N	\N
138462	48869	\N	2	\N	\N	0	\N	\N	\N
102618	36220	1	\N	\N	\N	3	\N	\N	\N
102619	36220	2	\N	\N	\N	3	\N	\N	\N
102620	36220	3	\N	\N	\N	3	\N	\N	\N
102621	36220	4	\N	\N	\N	3	\N	\N	\N
102622	36220	5	\N	\N	\N	3	\N	\N	\N
129983	45877	1	\N	\N	\N	3	\N	\N	\N
129984	45877	\N	1	\N	\N	3	\N	\N	\N
129985	45878	2	\N	\N	\N	3	\N	\N	\N
129986	45878	3	\N	\N	\N	3	\N	\N	\N
129987	45879	\N	3	\N	\N	1	\N	\N	\N
138463	48870	\N	1	\N	\N	0	\N	\N	\N
138464	48870	\N	2	\N	\N	0	\N	\N	\N
102623	36221	1	\N	\N	\N	3	\N	\N	\N
102624	36221	2	\N	\N	\N	3	\N	\N	\N
102625	36221	\N	1	\N	\N	3	\N	\N	\N
102626	36221	\N	2	\N	\N	3	\N	\N	\N
138465	48870	\N	3	\N	\N	0	\N	\N	\N
102627	36222	\N	1	\N	\N	3	\N	\N	\N
102628	36222	\N	2	\N	\N	3	\N	\N	\N
102629	36222	\N	3	\N	\N	3	\N	\N	\N
106239	37498	1	\N	\N	\N	1	\N	\N	\N
106240	37498	2	\N	\N	\N	1	\N	\N	\N
106241	37498	3	\N	\N	\N	1	\N	\N	\N
106242	37498	4	\N	\N	\N	1	\N	\N	\N
106243	37498	5	\N	\N	\N	1	\N	\N	\N
129966	45871	1	\N	\N	\N	3	\N	\N	\N
129967	45871	\N	1	\N	\N	3	\N	\N	\N
129968	45872	2	\N	\N	\N	1	\N	\N	\N
129969	45872	3	\N	\N	\N	1	\N	\N	\N
129970	45873	\N	3	\N	\N	0	\N	\N	\N
102630	36223	1	\N	\N	\N	3	\N	\N	\N
102631	36223	\N	1	\N	\N	3	\N	\N	\N
106244	37499	1	\N	\N	\N	0	\N	\N	\N
106245	37499	2	\N	\N	\N	0	\N	\N	\N
102632	36224	2	\N	\N	\N	3	\N	\N	\N
102633	36224	3	\N	\N	\N	3	\N	\N	\N
102634	36225	\N	3	\N	\N	1	\N	\N	\N
106246	37499	\N	1	\N	\N	0	\N	\N	\N
106247	37499	\N	2	\N	\N	0	\N	\N	\N
138483	48877	1	\N	\N	\N	3	\N	\N	\N
106248	37500	\N	1	\N	\N	0	\N	\N	\N
106249	37500	\N	2	\N	\N	0	\N	\N	\N
106250	37500	\N	3	\N	\N	0	\N	\N	\N
138484	48877	\N	1	\N	\N	3	\N	\N	\N
138485	48878	2	\N	\N	\N	1	\N	\N	\N
138486	48878	3	\N	\N	\N	1	\N	\N	\N
138487	48879	\N	3	\N	\N	0	\N	\N	\N
102635	36226	1	\N	\N	\N	1	\N	\N	\N
102636	36226	2	\N	\N	\N	1	\N	\N	\N
102637	36226	3	\N	\N	\N	1	\N	\N	\N
102638	36226	4	\N	\N	\N	1	\N	\N	\N
102639	36226	5	\N	\N	\N	1	\N	\N	\N
129971	45874	1	\N	\N	\N	0	\N	\N	\N
129972	45874	2	\N	\N	\N	0	\N	\N	\N
129973	45874	3	\N	\N	\N	0	\N	\N	\N
129974	45874	4	\N	\N	\N	0	\N	\N	\N
129975	45874	5	\N	\N	\N	0	\N	\N	\N
106268	37507	1	\N	\N	\N	3	\N	\N	\N
106269	37507	\N	1	\N	\N	3	\N	\N	\N
102640	36227	1	\N	\N	\N	0	\N	\N	\N
102641	36227	2	\N	\N	\N	0	\N	\N	\N
102642	36227	\N	1	\N	\N	0	\N	\N	\N
102643	36227	\N	2	\N	\N	0	\N	\N	\N
106270	37508	2	\N	\N	\N	3	\N	\N	\N
106271	37508	3	\N	\N	\N	3	\N	\N	\N
138466	48871	1	\N	\N	\N	3	\N	\N	\N
102644	36228	\N	1	\N	\N	0	\N	\N	\N
102645	36228	\N	2	\N	\N	0	\N	\N	\N
102646	36228	\N	3	\N	\N	0	\N	\N	\N
138467	48871	\N	1	\N	\N	3	\N	\N	\N
106251	37501	1	\N	\N	\N	3	\N	\N	\N
106252	37501	\N	1	\N	\N	3	\N	\N	\N
129976	45875	1	\N	\N	\N	0	\N	\N	\N
129977	45875	2	\N	\N	\N	0	\N	\N	\N
106253	37502	2	\N	\N	\N	3	\N	\N	\N
106254	37502	3	\N	\N	\N	3	\N	\N	\N
106255	37503	\N	3	\N	\N	3	\N	\N	\N
129978	45875	\N	1	\N	\N	0	\N	\N	\N
129979	45875	\N	2	\N	\N	0	\N	\N	\N
138468	48872	2	\N	\N	\N	3	\N	\N	\N
138469	48872	3	\N	\N	\N	3	\N	\N	\N
138470	48873	\N	3	\N	\N	1	\N	\N	\N
129980	45876	\N	1	\N	\N	0	\N	\N	\N
102664	36235	1	\N	\N	\N	3	\N	\N	\N
102665	36235	\N	1	\N	\N	3	\N	\N	\N
129981	45876	\N	2	\N	\N	0	\N	\N	\N
129982	45876	\N	3	\N	\N	0	\N	\N	\N
102666	36236	2	\N	\N	\N	3	\N	\N	\N
102667	36236	3	\N	\N	\N	3	\N	\N	\N
102668	36237	\N	3	\N	\N	1	\N	\N	\N
106256	37504	1	\N	\N	\N	3	\N	\N	\N
106257	37504	2	\N	\N	\N	3	\N	\N	\N
106258	37504	3	\N	\N	\N	3	\N	\N	\N
106259	37504	4	\N	\N	\N	3	\N	\N	\N
106260	37504	5	\N	\N	\N	3	\N	\N	\N
102669	36238	1	\N	\N	\N	1	\N	\N	\N
102670	36238	2	\N	\N	\N	1	\N	\N	\N
102671	36238	3	\N	\N	\N	1	\N	\N	\N
102672	36238	4	\N	\N	\N	1	\N	\N	\N
102673	36238	5	\N	\N	\N	1	\N	\N	\N
138471	48874	1	\N	\N	\N	1	\N	\N	\N
138472	48874	2	\N	\N	\N	1	\N	\N	\N
130000	45883	1	\N	\N	\N	3	\N	\N	\N
130001	45883	\N	1	\N	\N	3	\N	\N	\N
106261	37505	1	\N	\N	\N	3	\N	\N	\N
106262	37505	2	\N	\N	\N	3	\N	\N	\N
106263	37505	\N	1	\N	\N	3	\N	\N	\N
106264	37505	\N	2	\N	\N	3	\N	\N	\N
138473	48874	3	\N	\N	\N	1	\N	\N	\N
138474	48874	4	\N	\N	\N	1	\N	\N	\N
102674	36239	1	\N	\N	\N	0	\N	\N	\N
102675	36239	2	\N	\N	\N	0	\N	\N	\N
102676	36239	\N	1	\N	\N	0	\N	\N	\N
102677	36239	\N	2	\N	\N	0	\N	\N	\N
130002	45884	2	\N	\N	\N	1	\N	\N	\N
130003	45884	3	\N	\N	\N	1	\N	\N	\N
130004	45885	\N	3	\N	\N	0	\N	\N	\N
138475	48874	5	\N	\N	\N	1	\N	\N	\N
106265	37506	\N	1	\N	\N	3	\N	\N	\N
106266	37506	\N	2	\N	\N	3	\N	\N	\N
102678	36240	\N	1	\N	\N	0	\N	\N	\N
102679	36240	\N	2	\N	\N	0	\N	\N	\N
102680	36240	\N	3	\N	\N	0	\N	\N	\N
106267	37506	\N	3	\N	\N	3	\N	\N	\N
106272	37509	\N	3	\N	\N	1	\N	\N	\N
138476	48875	1	\N	\N	\N	0	\N	\N	\N
138477	48875	2	\N	\N	\N	0	\N	\N	\N
138478	48875	\N	1	\N	\N	0	\N	\N	\N
138479	48875	\N	2	\N	\N	0	\N	\N	\N
138480	48876	\N	1	\N	\N	0	\N	\N	\N
138481	48876	\N	2	\N	\N	0	\N	\N	\N
102647	36229	1	\N	\N	\N	3	\N	\N	\N
102648	36229	\N	1	\N	\N	3	\N	\N	\N
138482	48876	\N	3	\N	\N	0	\N	\N	\N
129988	45880	1	\N	\N	\N	1	\N	\N	\N
102649	36230	2	\N	\N	\N	3	\N	\N	\N
102650	36230	3	\N	\N	\N	3	\N	\N	\N
102651	36231	\N	3	\N	\N	3	\N	\N	\N
106273	37510	1	\N	\N	\N	1	\N	\N	\N
106274	37510	2	\N	\N	\N	1	\N	\N	\N
106275	37510	3	\N	\N	\N	1	\N	\N	\N
106276	37510	4	\N	\N	\N	1	\N	\N	\N
106277	37510	5	\N	\N	\N	1	\N	\N	\N
129989	45880	2	\N	\N	\N	1	\N	\N	\N
129990	45880	3	\N	\N	\N	1	\N	\N	\N
129991	45880	4	\N	\N	\N	1	\N	\N	\N
129992	45880	5	\N	\N	\N	1	\N	\N	\N
106278	37511	1	\N	\N	\N	0	\N	\N	\N
106279	37511	2	\N	\N	\N	0	\N	\N	\N
106280	37511	\N	1	\N	\N	0	\N	\N	\N
102652	36232	1	\N	\N	\N	3	\N	\N	\N
102653	36232	2	\N	\N	\N	3	\N	\N	\N
102654	36232	3	\N	\N	\N	3	\N	\N	\N
102655	36232	4	\N	\N	\N	3	\N	\N	\N
102656	36232	5	\N	\N	\N	3	\N	\N	\N
106281	37511	\N	2	\N	\N	0	\N	\N	\N
129993	45881	1	\N	\N	\N	0	\N	\N	\N
129994	45881	2	\N	\N	\N	0	\N	\N	\N
106282	37512	\N	1	\N	\N	0	\N	\N	\N
106283	37512	\N	2	\N	\N	0	\N	\N	\N
106284	37512	\N	3	\N	\N	0	\N	\N	\N
129995	45881	\N	1	\N	\N	0	\N	\N	\N
129996	45881	\N	2	\N	\N	0	\N	\N	\N
102657	36233	1	\N	\N	\N	3	\N	\N	\N
102658	36233	2	\N	\N	\N	3	\N	\N	\N
102659	36233	\N	1	\N	\N	3	\N	\N	\N
102660	36233	\N	2	\N	\N	3	\N	\N	\N
102661	36234	\N	1	\N	\N	3	\N	\N	\N
102662	36234	\N	2	\N	\N	3	\N	\N	\N
102663	36234	\N	3	\N	\N	3	\N	\N	\N
129997	45882	\N	1	\N	\N	0	\N	\N	\N
129998	45882	\N	2	\N	\N	0	\N	\N	\N
129999	45882	\N	3	\N	\N	0	\N	\N	\N
130019	45890	2	\N	\N	\N	3	\N	\N	\N
130020	45890	3	\N	\N	\N	3	\N	\N	\N
130021	45891	\N	3	\N	\N	3	\N	\N	\N
138500	48883	1	\N	\N	\N	3	\N	\N	\N
138501	48883	\N	1	\N	\N	3	\N	\N	\N
106302	37519	1	\N	\N	\N	3	\N	\N	\N
102681	36241	1	\N	\N	\N	3	\N	\N	\N
102682	36241	\N	1	\N	\N	3	\N	\N	\N
102683	36242	2	\N	\N	\N	3	\N	\N	\N
102684	36242	3	\N	\N	\N	3	\N	\N	\N
102685	36243	\N	3	\N	\N	3	\N	\N	\N
138488	48880	1	\N	\N	\N	0	\N	\N	\N
138489	48880	2	\N	\N	\N	0	\N	\N	\N
138490	48880	3	\N	\N	\N	0	\N	\N	\N
106285	37513	1	\N	\N	\N	3	\N	\N	\N
106286	37513	\N	1	\N	\N	3	\N	\N	\N
138491	48880	4	\N	\N	\N	0	\N	\N	\N
138492	48880	5	\N	\N	\N	0	\N	\N	\N
106287	37514	2	\N	\N	\N	3	\N	\N	\N
106288	37514	3	\N	\N	\N	3	\N	\N	\N
106289	37515	\N	3	\N	\N	3	\N	\N	\N
119375	42133	1	\N	\N	\N	3	\N	\N	\N
119376	42133	\N	1	\N	\N	3	\N	\N	\N
119377	42134	2	\N	\N	\N	3	\N	\N	\N
102686	36244	1	\N	\N	\N	3	\N	\N	\N
102687	36244	2	\N	\N	\N	3	\N	\N	\N
102688	36244	3	\N	\N	\N	3	\N	\N	\N
102689	36244	4	\N	\N	\N	3	\N	\N	\N
102690	36244	5	\N	\N	\N	3	\N	\N	\N
119378	42134	3	\N	\N	\N	3	\N	\N	\N
119379	42135	\N	3	\N	\N	3	\N	\N	\N
138493	48881	1	\N	\N	\N	0	\N	\N	\N
138494	48881	2	\N	\N	\N	0	\N	\N	\N
138495	48881	\N	1	\N	\N	0	\N	\N	\N
106290	37516	1	\N	\N	\N	3	\N	\N	\N
102691	36245	1	\N	\N	\N	3	\N	\N	\N
102692	36245	2	\N	\N	\N	3	\N	\N	\N
102693	36245	\N	1	\N	\N	3	\N	\N	\N
102694	36245	\N	2	\N	\N	3	\N	\N	\N
106291	37516	2	\N	\N	\N	3	\N	\N	\N
106292	37516	3	\N	\N	\N	3	\N	\N	\N
106293	37516	4	\N	\N	\N	3	\N	\N	\N
106294	37516	5	\N	\N	\N	3	\N	\N	\N
138496	48881	\N	2	\N	\N	0	\N	\N	\N
102695	36246	\N	1	\N	\N	3	\N	\N	\N
102696	36246	\N	2	\N	\N	3	\N	\N	\N
102697	36246	\N	3	\N	\N	3	\N	\N	\N
138497	48882	\N	1	\N	\N	0	\N	\N	\N
138498	48882	\N	2	\N	\N	0	\N	\N	\N
138499	48882	\N	3	\N	\N	0	\N	\N	\N
119380	42136	1	\N	\N	\N	3	\N	\N	\N
106295	37517	1	\N	\N	\N	3	\N	\N	\N
106296	37517	2	\N	\N	\N	3	\N	\N	\N
106297	37517	\N	1	\N	\N	3	\N	\N	\N
106298	37517	\N	2	\N	\N	3	\N	\N	\N
119381	42136	2	\N	\N	\N	3	\N	\N	\N
119382	42136	3	\N	\N	\N	3	\N	\N	\N
119383	42136	4	\N	\N	\N	3	\N	\N	\N
119384	42136	5	\N	\N	\N	3	\N	\N	\N
102715	36253	1	\N	\N	\N	3	\N	\N	\N
102716	36253	\N	1	\N	\N	3	\N	\N	\N
106299	37518	\N	1	\N	\N	3	\N	\N	\N
102717	36254	2	\N	\N	\N	3	\N	\N	\N
106300	37518	\N	2	\N	\N	3	\N	\N	\N
106301	37518	\N	3	\N	\N	3	\N	\N	\N
138502	48884	2	\N	\N	\N	3	\N	\N	\N
138503	48884	3	\N	\N	\N	3	\N	\N	\N
138504	48885	\N	3	\N	\N	1	\N	\N	\N
102698	36247	1	\N	\N	\N	3	\N	\N	\N
102699	36247	\N	1	\N	\N	3	\N	\N	\N
119385	42137	1	\N	\N	\N	3	\N	\N	\N
119386	42137	2	\N	\N	\N	3	\N	\N	\N
102700	36248	2	\N	\N	\N	3	\N	\N	\N
102701	36248	3	\N	\N	\N	3	\N	\N	\N
102702	36249	\N	3	\N	\N	1	\N	\N	\N
119387	42137	\N	1	\N	\N	3	\N	\N	\N
119388	42137	\N	2	\N	\N	3	\N	\N	\N
106319	37525	1	\N	\N	\N	3	\N	\N	\N
106320	37525	\N	1	\N	\N	3	\N	\N	\N
119389	42138	\N	1	\N	\N	3	\N	\N	\N
106321	37526	2	\N	\N	\N	3	\N	\N	\N
106322	37526	3	\N	\N	\N	3	\N	\N	\N
106323	37527	\N	3	\N	\N	3	\N	\N	\N
119390	42138	\N	2	\N	\N	3	\N	\N	\N
119391	42138	\N	3	\N	\N	3	\N	\N	\N
102703	36250	1	\N	\N	\N	1	\N	\N	\N
102704	36250	2	\N	\N	\N	1	\N	\N	\N
102705	36250	3	\N	\N	\N	1	\N	\N	\N
102706	36250	4	\N	\N	\N	1	\N	\N	\N
102707	36250	5	\N	\N	\N	1	\N	\N	\N
138505	48886	1	\N	\N	\N	1	\N	\N	\N
138506	48886	2	\N	\N	\N	1	\N	\N	\N
138507	48886	3	\N	\N	\N	1	\N	\N	\N
138508	48886	4	\N	\N	\N	1	\N	\N	\N
138509	48886	5	\N	\N	\N	1	\N	\N	\N
102708	36251	1	\N	\N	\N	0	\N	\N	\N
102709	36251	2	\N	\N	\N	0	\N	\N	\N
102710	36251	\N	1	\N	\N	0	\N	\N	\N
102711	36251	\N	2	\N	\N	0	\N	\N	\N
106324	37528	1	\N	\N	\N	3	\N	\N	\N
106325	37528	2	\N	\N	\N	3	\N	\N	\N
106326	37528	3	\N	\N	\N	3	\N	\N	\N
106327	37528	4	\N	\N	\N	3	\N	\N	\N
102712	36252	\N	1	\N	\N	0	\N	\N	\N
102713	36252	\N	2	\N	\N	0	\N	\N	\N
102714	36252	\N	3	\N	\N	0	\N	\N	\N
106328	37528	5	\N	\N	\N	3	\N	\N	\N
119409	42145	1	\N	\N	\N	3	\N	\N	\N
119410	42145	\N	1	\N	\N	3	\N	\N	\N
119411	42146	2	\N	\N	\N	3	\N	\N	\N
119412	42146	3	\N	\N	\N	3	\N	\N	\N
119413	42147	\N	3	\N	\N	3	\N	\N	\N
138510	48887	1	\N	\N	\N	0	\N	\N	\N
106329	37529	1	\N	\N	\N	3	\N	\N	\N
106330	37529	2	\N	\N	\N	3	\N	\N	\N
106331	37529	\N	1	\N	\N	3	\N	\N	\N
106332	37529	\N	2	\N	\N	3	\N	\N	\N
138511	48887	2	\N	\N	\N	0	\N	\N	\N
138512	48887	\N	1	\N	\N	0	\N	\N	\N
102718	36254	3	\N	\N	\N	3	\N	\N	\N
102719	36255	\N	3	\N	\N	3	\N	\N	\N
106303	37519	\N	1	\N	\N	3	\N	\N	\N
138513	48887	\N	2	\N	\N	0	\N	\N	\N
106304	37520	2	\N	\N	\N	3	\N	\N	\N
106305	37520	3	\N	\N	\N	3	\N	\N	\N
106306	37521	\N	3	\N	\N	1	\N	\N	\N
138514	48888	\N	1	\N	\N	0	\N	\N	\N
138515	48888	\N	2	\N	\N	0	\N	\N	\N
138516	48888	\N	3	\N	\N	0	\N	\N	\N
102720	36256	1	\N	\N	\N	3	\N	\N	\N
102721	36256	2	\N	\N	\N	3	\N	\N	\N
102722	36256	3	\N	\N	\N	3	\N	\N	\N
102723	36256	4	\N	\N	\N	3	\N	\N	\N
102724	36256	5	\N	\N	\N	3	\N	\N	\N
119392	42139	1	\N	\N	\N	3	\N	\N	\N
119393	42139	\N	1	\N	\N	3	\N	\N	\N
106307	37522	1	\N	\N	\N	1	\N	\N	\N
106308	37522	2	\N	\N	\N	1	\N	\N	\N
106309	37522	3	\N	\N	\N	1	\N	\N	\N
106310	37522	4	\N	\N	\N	1	\N	\N	\N
106311	37522	5	\N	\N	\N	1	\N	\N	\N
102725	36257	1	\N	\N	\N	3	\N	\N	\N
102726	36257	2	\N	\N	\N	3	\N	\N	\N
102727	36257	\N	1	\N	\N	3	\N	\N	\N
102728	36257	\N	2	\N	\N	3	\N	\N	\N
119394	42140	2	\N	\N	\N	3	\N	\N	\N
119395	42140	3	\N	\N	\N	3	\N	\N	\N
119396	42141	\N	3	\N	\N	1	\N	\N	\N
102729	36258	\N	1	\N	\N	3	\N	\N	\N
102730	36258	\N	2	\N	\N	3	\N	\N	\N
102731	36258	\N	3	\N	\N	3	\N	\N	\N
106312	37523	1	\N	\N	\N	0	\N	\N	\N
106313	37523	2	\N	\N	\N	0	\N	\N	\N
106314	37523	\N	1	\N	\N	0	\N	\N	\N
106315	37523	\N	2	\N	\N	0	\N	\N	\N
138534	48895	1	\N	\N	\N	3	\N	\N	\N
138535	48895	\N	1	\N	\N	3	\N	\N	\N
138536	48896	2	\N	\N	\N	3	\N	\N	\N
138537	48896	3	\N	\N	\N	3	\N	\N	\N
106316	37524	\N	1	\N	\N	0	\N	\N	\N
106317	37524	\N	2	\N	\N	0	\N	\N	\N
106318	37524	\N	3	\N	\N	0	\N	\N	\N
138538	48897	\N	3	\N	\N	1	\N	\N	\N
102749	36265	1	\N	\N	\N	3	\N	\N	\N
102750	36265	\N	1	\N	\N	3	\N	\N	\N
102751	36266	2	\N	\N	\N	3	\N	\N	\N
102752	36266	3	\N	\N	\N	3	\N	\N	\N
102753	36267	\N	3	\N	\N	3	\N	\N	\N
119397	42142	1	\N	\N	\N	1	\N	\N	\N
119398	42142	2	\N	\N	\N	1	\N	\N	\N
119399	42142	3	\N	\N	\N	1	\N	\N	\N
119400	42142	4	\N	\N	\N	1	\N	\N	\N
119401	42142	5	\N	\N	\N	1	\N	\N	\N
102732	36259	1	\N	\N	\N	3	\N	\N	\N
102733	36259	\N	1	\N	\N	3	\N	\N	\N
102734	36260	2	\N	\N	\N	3	\N	\N	\N
102735	36260	3	\N	\N	\N	3	\N	\N	\N
102736	36261	\N	3	\N	\N	1	\N	\N	\N
106333	37530	\N	1	\N	\N	3	\N	\N	\N
106334	37530	\N	2	\N	\N	3	\N	\N	\N
106335	37530	\N	3	\N	\N	3	\N	\N	\N
119402	42143	1	\N	\N	\N	0	\N	\N	\N
119403	42143	2	\N	\N	\N	0	\N	\N	\N
119404	42143	\N	1	\N	\N	0	\N	\N	\N
119405	42143	\N	2	\N	\N	0	\N	\N	\N
102737	36262	1	\N	\N	\N	1	\N	\N	\N
102738	36262	2	\N	\N	\N	1	\N	\N	\N
102739	36262	3	\N	\N	\N	1	\N	\N	\N
102740	36262	4	\N	\N	\N	1	\N	\N	\N
102741	36262	5	\N	\N	\N	1	\N	\N	\N
119406	42144	\N	1	\N	\N	0	\N	\N	\N
119407	42144	\N	2	\N	\N	0	\N	\N	\N
119408	42144	\N	3	\N	\N	0	\N	\N	\N
106353	37537	1	\N	\N	\N	3	\N	\N	\N
106354	37537	\N	1	\N	\N	3	\N	\N	\N
138517	48889	1	\N	\N	\N	3	\N	\N	\N
138518	48889	\N	1	\N	\N	3	\N	\N	\N
106355	37538	2	\N	\N	\N	3	\N	\N	\N
106356	37538	3	\N	\N	\N	3	\N	\N	\N
106357	37539	\N	3	\N	\N	3	\N	\N	\N
102742	36263	1	\N	\N	\N	0	\N	\N	\N
102743	36263	2	\N	\N	\N	0	\N	\N	\N
102744	36263	\N	1	\N	\N	0	\N	\N	\N
102745	36263	\N	2	\N	\N	0	\N	\N	\N
138519	48890	2	\N	\N	\N	1	\N	\N	\N
138520	48890	3	\N	\N	\N	1	\N	\N	\N
138521	48891	\N	3	\N	\N	0	\N	\N	\N
102746	36264	\N	1	\N	\N	0	\N	\N	\N
102747	36264	\N	2	\N	\N	0	\N	\N	\N
102748	36264	\N	3	\N	\N	0	\N	\N	\N
119426	42151	1	\N	\N	\N	3	\N	\N	\N
119427	42151	\N	1	\N	\N	3	\N	\N	\N
106358	37540	1	\N	\N	\N	3	\N	\N	\N
106359	37540	2	\N	\N	\N	3	\N	\N	\N
106360	37540	3	\N	\N	\N	3	\N	\N	\N
106361	37540	4	\N	\N	\N	3	\N	\N	\N
106362	37540	5	\N	\N	\N	3	\N	\N	\N
102766	36271	1	\N	\N	\N	3	\N	\N	\N
102767	36271	\N	1	\N	\N	3	\N	\N	\N
119428	42152	2	\N	\N	\N	3	\N	\N	\N
119429	42152	3	\N	\N	\N	3	\N	\N	\N
102768	36272	2	\N	\N	\N	3	\N	\N	\N
102769	36272	3	\N	\N	\N	3	\N	\N	\N
102770	36273	\N	3	\N	\N	1	\N	\N	\N
119430	42153	\N	3	\N	\N	1	\N	\N	\N
138522	48892	1	\N	\N	\N	0	\N	\N	\N
138523	48892	2	\N	\N	\N	0	\N	\N	\N
138524	48892	3	\N	\N	\N	0	\N	\N	\N
138525	48892	4	\N	\N	\N	0	\N	\N	\N
106336	37531	1	\N	\N	\N	3	\N	\N	\N
106337	37531	\N	1	\N	\N	3	\N	\N	\N
138526	48892	5	\N	\N	\N	0	\N	\N	\N
102754	36268	1	\N	\N	\N	3	\N	\N	\N
102755	36268	2	\N	\N	\N	3	\N	\N	\N
102756	36268	3	\N	\N	\N	3	\N	\N	\N
102757	36268	4	\N	\N	\N	3	\N	\N	\N
102758	36268	5	\N	\N	\N	3	\N	\N	\N
106338	37532	2	\N	\N	\N	3	\N	\N	\N
106339	37532	3	\N	\N	\N	3	\N	\N	\N
106340	37533	\N	3	\N	\N	1	\N	\N	\N
119414	42148	1	\N	\N	\N	3	\N	\N	\N
119415	42148	2	\N	\N	\N	3	\N	\N	\N
119416	42148	3	\N	\N	\N	3	\N	\N	\N
102759	36269	1	\N	\N	\N	3	\N	\N	\N
102760	36269	2	\N	\N	\N	3	\N	\N	\N
102761	36269	\N	1	\N	\N	3	\N	\N	\N
102762	36269	\N	2	\N	\N	3	\N	\N	\N
119417	42148	4	\N	\N	\N	3	\N	\N	\N
119418	42148	5	\N	\N	\N	3	\N	\N	\N
102763	36270	\N	1	\N	\N	3	\N	\N	\N
102764	36270	\N	2	\N	\N	3	\N	\N	\N
102765	36270	\N	3	\N	\N	3	\N	\N	\N
138527	48893	1	\N	\N	\N	0	\N	\N	\N
138528	48893	2	\N	\N	\N	0	\N	\N	\N
138529	48893	\N	1	\N	\N	0	\N	\N	\N
138530	48893	\N	2	\N	\N	0	\N	\N	\N
106341	37534	1	\N	\N	\N	1	\N	\N	\N
106342	37534	2	\N	\N	\N	1	\N	\N	\N
106343	37534	3	\N	\N	\N	1	\N	\N	\N
106344	37534	4	\N	\N	\N	1	\N	\N	\N
106345	37534	5	\N	\N	\N	1	\N	\N	\N
119419	42149	1	\N	\N	\N	3	\N	\N	\N
119420	42149	2	\N	\N	\N	3	\N	\N	\N
119421	42149	\N	1	\N	\N	3	\N	\N	\N
119422	42149	\N	2	\N	\N	3	\N	\N	\N
102783	36277	1	\N	\N	\N	3	\N	\N	\N
102784	36277	\N	1	\N	\N	3	\N	\N	\N
138531	48894	\N	1	\N	\N	0	\N	\N	\N
102785	36278	2	\N	\N	\N	3	\N	\N	\N
102786	36278	3	\N	\N	\N	3	\N	\N	\N
102787	36279	\N	3	\N	\N	3	\N	\N	\N
138532	48894	\N	2	\N	\N	0	\N	\N	\N
106346	37535	1	\N	\N	\N	0	\N	\N	\N
106347	37535	2	\N	\N	\N	0	\N	\N	\N
106348	37535	\N	1	\N	\N	0	\N	\N	\N
106349	37535	\N	2	\N	\N	0	\N	\N	\N
138533	48894	\N	3	\N	\N	0	\N	\N	\N
119423	42150	\N	1	\N	\N	3	\N	\N	\N
119424	42150	\N	2	\N	\N	3	\N	\N	\N
119425	42150	\N	3	\N	\N	3	\N	\N	\N
106350	37536	\N	1	\N	\N	0	\N	\N	\N
106351	37536	\N	2	\N	\N	0	\N	\N	\N
106352	37536	\N	3	\N	\N	0	\N	\N	\N
102788	36280	1	\N	\N	\N	3	\N	\N	\N
102789	36280	2	\N	\N	\N	3	\N	\N	\N
106363	37541	1	\N	\N	\N	3	\N	\N	\N
106364	37541	2	\N	\N	\N	3	\N	\N	\N
106365	37541	\N	1	\N	\N	3	\N	\N	\N
106366	37541	\N	2	\N	\N	3	\N	\N	\N
106367	37542	\N	1	\N	\N	3	\N	\N	\N
102771	36274	1	\N	\N	\N	1	\N	\N	\N
102772	36274	2	\N	\N	\N	1	\N	\N	\N
102773	36274	3	\N	\N	\N	1	\N	\N	\N
102774	36274	4	\N	\N	\N	1	\N	\N	\N
102775	36274	5	\N	\N	\N	1	\N	\N	\N
106368	37542	\N	2	\N	\N	3	\N	\N	\N
106369	37542	\N	3	\N	\N	3	\N	\N	\N
138539	48898	1	\N	\N	\N	1	\N	\N	\N
138540	48898	2	\N	\N	\N	1	\N	\N	\N
138541	48898	3	\N	\N	\N	1	\N	\N	\N
119431	42154	1	\N	\N	\N	1	\N	\N	\N
119432	42154	2	\N	\N	\N	1	\N	\N	\N
119433	42154	3	\N	\N	\N	1	\N	\N	\N
119434	42154	4	\N	\N	\N	1	\N	\N	\N
102776	36275	1	\N	\N	\N	0	\N	\N	\N
102777	36275	2	\N	\N	\N	0	\N	\N	\N
102778	36275	\N	1	\N	\N	0	\N	\N	\N
102779	36275	\N	2	\N	\N	0	\N	\N	\N
119435	42154	5	\N	\N	\N	1	\N	\N	\N
138542	48898	4	\N	\N	\N	1	\N	\N	\N
138543	48898	5	\N	\N	\N	1	\N	\N	\N
102780	36276	\N	1	\N	\N	0	\N	\N	\N
102781	36276	\N	2	\N	\N	0	\N	\N	\N
102782	36276	\N	3	\N	\N	0	\N	\N	\N
106387	37549	1	\N	\N	\N	3	\N	\N	\N
106388	37549	\N	1	\N	\N	3	\N	\N	\N
106389	37550	2	\N	\N	\N	3	\N	\N	\N
106390	37550	3	\N	\N	\N	3	\N	\N	\N
106391	37551	\N	3	\N	\N	3	\N	\N	\N
119436	42155	1	\N	\N	\N	0	\N	\N	\N
119437	42155	2	\N	\N	\N	0	\N	\N	\N
119438	42155	\N	1	\N	\N	0	\N	\N	\N
119439	42155	\N	2	\N	\N	0	\N	\N	\N
138544	48899	1	\N	\N	\N	0	\N	\N	\N
102800	36283	1	\N	\N	\N	3	\N	\N	\N
102801	36283	\N	1	\N	\N	3	\N	\N	\N
138545	48899	2	\N	\N	\N	0	\N	\N	\N
138546	48899	\N	1	\N	\N	0	\N	\N	\N
102802	36284	2	\N	\N	\N	3	\N	\N	\N
102803	36284	3	\N	\N	\N	3	\N	\N	\N
102804	36285	\N	3	\N	\N	1	\N	\N	\N
138547	48899	\N	2	\N	\N	0	\N	\N	\N
119440	42156	\N	1	\N	\N	0	\N	\N	\N
119441	42156	\N	2	\N	\N	0	\N	\N	\N
119442	42156	\N	3	\N	\N	0	\N	\N	\N
106392	37552	1	\N	\N	\N	3	\N	\N	\N
106393	37552	2	\N	\N	\N	3	\N	\N	\N
106394	37552	3	\N	\N	\N	3	\N	\N	\N
106395	37552	4	\N	\N	\N	3	\N	\N	\N
106396	37552	5	\N	\N	\N	3	\N	\N	\N
138548	48900	\N	1	\N	\N	0	\N	\N	\N
138549	48900	\N	2	\N	\N	0	\N	\N	\N
102790	36280	3	\N	\N	\N	3	\N	\N	\N
102791	36280	4	\N	\N	\N	3	\N	\N	\N
102792	36280	5	\N	\N	\N	3	\N	\N	\N
138550	48900	\N	3	\N	\N	0	\N	\N	\N
119443	42157	1	\N	\N	\N	3	\N	\N	\N
102793	36281	1	\N	\N	\N	3	\N	\N	\N
102794	36281	2	\N	\N	\N	3	\N	\N	\N
102795	36281	\N	1	\N	\N	3	\N	\N	\N
102796	36281	\N	2	\N	\N	3	\N	\N	\N
119444	42157	\N	1	\N	\N	3	\N	\N	\N
106370	37543	1	\N	\N	\N	3	\N	\N	\N
106371	37543	\N	1	\N	\N	3	\N	\N	\N
106372	37544	2	\N	\N	\N	3	\N	\N	\N
102797	36282	\N	1	\N	\N	3	\N	\N	\N
102798	36282	\N	2	\N	\N	3	\N	\N	\N
102799	36282	\N	3	\N	\N	3	\N	\N	\N
106373	37544	3	\N	\N	\N	3	\N	\N	\N
106374	37545	\N	3	\N	\N	1	\N	\N	\N
119445	42158	2	\N	\N	\N	3	\N	\N	\N
119446	42158	3	\N	\N	\N	3	\N	\N	\N
119447	42159	\N	3	\N	\N	3	\N	\N	\N
138568	48907	1	\N	\N	\N	3	\N	\N	\N
138569	48907	\N	1	\N	\N	3	\N	\N	\N
138570	48908	2	\N	\N	\N	3	\N	\N	\N
138571	48908	3	\N	\N	\N	3	\N	\N	\N
138572	48909	\N	3	\N	\N	1	\N	\N	\N
102817	36289	1	\N	\N	\N	3	\N	\N	\N
102818	36289	\N	1	\N	\N	3	\N	\N	\N
102819	36290	2	\N	\N	\N	3	\N	\N	\N
102820	36290	3	\N	\N	\N	3	\N	\N	\N
102821	36291	\N	3	\N	\N	3	\N	\N	\N
106375	37546	1	\N	\N	\N	1	\N	\N	\N
106376	37546	2	\N	\N	\N	1	\N	\N	\N
106377	37546	3	\N	\N	\N	1	\N	\N	\N
106378	37546	4	\N	\N	\N	1	\N	\N	\N
106379	37546	5	\N	\N	\N	1	\N	\N	\N
119448	42160	1	\N	\N	\N	3	\N	\N	\N
119449	42160	2	\N	\N	\N	3	\N	\N	\N
119450	42160	3	\N	\N	\N	3	\N	\N	\N
119451	42160	4	\N	\N	\N	3	\N	\N	\N
119452	42160	5	\N	\N	\N	3	\N	\N	\N
106380	37547	1	\N	\N	\N	0	\N	\N	\N
106381	37547	2	\N	\N	\N	0	\N	\N	\N
102822	36292	1	\N	\N	\N	3	\N	\N	\N
102823	36292	2	\N	\N	\N	3	\N	\N	\N
102824	36292	3	\N	\N	\N	3	\N	\N	\N
102825	36292	4	\N	\N	\N	3	\N	\N	\N
102826	36292	5	\N	\N	\N	3	\N	\N	\N
106382	37547	\N	1	\N	\N	0	\N	\N	\N
106383	37547	\N	2	\N	\N	0	\N	\N	\N
106384	37548	\N	1	\N	\N	0	\N	\N	\N
106385	37548	\N	2	\N	\N	0	\N	\N	\N
106386	37548	\N	3	\N	\N	0	\N	\N	\N
102805	36286	1	\N	\N	\N	1	\N	\N	\N
102806	36286	2	\N	\N	\N	1	\N	\N	\N
102807	36286	3	\N	\N	\N	1	\N	\N	\N
102808	36286	4	\N	\N	\N	1	\N	\N	\N
102809	36286	5	\N	\N	\N	1	\N	\N	\N
119453	42161	1	\N	\N	\N	3	\N	\N	\N
119454	42161	2	\N	\N	\N	3	\N	\N	\N
119455	42161	\N	1	\N	\N	3	\N	\N	\N
119456	42161	\N	2	\N	\N	3	\N	\N	\N
119457	42162	\N	1	\N	\N	3	\N	\N	\N
102810	36287	1	\N	\N	\N	0	\N	\N	\N
102811	36287	2	\N	\N	\N	0	\N	\N	\N
102812	36287	\N	1	\N	\N	0	\N	\N	\N
102813	36287	\N	2	\N	\N	0	\N	\N	\N
119458	42162	\N	2	\N	\N	3	\N	\N	\N
119459	42162	\N	3	\N	\N	3	\N	\N	\N
138551	48901	1	\N	\N	\N	3	\N	\N	\N
138552	48901	\N	1	\N	\N	3	\N	\N	\N
102814	36288	\N	1	\N	\N	0	\N	\N	\N
102815	36288	\N	2	\N	\N	0	\N	\N	\N
102816	36288	\N	3	\N	\N	0	\N	\N	\N
106404	37555	1	\N	\N	\N	3	\N	\N	\N
106405	37555	\N	1	\N	\N	3	\N	\N	\N
138553	48902	2	\N	\N	\N	3	\N	\N	\N
106406	37556	2	\N	\N	\N	3	\N	\N	\N
106407	37556	3	\N	\N	\N	3	\N	\N	\N
106408	37557	\N	3	\N	\N	1	\N	\N	\N
138554	48902	3	\N	\N	\N	3	\N	\N	\N
138555	48903	\N	3	\N	\N	3	\N	\N	\N
102834	36295	1	\N	\N	\N	3	\N	\N	\N
102835	36295	\N	1	\N	\N	3	\N	\N	\N
119477	42169	1	\N	\N	\N	3	\N	\N	\N
102836	36296	2	\N	\N	\N	3	\N	\N	\N
102837	36296	3	\N	\N	\N	3	\N	\N	\N
102838	36297	\N	3	\N	\N	1	\N	\N	\N
119478	42169	\N	1	\N	\N	3	\N	\N	\N
119479	42170	2	\N	\N	\N	3	\N	\N	\N
119480	42170	3	\N	\N	\N	3	\N	\N	\N
119481	42171	\N	3	\N	\N	3	\N	\N	\N
106409	37558	1	\N	\N	\N	1	\N	\N	\N
106410	37558	2	\N	\N	\N	1	\N	\N	\N
106411	37558	3	\N	\N	\N	1	\N	\N	\N
106412	37558	4	\N	\N	\N	1	\N	\N	\N
106413	37558	5	\N	\N	\N	1	\N	\N	\N
138556	48904	1	\N	\N	\N	3	\N	\N	\N
138557	48904	2	\N	\N	\N	3	\N	\N	\N
102839	36298	1	\N	\N	\N	1	\N	\N	\N
102840	36298	2	\N	\N	\N	1	\N	\N	\N
102841	36298	3	\N	\N	\N	1	\N	\N	\N
102842	36298	4	\N	\N	\N	1	\N	\N	\N
102843	36298	5	\N	\N	\N	1	\N	\N	\N
138558	48904	3	\N	\N	\N	3	\N	\N	\N
138559	48904	4	\N	\N	\N	3	\N	\N	\N
138560	48904	5	\N	\N	\N	3	\N	\N	\N
106414	37559	1	\N	\N	\N	0	\N	\N	\N
102827	36293	1	\N	\N	\N	3	\N	\N	\N
102828	36293	2	\N	\N	\N	3	\N	\N	\N
102829	36293	\N	1	\N	\N	3	\N	\N	\N
102830	36293	\N	2	\N	\N	3	\N	\N	\N
102831	36294	\N	1	\N	\N	3	\N	\N	\N
102832	36294	\N	2	\N	\N	3	\N	\N	\N
102833	36294	\N	3	\N	\N	3	\N	\N	\N
106397	37553	1	\N	\N	\N	3	\N	\N	\N
106398	37553	2	\N	\N	\N	3	\N	\N	\N
106399	37553	\N	1	\N	\N	3	\N	\N	\N
106400	37553	\N	2	\N	\N	3	\N	\N	\N
119460	42163	1	\N	\N	\N	3	\N	\N	\N
119461	42163	\N	1	\N	\N	3	\N	\N	\N
138561	48905	1	\N	\N	\N	3	\N	\N	\N
106401	37554	\N	1	\N	\N	3	\N	\N	\N
106402	37554	\N	2	\N	\N	3	\N	\N	\N
106403	37554	\N	3	\N	\N	3	\N	\N	\N
119462	42164	2	\N	\N	\N	3	\N	\N	\N
119463	42164	3	\N	\N	\N	3	\N	\N	\N
119464	42165	\N	3	\N	\N	1	\N	\N	\N
138562	48905	2	\N	\N	\N	3	\N	\N	\N
138563	48905	\N	1	\N	\N	3	\N	\N	\N
138564	48905	\N	2	\N	\N	3	\N	\N	\N
102851	36301	1	\N	\N	\N	3	\N	\N	\N
102852	36301	\N	1	\N	\N	3	\N	\N	\N
102853	36302	2	\N	\N	\N	3	\N	\N	\N
102854	36302	3	\N	\N	\N	3	\N	\N	\N
102855	36303	\N	3	\N	\N	3	\N	\N	\N
138565	48906	\N	1	\N	\N	3	\N	\N	\N
138566	48906	\N	2	\N	\N	3	\N	\N	\N
138567	48906	\N	3	\N	\N	3	\N	\N	\N
106421	37561	1	\N	\N	\N	3	\N	\N	\N
106422	37561	\N	1	\N	\N	3	\N	\N	\N
106423	37562	2	\N	\N	\N	3	\N	\N	\N
106424	37562	3	\N	\N	\N	3	\N	\N	\N
106425	37563	\N	3	\N	\N	3	\N	\N	\N
102856	36304	1	\N	\N	\N	3	\N	\N	\N
102857	36304	2	\N	\N	\N	3	\N	\N	\N
102858	36304	3	\N	\N	\N	3	\N	\N	\N
102859	36304	4	\N	\N	\N	3	\N	\N	\N
102860	36304	5	\N	\N	\N	3	\N	\N	\N
119465	42166	1	\N	\N	\N	1	\N	\N	\N
119466	42166	2	\N	\N	\N	1	\N	\N	\N
119467	42166	3	\N	\N	\N	1	\N	\N	\N
119468	42166	4	\N	\N	\N	1	\N	\N	\N
119469	42166	5	\N	\N	\N	1	\N	\N	\N
102861	36305	1	\N	\N	\N	3	\N	\N	\N
102862	36305	2	\N	\N	\N	3	\N	\N	\N
102863	36305	\N	1	\N	\N	3	\N	\N	\N
102864	36305	\N	2	\N	\N	3	\N	\N	\N
138585	48913	1	\N	\N	\N	3	\N	\N	\N
106415	37559	2	\N	\N	\N	0	\N	\N	\N
106416	37559	\N	1	\N	\N	0	\N	\N	\N
106417	37559	\N	2	\N	\N	0	\N	\N	\N
119470	42167	1	\N	\N	\N	0	\N	\N	\N
119471	42167	2	\N	\N	\N	0	\N	\N	\N
119472	42167	\N	1	\N	\N	0	\N	\N	\N
119473	42167	\N	2	\N	\N	0	\N	\N	\N
102844	36299	1	\N	\N	\N	0	\N	\N	\N
102845	36299	2	\N	\N	\N	0	\N	\N	\N
102846	36299	\N	1	\N	\N	0	\N	\N	\N
102847	36299	\N	2	\N	\N	0	\N	\N	\N
106418	37560	\N	1	\N	\N	0	\N	\N	\N
106419	37560	\N	2	\N	\N	0	\N	\N	\N
106420	37560	\N	3	\N	\N	0	\N	\N	\N
102848	36300	\N	1	\N	\N	0	\N	\N	\N
102849	36300	\N	2	\N	\N	0	\N	\N	\N
102850	36300	\N	3	\N	\N	0	\N	\N	\N
138573	48910	1	\N	\N	\N	1	\N	\N	\N
138574	48910	2	\N	\N	\N	1	\N	\N	\N
119474	42168	\N	1	\N	\N	0	\N	\N	\N
119475	42168	\N	2	\N	\N	0	\N	\N	\N
119476	42168	\N	3	\N	\N	0	\N	\N	\N
138575	48910	3	\N	\N	\N	1	\N	\N	\N
138576	48910	4	\N	\N	\N	1	\N	\N	\N
138577	48910	5	\N	\N	\N	1	\N	\N	\N
106438	37567	1	\N	\N	\N	3	\N	\N	\N
106439	37567	\N	1	\N	\N	3	\N	\N	\N
102868	36307	1	\N	\N	\N	3	\N	\N	\N
102869	36307	\N	1	\N	\N	3	\N	\N	\N
102870	36308	2	\N	\N	\N	3	\N	\N	\N
102871	36308	3	\N	\N	\N	3	\N	\N	\N
102872	36309	\N	3	\N	\N	1	\N	\N	\N
106440	37568	2	\N	\N	\N	3	\N	\N	\N
106441	37568	3	\N	\N	\N	3	\N	\N	\N
106442	37569	\N	3	\N	\N	1	\N	\N	\N
138578	48911	1	\N	\N	\N	0	\N	\N	\N
138579	48911	2	\N	\N	\N	0	\N	\N	\N
138580	48911	\N	1	\N	\N	0	\N	\N	\N
138581	48911	\N	2	\N	\N	0	\N	\N	\N
119494	42175	1	\N	\N	\N	3	\N	\N	\N
119495	42175	\N	1	\N	\N	3	\N	\N	\N
119496	42176	2	\N	\N	\N	3	\N	\N	\N
119497	42176	3	\N	\N	\N	3	\N	\N	\N
119498	42177	\N	3	\N	\N	1	\N	\N	\N
138582	48912	\N	1	\N	\N	0	\N	\N	\N
102873	36310	1	\N	\N	\N	1	\N	\N	\N
102874	36310	2	\N	\N	\N	1	\N	\N	\N
102875	36310	3	\N	\N	\N	1	\N	\N	\N
102876	36310	4	\N	\N	\N	1	\N	\N	\N
102877	36310	5	\N	\N	\N	1	\N	\N	\N
138583	48912	\N	2	\N	\N	0	\N	\N	\N
138584	48912	\N	3	\N	\N	0	\N	\N	\N
106443	37570	1	\N	\N	\N	1	\N	\N	\N
106444	37570	2	\N	\N	\N	1	\N	\N	\N
106445	37570	3	\N	\N	\N	1	\N	\N	\N
106446	37570	4	\N	\N	\N	1	\N	\N	\N
106447	37570	5	\N	\N	\N	1	\N	\N	\N
102878	36311	1	\N	\N	\N	0	\N	\N	\N
102879	36311	2	\N	\N	\N	0	\N	\N	\N
102880	36311	\N	1	\N	\N	0	\N	\N	\N
102881	36311	\N	2	\N	\N	0	\N	\N	\N
138586	48913	\N	1	\N	\N	3	\N	\N	\N
102865	36306	\N	1	\N	\N	3	\N	\N	\N
102866	36306	\N	2	\N	\N	3	\N	\N	\N
102867	36306	\N	3	\N	\N	3	\N	\N	\N
106426	37564	1	\N	\N	\N	3	\N	\N	\N
106427	37564	2	\N	\N	\N	3	\N	\N	\N
106428	37564	3	\N	\N	\N	3	\N	\N	\N
106429	37564	4	\N	\N	\N	3	\N	\N	\N
106430	37564	5	\N	\N	\N	3	\N	\N	\N
138587	48914	2	\N	\N	\N	3	\N	\N	\N
138588	48914	3	\N	\N	\N	3	\N	\N	\N
138589	48915	\N	3	\N	\N	3	\N	\N	\N
119482	42172	1	\N	\N	\N	3	\N	\N	\N
119483	42172	2	\N	\N	\N	3	\N	\N	\N
119484	42172	3	\N	\N	\N	3	\N	\N	\N
119485	42172	4	\N	\N	\N	3	\N	\N	\N
119486	42172	5	\N	\N	\N	3	\N	\N	\N
106431	37565	1	\N	\N	\N	3	\N	\N	\N
106432	37565	2	\N	\N	\N	3	\N	\N	\N
102885	36313	1	\N	\N	\N	3	\N	\N	\N
102886	36313	\N	1	\N	\N	3	\N	\N	\N
106433	37565	\N	1	\N	\N	3	\N	\N	\N
106434	37565	\N	2	\N	\N	3	\N	\N	\N
102887	36314	2	\N	\N	\N	3	\N	\N	\N
102888	36314	3	\N	\N	\N	3	\N	\N	\N
102889	36315	\N	3	\N	\N	3	\N	\N	\N
106435	37566	\N	1	\N	\N	3	\N	\N	\N
106436	37566	\N	2	\N	\N	3	\N	\N	\N
106437	37566	\N	3	\N	\N	3	\N	\N	\N
119487	42173	1	\N	\N	\N	3	\N	\N	\N
119488	42173	2	\N	\N	\N	3	\N	\N	\N
119489	42173	\N	1	\N	\N	3	\N	\N	\N
119490	42173	\N	2	\N	\N	3	\N	\N	\N
102890	36316	1	\N	\N	\N	3	\N	\N	\N
102891	36316	2	\N	\N	\N	3	\N	\N	\N
102892	36316	3	\N	\N	\N	3	\N	\N	\N
102893	36316	4	\N	\N	\N	3	\N	\N	\N
102894	36316	5	\N	\N	\N	3	\N	\N	\N
119491	42174	\N	1	\N	\N	3	\N	\N	\N
119492	42174	\N	2	\N	\N	3	\N	\N	\N
119493	42174	\N	3	\N	\N	3	\N	\N	\N
106455	37573	1	\N	\N	\N	3	\N	\N	\N
106456	37573	\N	1	\N	\N	3	\N	\N	\N
138590	48916	1	\N	\N	\N	3	\N	\N	\N
138591	48916	2	\N	\N	\N	3	\N	\N	\N
102895	36317	1	\N	\N	\N	3	\N	\N	\N
102896	36317	2	\N	\N	\N	3	\N	\N	\N
102897	36317	\N	1	\N	\N	3	\N	\N	\N
102898	36317	\N	2	\N	\N	3	\N	\N	\N
106457	37574	2	\N	\N	\N	3	\N	\N	\N
106458	37574	3	\N	\N	\N	3	\N	\N	\N
106459	37575	\N	3	\N	\N	3	\N	\N	\N
138592	48916	3	\N	\N	\N	3	\N	\N	\N
138593	48916	4	\N	\N	\N	3	\N	\N	\N
138594	48916	5	\N	\N	\N	3	\N	\N	\N
102899	36318	\N	1	\N	\N	3	\N	\N	\N
102900	36318	\N	2	\N	\N	3	\N	\N	\N
102901	36318	\N	3	\N	\N	3	\N	\N	\N
138595	48917	1	\N	\N	\N	3	\N	\N	\N
138596	48917	2	\N	\N	\N	3	\N	\N	\N
102882	36312	\N	1	\N	\N	0	\N	\N	\N
102883	36312	\N	2	\N	\N	0	\N	\N	\N
102884	36312	\N	3	\N	\N	0	\N	\N	\N
138597	48917	\N	1	\N	\N	3	\N	\N	\N
138598	48917	\N	2	\N	\N	3	\N	\N	\N
106448	37571	1	\N	\N	\N	0	\N	\N	\N
106449	37571	2	\N	\N	\N	0	\N	\N	\N
106450	37571	\N	1	\N	\N	0	\N	\N	\N
106451	37571	\N	2	\N	\N	0	\N	\N	\N
119499	42178	1	\N	\N	\N	1	\N	\N	\N
119500	42178	2	\N	\N	\N	1	\N	\N	\N
119501	42178	3	\N	\N	\N	1	\N	\N	\N
119502	42178	4	\N	\N	\N	1	\N	\N	\N
119503	42178	5	\N	\N	\N	1	\N	\N	\N
106452	37572	\N	1	\N	\N	0	\N	\N	\N
106453	37572	\N	2	\N	\N	0	\N	\N	\N
106454	37572	\N	3	\N	\N	0	\N	\N	\N
102902	36319	1	\N	\N	\N	3	\N	\N	\N
102903	36319	\N	1	\N	\N	3	\N	\N	\N
138599	48918	\N	1	\N	\N	3	\N	\N	\N
102904	36320	2	\N	\N	\N	3	\N	\N	\N
102905	36320	3	\N	\N	\N	3	\N	\N	\N
102906	36321	\N	3	\N	\N	1	\N	\N	\N
138600	48918	\N	2	\N	\N	3	\N	\N	\N
138601	48918	\N	3	\N	\N	3	\N	\N	\N
119504	42179	1	\N	\N	\N	0	\N	\N	\N
119505	42179	2	\N	\N	\N	0	\N	\N	\N
119506	42179	\N	1	\N	\N	0	\N	\N	\N
119507	42179	\N	2	\N	\N	0	\N	\N	\N
106472	37579	1	\N	\N	\N	3	\N	\N	\N
106473	37579	\N	1	\N	\N	3	\N	\N	\N
106474	37580	2	\N	\N	\N	3	\N	\N	\N
106475	37580	3	\N	\N	\N	3	\N	\N	\N
106476	37581	\N	3	\N	\N	1	\N	\N	\N
102907	36322	1	\N	\N	\N	1	\N	\N	\N
102908	36322	2	\N	\N	\N	1	\N	\N	\N
102909	36322	3	\N	\N	\N	1	\N	\N	\N
102910	36322	4	\N	\N	\N	1	\N	\N	\N
102911	36322	5	\N	\N	\N	1	\N	\N	\N
119508	42180	\N	1	\N	\N	0	\N	\N	\N
119509	42180	\N	2	\N	\N	0	\N	\N	\N
119510	42180	\N	3	\N	\N	0	\N	\N	\N
102912	36323	1	\N	\N	\N	0	\N	\N	\N
102913	36323	2	\N	\N	\N	0	\N	\N	\N
102914	36323	\N	1	\N	\N	0	\N	\N	\N
102915	36323	\N	2	\N	\N	0	\N	\N	\N
138619	48925	1	\N	\N	\N	3	\N	\N	\N
138620	48925	\N	1	\N	\N	3	\N	\N	\N
138621	48926	2	\N	\N	\N	3	\N	\N	\N
102916	36324	\N	1	\N	\N	0	\N	\N	\N
102917	36324	\N	2	\N	\N	0	\N	\N	\N
102918	36324	\N	3	\N	\N	0	\N	\N	\N
138622	48926	3	\N	\N	\N	3	\N	\N	\N
138623	48927	\N	3	\N	\N	3	\N	\N	\N
106477	37582	1	\N	\N	\N	1	\N	\N	\N
119511	42181	1	\N	\N	\N	3	\N	\N	\N
119512	42181	\N	1	\N	\N	3	\N	\N	\N
106460	37576	1	\N	\N	\N	3	\N	\N	\N
106461	37576	2	\N	\N	\N	3	\N	\N	\N
102919	36325	1	\N	\N	\N	3	\N	\N	\N
102920	36325	\N	1	\N	\N	3	\N	\N	\N
106462	37576	3	\N	\N	\N	3	\N	\N	\N
106463	37576	4	\N	\N	\N	3	\N	\N	\N
102921	36326	2	\N	\N	\N	3	\N	\N	\N
102922	36326	3	\N	\N	\N	3	\N	\N	\N
102923	36327	\N	3	\N	\N	3	\N	\N	\N
106464	37576	5	\N	\N	\N	3	\N	\N	\N
119513	42182	2	\N	\N	\N	3	\N	\N	\N
119514	42182	3	\N	\N	\N	3	\N	\N	\N
119515	42183	\N	3	\N	\N	3	\N	\N	\N
138602	48919	1	\N	\N	\N	3	\N	\N	\N
138603	48919	\N	1	\N	\N	3	\N	\N	\N
106465	37577	1	\N	\N	\N	3	\N	\N	\N
106466	37577	2	\N	\N	\N	3	\N	\N	\N
106467	37577	\N	1	\N	\N	3	\N	\N	\N
106468	37577	\N	2	\N	\N	3	\N	\N	\N
138604	48920	2	\N	\N	\N	3	\N	\N	\N
102924	36328	1	\N	\N	\N	3	\N	\N	\N
102925	36328	2	\N	\N	\N	3	\N	\N	\N
102926	36328	3	\N	\N	\N	3	\N	\N	\N
102927	36328	4	\N	\N	\N	3	\N	\N	\N
102928	36328	5	\N	\N	\N	3	\N	\N	\N
138605	48920	3	\N	\N	\N	3	\N	\N	\N
138606	48921	\N	3	\N	\N	1	\N	\N	\N
106469	37578	\N	1	\N	\N	3	\N	\N	\N
106470	37578	\N	2	\N	\N	3	\N	\N	\N
106471	37578	\N	3	\N	\N	3	\N	\N	\N
102929	36329	1	\N	\N	\N	3	\N	\N	\N
102930	36329	2	\N	\N	\N	3	\N	\N	\N
102931	36329	\N	1	\N	\N	3	\N	\N	\N
102932	36329	\N	2	\N	\N	3	\N	\N	\N
119516	42184	1	\N	\N	\N	3	\N	\N	\N
119517	42184	2	\N	\N	\N	3	\N	\N	\N
119518	42184	3	\N	\N	\N	3	\N	\N	\N
119519	42184	4	\N	\N	\N	3	\N	\N	\N
119520	42184	5	\N	\N	\N	3	\N	\N	\N
102933	36330	\N	1	\N	\N	3	\N	\N	\N
102934	36330	\N	2	\N	\N	3	\N	\N	\N
102935	36330	\N	3	\N	\N	3	\N	\N	\N
106489	37585	1	\N	\N	\N	3	\N	\N	\N
106490	37585	\N	1	\N	\N	3	\N	\N	\N
106491	37586	2	\N	\N	\N	3	\N	\N	\N
106492	37586	3	\N	\N	\N	3	\N	\N	\N
106493	37587	\N	3	\N	\N	3	\N	\N	\N
119521	42185	1	\N	\N	\N	3	\N	\N	\N
119522	42185	2	\N	\N	\N	3	\N	\N	\N
119523	42185	\N	1	\N	\N	3	\N	\N	\N
102953	36337	1	\N	\N	\N	3	\N	\N	\N
106478	37582	2	\N	\N	\N	1	\N	\N	\N
106479	37582	3	\N	\N	\N	1	\N	\N	\N
106480	37582	4	\N	\N	\N	1	\N	\N	\N
106481	37582	5	\N	\N	\N	1	\N	\N	\N
119524	42185	\N	2	\N	\N	3	\N	\N	\N
138607	48922	1	\N	\N	\N	1	\N	\N	\N
138608	48922	2	\N	\N	\N	1	\N	\N	\N
138609	48922	3	\N	\N	\N	1	\N	\N	\N
138610	48922	4	\N	\N	\N	1	\N	\N	\N
138611	48922	5	\N	\N	\N	1	\N	\N	\N
119525	42186	\N	1	\N	\N	3	\N	\N	\N
119526	42186	\N	2	\N	\N	3	\N	\N	\N
119527	42186	\N	3	\N	\N	3	\N	\N	\N
102936	36331	1	\N	\N	\N	3	\N	\N	\N
102937	36331	\N	1	\N	\N	3	\N	\N	\N
106482	37583	1	\N	\N	\N	0	\N	\N	\N
106483	37583	2	\N	\N	\N	0	\N	\N	\N
102938	36332	2	\N	\N	\N	3	\N	\N	\N
102939	36332	3	\N	\N	\N	3	\N	\N	\N
102940	36333	\N	3	\N	\N	1	\N	\N	\N
106484	37583	\N	1	\N	\N	0	\N	\N	\N
106485	37583	\N	2	\N	\N	0	\N	\N	\N
106486	37584	\N	1	\N	\N	0	\N	\N	\N
106487	37584	\N	2	\N	\N	0	\N	\N	\N
106488	37584	\N	3	\N	\N	0	\N	\N	\N
138612	48923	1	\N	\N	\N	0	\N	\N	\N
138613	48923	2	\N	\N	\N	0	\N	\N	\N
138614	48923	\N	1	\N	\N	0	\N	\N	\N
138615	48923	\N	2	\N	\N	0	\N	\N	\N
102941	36334	1	\N	\N	\N	1	\N	\N	\N
102942	36334	2	\N	\N	\N	1	\N	\N	\N
102943	36334	3	\N	\N	\N	1	\N	\N	\N
102944	36334	4	\N	\N	\N	1	\N	\N	\N
102945	36334	5	\N	\N	\N	1	\N	\N	\N
119545	42193	1	\N	\N	\N	3	\N	\N	\N
119546	42193	\N	1	\N	\N	3	\N	\N	\N
119547	42194	2	\N	\N	\N	3	\N	\N	\N
119548	42194	3	\N	\N	\N	3	\N	\N	\N
119549	42195	\N	3	\N	\N	3	\N	\N	\N
106506	37591	1	\N	\N	\N	3	\N	\N	\N
106507	37591	\N	1	\N	\N	3	\N	\N	\N
102946	36335	1	\N	\N	\N	0	\N	\N	\N
102947	36335	2	\N	\N	\N	0	\N	\N	\N
102948	36335	\N	1	\N	\N	0	\N	\N	\N
102949	36335	\N	2	\N	\N	0	\N	\N	\N
138616	48924	\N	1	\N	\N	0	\N	\N	\N
138617	48924	\N	2	\N	\N	0	\N	\N	\N
106508	37592	2	\N	\N	\N	3	\N	\N	\N
106509	37592	3	\N	\N	\N	3	\N	\N	\N
106510	37593	\N	3	\N	\N	1	\N	\N	\N
138618	48924	\N	3	\N	\N	0	\N	\N	\N
102950	36336	\N	1	\N	\N	0	\N	\N	\N
102951	36336	\N	2	\N	\N	0	\N	\N	\N
102952	36336	\N	3	\N	\N	0	\N	\N	\N
102954	36337	\N	1	\N	\N	3	\N	\N	\N
102955	36338	2	\N	\N	\N	3	\N	\N	\N
102956	36338	3	\N	\N	\N	3	\N	\N	\N
102957	36339	\N	3	\N	\N	3	\N	\N	\N
119528	42187	1	\N	\N	\N	3	\N	\N	\N
119529	42187	\N	1	\N	\N	3	\N	\N	\N
119530	42188	2	\N	\N	\N	3	\N	\N	\N
119531	42188	3	\N	\N	\N	3	\N	\N	\N
119532	42189	\N	3	\N	\N	1	\N	\N	\N
106494	37588	1	\N	\N	\N	3	\N	\N	\N
106495	37588	2	\N	\N	\N	3	\N	\N	\N
106496	37588	3	\N	\N	\N	3	\N	\N	\N
106497	37588	4	\N	\N	\N	3	\N	\N	\N
106498	37588	5	\N	\N	\N	3	\N	\N	\N
102958	36340	1	\N	\N	\N	3	\N	\N	\N
102959	36340	2	\N	\N	\N	3	\N	\N	\N
102960	36340	3	\N	\N	\N	3	\N	\N	\N
102961	36340	4	\N	\N	\N	3	\N	\N	\N
102962	36340	5	\N	\N	\N	3	\N	\N	\N
138624	48928	1	\N	\N	\N	3	\N	\N	\N
138625	48928	2	\N	\N	\N	3	\N	\N	\N
106499	37589	1	\N	\N	\N	3	\N	\N	\N
106500	37589	2	\N	\N	\N	3	\N	\N	\N
102963	36341	1	\N	\N	\N	3	\N	\N	\N
102964	36341	2	\N	\N	\N	3	\N	\N	\N
102965	36341	\N	1	\N	\N	3	\N	\N	\N
102966	36341	\N	2	\N	\N	3	\N	\N	\N
106501	37589	\N	1	\N	\N	3	\N	\N	\N
106502	37589	\N	2	\N	\N	3	\N	\N	\N
138626	48928	3	\N	\N	\N	3	\N	\N	\N
138627	48928	4	\N	\N	\N	3	\N	\N	\N
119533	42190	1	\N	\N	\N	1	\N	\N	\N
119534	42190	2	\N	\N	\N	1	\N	\N	\N
102967	36342	\N	1	\N	\N	3	\N	\N	\N
102968	36342	\N	2	\N	\N	3	\N	\N	\N
102969	36342	\N	3	\N	\N	3	\N	\N	\N
119535	42190	3	\N	\N	\N	1	\N	\N	\N
119536	42190	4	\N	\N	\N	1	\N	\N	\N
106503	37590	\N	1	\N	\N	3	\N	\N	\N
106504	37590	\N	2	\N	\N	3	\N	\N	\N
106505	37590	\N	3	\N	\N	3	\N	\N	\N
119537	42190	5	\N	\N	\N	1	\N	\N	\N
138628	48928	5	\N	\N	\N	3	\N	\N	\N
119538	42191	1	\N	\N	\N	0	\N	\N	\N
102987	36349	1	\N	\N	\N	3	\N	\N	\N
102988	36349	\N	1	\N	\N	3	\N	\N	\N
119539	42191	2	\N	\N	\N	0	\N	\N	\N
119540	42191	\N	1	\N	\N	0	\N	\N	\N
102989	36350	2	\N	\N	\N	3	\N	\N	\N
102990	36350	3	\N	\N	\N	3	\N	\N	\N
102991	36351	\N	3	\N	\N	3	\N	\N	\N
119541	42191	\N	2	\N	\N	0	\N	\N	\N
138629	48929	1	\N	\N	\N	3	\N	\N	\N
106523	37597	1	\N	\N	\N	3	\N	\N	\N
106524	37597	\N	1	\N	\N	3	\N	\N	\N
138630	48929	2	\N	\N	\N	3	\N	\N	\N
138631	48929	\N	1	\N	\N	3	\N	\N	\N
138632	48929	\N	2	\N	\N	3	\N	\N	\N
119542	42192	\N	1	\N	\N	0	\N	\N	\N
102970	36343	1	\N	\N	\N	3	\N	\N	\N
102971	36343	\N	1	\N	\N	3	\N	\N	\N
106511	37594	1	\N	\N	\N	1	\N	\N	\N
106512	37594	2	\N	\N	\N	1	\N	\N	\N
102972	36344	2	\N	\N	\N	3	\N	\N	\N
102973	36344	3	\N	\N	\N	3	\N	\N	\N
102974	36345	\N	3	\N	\N	1	\N	\N	\N
106513	37594	3	\N	\N	\N	1	\N	\N	\N
106514	37594	4	\N	\N	\N	1	\N	\N	\N
106515	37594	5	\N	\N	\N	1	\N	\N	\N
119543	42192	\N	2	\N	\N	0	\N	\N	\N
119544	42192	\N	3	\N	\N	0	\N	\N	\N
138633	48930	\N	1	\N	\N	3	\N	\N	\N
138634	48930	\N	2	\N	\N	3	\N	\N	\N
138635	48930	\N	3	\N	\N	3	\N	\N	\N
106516	37595	1	\N	\N	\N	0	\N	\N	\N
106517	37595	2	\N	\N	\N	0	\N	\N	\N
106518	37595	\N	1	\N	\N	0	\N	\N	\N
106519	37595	\N	2	\N	\N	0	\N	\N	\N
102975	36346	1	\N	\N	\N	1	\N	\N	\N
102976	36346	2	\N	\N	\N	1	\N	\N	\N
102977	36346	3	\N	\N	\N	1	\N	\N	\N
102978	36346	4	\N	\N	\N	1	\N	\N	\N
102979	36346	5	\N	\N	\N	1	\N	\N	\N
106520	37596	\N	1	\N	\N	0	\N	\N	\N
106521	37596	\N	2	\N	\N	0	\N	\N	\N
106522	37596	\N	3	\N	\N	0	\N	\N	\N
119562	42199	1	\N	\N	\N	3	\N	\N	\N
102980	36347	1	\N	\N	\N	0	\N	\N	\N
102981	36347	2	\N	\N	\N	0	\N	\N	\N
102982	36347	\N	1	\N	\N	0	\N	\N	\N
102983	36347	\N	2	\N	\N	0	\N	\N	\N
119563	42199	\N	1	\N	\N	3	\N	\N	\N
119564	42200	2	\N	\N	\N	3	\N	\N	\N
119565	42200	3	\N	\N	\N	3	\N	\N	\N
119566	42201	\N	3	\N	\N	1	\N	\N	\N
102984	36348	\N	1	\N	\N	0	\N	\N	\N
102985	36348	\N	2	\N	\N	0	\N	\N	\N
102986	36348	\N	3	\N	\N	0	\N	\N	\N
138687	48949	1	\N	\N	\N	3	\N	\N	\N
138688	48949	\N	1	\N	\N	3	\N	\N	\N
106540	37603	1	\N	\N	\N	3	\N	\N	\N
106541	37603	\N	1	\N	\N	3	\N	\N	\N
138689	48950	2	\N	\N	\N	3	\N	\N	\N
106542	37604	2	\N	\N	\N	3	\N	\N	\N
106543	37604	3	\N	\N	\N	3	\N	\N	\N
106544	37605	\N	3	\N	\N	1	\N	\N	\N
138690	48950	3	\N	\N	\N	3	\N	\N	\N
138691	48951	\N	3	\N	\N	3	\N	\N	\N
103004	36355	1	\N	\N	\N	3	\N	\N	\N
103005	36355	\N	1	\N	\N	3	\N	\N	\N
103006	36356	2	\N	\N	\N	3	\N	\N	\N
103007	36356	3	\N	\N	\N	3	\N	\N	\N
103008	36357	\N	3	\N	\N	1	\N	\N	\N
106525	37598	2	\N	\N	\N	3	\N	\N	\N
106526	37598	3	\N	\N	\N	3	\N	\N	\N
106527	37599	\N	3	\N	\N	3	\N	\N	\N
119550	42196	1	\N	\N	\N	3	\N	\N	\N
119551	42196	2	\N	\N	\N	3	\N	\N	\N
119552	42196	3	\N	\N	\N	3	\N	\N	\N
119553	42196	4	\N	\N	\N	3	\N	\N	\N
119554	42196	5	\N	\N	\N	3	\N	\N	\N
102992	36352	1	\N	\N	\N	3	\N	\N	\N
102993	36352	2	\N	\N	\N	3	\N	\N	\N
102994	36352	3	\N	\N	\N	3	\N	\N	\N
102995	36352	4	\N	\N	\N	3	\N	\N	\N
102996	36352	5	\N	\N	\N	3	\N	\N	\N
138636	48931	1	\N	\N	\N	3	\N	\N	\N
138637	48931	\N	1	\N	\N	3	\N	\N	\N
119555	42197	1	\N	\N	\N	3	\N	\N	\N
119556	42197	2	\N	\N	\N	3	\N	\N	\N
119557	42197	\N	1	\N	\N	3	\N	\N	\N
106528	37600	1	\N	\N	\N	3	\N	\N	\N
106529	37600	2	\N	\N	\N	3	\N	\N	\N
102997	36353	1	\N	\N	\N	3	\N	\N	\N
102998	36353	2	\N	\N	\N	3	\N	\N	\N
102999	36353	\N	1	\N	\N	3	\N	\N	\N
103000	36353	\N	2	\N	\N	3	\N	\N	\N
106530	37600	3	\N	\N	\N	3	\N	\N	\N
106531	37600	4	\N	\N	\N	3	\N	\N	\N
106532	37600	5	\N	\N	\N	3	\N	\N	\N
119558	42197	\N	2	\N	\N	3	\N	\N	\N
103001	36354	\N	1	\N	\N	3	\N	\N	\N
103002	36354	\N	2	\N	\N	3	\N	\N	\N
103003	36354	\N	3	\N	\N	3	\N	\N	\N
138638	48932	2	\N	\N	\N	1	\N	\N	\N
138639	48932	3	\N	\N	\N	1	\N	\N	\N
138640	48933	\N	3	\N	\N	0	\N	\N	\N
119559	42198	\N	1	\N	\N	3	\N	\N	\N
119560	42198	\N	2	\N	\N	3	\N	\N	\N
119561	42198	\N	3	\N	\N	3	\N	\N	\N
106533	37601	1	\N	\N	\N	3	\N	\N	\N
106534	37601	2	\N	\N	\N	3	\N	\N	\N
106535	37601	\N	1	\N	\N	3	\N	\N	\N
106536	37601	\N	2	\N	\N	3	\N	\N	\N
103021	36361	1	\N	\N	\N	3	\N	\N	\N
103022	36361	\N	1	\N	\N	3	\N	\N	\N
106537	37602	\N	1	\N	\N	3	\N	\N	\N
106538	37602	\N	2	\N	\N	3	\N	\N	\N
103023	36362	2	\N	\N	\N	3	\N	\N	\N
103024	36362	3	\N	\N	\N	3	\N	\N	\N
103025	36363	\N	3	\N	\N	3	\N	\N	\N
106539	37602	\N	3	\N	\N	3	\N	\N	\N
119579	42205	1	\N	\N	\N	3	\N	\N	\N
119580	42205	\N	1	\N	\N	3	\N	\N	\N
138641	48934	1	\N	\N	\N	0	\N	\N	\N
138642	48934	2	\N	\N	\N	0	\N	\N	\N
119581	42206	2	\N	\N	\N	3	\N	\N	\N
119582	42206	3	\N	\N	\N	3	\N	\N	\N
138643	48934	3	\N	\N	\N	0	\N	\N	\N
138644	48934	4	\N	\N	\N	0	\N	\N	\N
138645	48934	5	\N	\N	\N	0	\N	\N	\N
119567	42202	1	\N	\N	\N	1	\N	\N	\N
119568	42202	2	\N	\N	\N	1	\N	\N	\N
119569	42202	3	\N	\N	\N	1	\N	\N	\N
119570	42202	4	\N	\N	\N	1	\N	\N	\N
119571	42202	5	\N	\N	\N	1	\N	\N	\N
106545	37606	1	\N	\N	\N	1	\N	\N	\N
106546	37606	2	\N	\N	\N	1	\N	\N	\N
106547	37606	3	\N	\N	\N	1	\N	\N	\N
106548	37606	4	\N	\N	\N	1	\N	\N	\N
106549	37606	5	\N	\N	\N	1	\N	\N	\N
103009	36358	1	\N	\N	\N	1	\N	\N	\N
103010	36358	2	\N	\N	\N	1	\N	\N	\N
103011	36358	3	\N	\N	\N	1	\N	\N	\N
103012	36358	4	\N	\N	\N	1	\N	\N	\N
103013	36358	5	\N	\N	\N	1	\N	\N	\N
119572	42203	1	\N	\N	\N	0	\N	\N	\N
119573	42203	2	\N	\N	\N	0	\N	\N	\N
119574	42203	\N	1	\N	\N	0	\N	\N	\N
119575	42203	\N	2	\N	\N	0	\N	\N	\N
138646	48935	1	\N	\N	\N	0	\N	\N	\N
138647	48935	2	\N	\N	\N	0	\N	\N	\N
103014	36359	1	\N	\N	\N	0	\N	\N	\N
103015	36359	2	\N	\N	\N	0	\N	\N	\N
103016	36359	\N	1	\N	\N	0	\N	\N	\N
103017	36359	\N	2	\N	\N	0	\N	\N	\N
106550	37607	1	\N	\N	\N	0	\N	\N	\N
106551	37607	2	\N	\N	\N	0	\N	\N	\N
106552	37607	\N	1	\N	\N	0	\N	\N	\N
106553	37607	\N	2	\N	\N	0	\N	\N	\N
138648	48935	\N	1	\N	\N	0	\N	\N	\N
138649	48935	\N	2	\N	\N	0	\N	\N	\N
103018	36360	\N	1	\N	\N	0	\N	\N	\N
103019	36360	\N	2	\N	\N	0	\N	\N	\N
103020	36360	\N	3	\N	\N	0	\N	\N	\N
119576	42204	\N	1	\N	\N	0	\N	\N	\N
119577	42204	\N	2	\N	\N	0	\N	\N	\N
106554	37608	\N	1	\N	\N	0	\N	\N	\N
106555	37608	\N	2	\N	\N	0	\N	\N	\N
106556	37608	\N	3	\N	\N	0	\N	\N	\N
119578	42204	\N	3	\N	\N	0	\N	\N	\N
138650	48936	\N	1	\N	\N	0	\N	\N	\N
138651	48936	\N	2	\N	\N	0	\N	\N	\N
138652	48936	\N	3	\N	\N	0	\N	\N	\N
103038	36367	1	\N	\N	\N	3	\N	\N	\N
103039	36367	\N	1	\N	\N	3	\N	\N	\N
103040	36368	2	\N	\N	\N	3	\N	\N	\N
103041	36368	3	\N	\N	\N	3	\N	\N	\N
103042	36369	\N	3	\N	\N	1	\N	\N	\N
106574	37615	1	\N	\N	\N	3	\N	\N	\N
106575	37615	\N	1	\N	\N	3	\N	\N	\N
119596	42211	1	\N	\N	\N	3	\N	\N	\N
106576	37616	2	\N	\N	\N	3	\N	\N	\N
106577	37616	3	\N	\N	\N	3	\N	\N	\N
106578	37617	\N	3	\N	\N	1	\N	\N	\N
119597	42211	\N	1	\N	\N	3	\N	\N	\N
119583	42207	\N	3	\N	\N	3	\N	\N	\N
103026	36364	1	\N	\N	\N	3	\N	\N	\N
103027	36364	2	\N	\N	\N	3	\N	\N	\N
103028	36364	3	\N	\N	\N	3	\N	\N	\N
103029	36364	4	\N	\N	\N	3	\N	\N	\N
103030	36364	5	\N	\N	\N	3	\N	\N	\N
106557	37609	1	\N	\N	\N	3	\N	\N	\N
106558	37609	\N	1	\N	\N	3	\N	\N	\N
106559	37610	2	\N	\N	\N	3	\N	\N	\N
106560	37610	3	\N	\N	\N	3	\N	\N	\N
106561	37611	\N	3	\N	\N	3	\N	\N	\N
138653	48937	1	\N	\N	\N	3	\N	\N	\N
138654	48937	\N	1	\N	\N	3	\N	\N	\N
103031	36365	1	\N	\N	\N	3	\N	\N	\N
103032	36365	2	\N	\N	\N	3	\N	\N	\N
103033	36365	\N	1	\N	\N	3	\N	\N	\N
103034	36365	\N	2	\N	\N	3	\N	\N	\N
138655	48938	2	\N	\N	\N	3	\N	\N	\N
138656	48938	3	\N	\N	\N	3	\N	\N	\N
138657	48939	\N	3	\N	\N	1	\N	\N	\N
103035	36366	\N	1	\N	\N	3	\N	\N	\N
103036	36366	\N	2	\N	\N	3	\N	\N	\N
103037	36366	\N	3	\N	\N	3	\N	\N	\N
119584	42208	1	\N	\N	\N	3	\N	\N	\N
119585	42208	2	\N	\N	\N	3	\N	\N	\N
119586	42208	3	\N	\N	\N	3	\N	\N	\N
106562	37612	1	\N	\N	\N	3	\N	\N	\N
106563	37612	2	\N	\N	\N	3	\N	\N	\N
106564	37612	3	\N	\N	\N	3	\N	\N	\N
106565	37612	4	\N	\N	\N	3	\N	\N	\N
106566	37612	5	\N	\N	\N	3	\N	\N	\N
119587	42208	4	\N	\N	\N	3	\N	\N	\N
119588	42208	5	\N	\N	\N	3	\N	\N	\N
103055	36373	1	\N	\N	\N	3	\N	\N	\N
103056	36373	\N	1	\N	\N	3	\N	\N	\N
103057	36374	2	\N	\N	\N	3	\N	\N	\N
103058	36374	3	\N	\N	\N	3	\N	\N	\N
103059	36375	\N	3	\N	\N	3	\N	\N	\N
106567	37613	1	\N	\N	\N	3	\N	\N	\N
106568	37613	2	\N	\N	\N	3	\N	\N	\N
106569	37613	\N	1	\N	\N	3	\N	\N	\N
106570	37613	\N	2	\N	\N	3	\N	\N	\N
138658	48940	1	\N	\N	\N	1	\N	\N	\N
119589	42209	1	\N	\N	\N	3	\N	\N	\N
119590	42209	2	\N	\N	\N	3	\N	\N	\N
119591	42209	\N	1	\N	\N	3	\N	\N	\N
119592	42209	\N	2	\N	\N	3	\N	\N	\N
106571	37614	\N	1	\N	\N	3	\N	\N	\N
106572	37614	\N	2	\N	\N	3	\N	\N	\N
106573	37614	\N	3	\N	\N	3	\N	\N	\N
138659	48940	2	\N	\N	\N	1	\N	\N	\N
138660	48940	3	\N	\N	\N	1	\N	\N	\N
103060	36376	1	\N	\N	\N	3	\N	\N	\N
103061	36376	2	\N	\N	\N	3	\N	\N	\N
103062	36376	3	\N	\N	\N	3	\N	\N	\N
103063	36376	4	\N	\N	\N	3	\N	\N	\N
103064	36376	5	\N	\N	\N	3	\N	\N	\N
138661	48940	4	\N	\N	\N	1	\N	\N	\N
138662	48940	5	\N	\N	\N	1	\N	\N	\N
119593	42210	\N	1	\N	\N	3	\N	\N	\N
119594	42210	\N	2	\N	\N	3	\N	\N	\N
119595	42210	\N	3	\N	\N	3	\N	\N	\N
103043	36370	1	\N	\N	\N	1	\N	\N	\N
103044	36370	2	\N	\N	\N	1	\N	\N	\N
103045	36370	3	\N	\N	\N	1	\N	\N	\N
103046	36370	4	\N	\N	\N	1	\N	\N	\N
103047	36370	5	\N	\N	\N	1	\N	\N	\N
138663	48941	1	\N	\N	\N	0	\N	\N	\N
138664	48941	2	\N	\N	\N	0	\N	\N	\N
138665	48941	\N	1	\N	\N	0	\N	\N	\N
138666	48941	\N	2	\N	\N	0	\N	\N	\N
103048	36371	1	\N	\N	\N	0	\N	\N	\N
103049	36371	2	\N	\N	\N	0	\N	\N	\N
103050	36371	\N	1	\N	\N	0	\N	\N	\N
103051	36371	\N	2	\N	\N	0	\N	\N	\N
106579	37618	1	\N	\N	\N	1	\N	\N	\N
106580	37618	2	\N	\N	\N	1	\N	\N	\N
106581	37618	3	\N	\N	\N	1	\N	\N	\N
106582	37618	4	\N	\N	\N	1	\N	\N	\N
106583	37618	5	\N	\N	\N	1	\N	\N	\N
103052	36372	\N	1	\N	\N	0	\N	\N	\N
103053	36372	\N	2	\N	\N	0	\N	\N	\N
103054	36372	\N	3	\N	\N	0	\N	\N	\N
119613	42217	1	\N	\N	\N	3	\N	\N	\N
119614	42217	\N	1	\N	\N	3	\N	\N	\N
138667	48942	\N	1	\N	\N	0	\N	\N	\N
119615	42218	2	\N	\N	\N	3	\N	\N	\N
119616	42218	3	\N	\N	\N	3	\N	\N	\N
119617	42219	\N	3	\N	\N	3	\N	\N	\N
138668	48942	\N	2	\N	\N	0	\N	\N	\N
138669	48942	\N	3	\N	\N	0	\N	\N	\N
106584	37619	1	\N	\N	\N	0	\N	\N	\N
106585	37619	2	\N	\N	\N	0	\N	\N	\N
106586	37619	\N	1	\N	\N	0	\N	\N	\N
106587	37619	\N	2	\N	\N	0	\N	\N	\N
103072	36379	1	\N	\N	\N	3	\N	\N	\N
103073	36379	\N	1	\N	\N	3	\N	\N	\N
103074	36380	2	\N	\N	\N	3	\N	\N	\N
103075	36380	3	\N	\N	\N	3	\N	\N	\N
103076	36381	\N	3	\N	\N	1	\N	\N	\N
106588	37620	\N	1	\N	\N	0	\N	\N	\N
106589	37620	\N	2	\N	\N	0	\N	\N	\N
106590	37620	\N	3	\N	\N	0	\N	\N	\N
119618	42220	1	\N	\N	\N	3	\N	\N	\N
119619	42220	2	\N	\N	\N	3	\N	\N	\N
119620	42220	3	\N	\N	\N	3	\N	\N	\N
119621	42220	4	\N	\N	\N	3	\N	\N	\N
119622	42220	5	\N	\N	\N	3	\N	\N	\N
103077	36382	1	\N	\N	\N	1	\N	\N	\N
103078	36382	2	\N	\N	\N	1	\N	\N	\N
103079	36382	3	\N	\N	\N	1	\N	\N	\N
103080	36382	4	\N	\N	\N	1	\N	\N	\N
103081	36382	5	\N	\N	\N	1	\N	\N	\N
119598	42212	2	\N	\N	\N	3	\N	\N	\N
119599	42212	3	\N	\N	\N	3	\N	\N	\N
119600	42213	\N	3	\N	\N	1	\N	\N	\N
103065	36377	1	\N	\N	\N	3	\N	\N	\N
103066	36377	2	\N	\N	\N	3	\N	\N	\N
103067	36377	\N	1	\N	\N	3	\N	\N	\N
103068	36377	\N	2	\N	\N	3	\N	\N	\N
138670	48943	1	\N	\N	\N	3	\N	\N	\N
138671	48943	\N	1	\N	\N	3	\N	\N	\N
106591	37621	1	\N	\N	\N	3	\N	\N	\N
103069	36378	\N	1	\N	\N	3	\N	\N	\N
103070	36378	\N	2	\N	\N	3	\N	\N	\N
103071	36378	\N	3	\N	\N	3	\N	\N	\N
106592	37621	\N	1	\N	\N	3	\N	\N	\N
106593	37622	2	\N	\N	\N	3	\N	\N	\N
106594	37622	3	\N	\N	\N	3	\N	\N	\N
106595	37623	\N	3	\N	\N	3	\N	\N	\N
138672	48944	2	\N	\N	\N	1	\N	\N	\N
138673	48944	3	\N	\N	\N	1	\N	\N	\N
138674	48945	\N	3	\N	\N	0	\N	\N	\N
119601	42214	1	\N	\N	\N	1	\N	\N	\N
119602	42214	2	\N	\N	\N	1	\N	\N	\N
103089	36385	1	\N	\N	\N	3	\N	\N	\N
103090	36385	\N	1	\N	\N	3	\N	\N	\N
119603	42214	3	\N	\N	\N	1	\N	\N	\N
119604	42214	4	\N	\N	\N	1	\N	\N	\N
103091	36386	2	\N	\N	\N	3	\N	\N	\N
103092	36386	3	\N	\N	\N	3	\N	\N	\N
103093	36387	\N	3	\N	\N	3	\N	\N	\N
119605	42214	5	\N	\N	\N	1	\N	\N	\N
106596	37624	1	\N	\N	\N	3	\N	\N	\N
106597	37624	2	\N	\N	\N	3	\N	\N	\N
106598	37624	3	\N	\N	\N	3	\N	\N	\N
106599	37624	4	\N	\N	\N	3	\N	\N	\N
106600	37624	5	\N	\N	\N	3	\N	\N	\N
119606	42215	1	\N	\N	\N	0	\N	\N	\N
119607	42215	2	\N	\N	\N	0	\N	\N	\N
103094	36388	1	\N	\N	\N	3	\N	\N	\N
103095	36388	2	\N	\N	\N	3	\N	\N	\N
103096	36388	3	\N	\N	\N	3	\N	\N	\N
103097	36388	4	\N	\N	\N	3	\N	\N	\N
103098	36388	5	\N	\N	\N	3	\N	\N	\N
119608	42215	\N	1	\N	\N	0	\N	\N	\N
119609	42215	\N	2	\N	\N	0	\N	\N	\N
106601	37625	1	\N	\N	\N	3	\N	\N	\N
106602	37625	2	\N	\N	\N	3	\N	\N	\N
106603	37625	\N	1	\N	\N	3	\N	\N	\N
106604	37625	\N	2	\N	\N	3	\N	\N	\N
138675	48946	1	\N	\N	\N	0	\N	\N	\N
138676	48946	2	\N	\N	\N	0	\N	\N	\N
138677	48946	3	\N	\N	\N	0	\N	\N	\N
138678	48946	4	\N	\N	\N	0	\N	\N	\N
138679	48946	5	\N	\N	\N	0	\N	\N	\N
103099	36389	1	\N	\N	\N	3	\N	\N	\N
103100	36389	2	\N	\N	\N	3	\N	\N	\N
103101	36389	\N	1	\N	\N	3	\N	\N	\N
103102	36389	\N	2	\N	\N	3	\N	\N	\N
106605	37626	\N	1	\N	\N	3	\N	\N	\N
106606	37626	\N	2	\N	\N	3	\N	\N	\N
106607	37626	\N	3	\N	\N	3	\N	\N	\N
119610	42216	\N	1	\N	\N	0	\N	\N	\N
119611	42216	\N	2	\N	\N	0	\N	\N	\N
119612	42216	\N	3	\N	\N	0	\N	\N	\N
103082	36383	1	\N	\N	\N	0	\N	\N	\N
103083	36383	2	\N	\N	\N	0	\N	\N	\N
103084	36383	\N	1	\N	\N	0	\N	\N	\N
103085	36383	\N	2	\N	\N	0	\N	\N	\N
138680	48947	1	\N	\N	\N	0	\N	\N	\N
138681	48947	2	\N	\N	\N	0	\N	\N	\N
103086	36384	\N	1	\N	\N	0	\N	\N	\N
103087	36384	\N	2	\N	\N	0	\N	\N	\N
103088	36384	\N	3	\N	\N	0	\N	\N	\N
138682	48947	\N	1	\N	\N	0	\N	\N	\N
138683	48947	\N	2	\N	\N	0	\N	\N	\N
106625	37633	1	\N	\N	\N	3	\N	\N	\N
106626	37633	\N	1	\N	\N	3	\N	\N	\N
106627	37634	2	\N	\N	\N	3	\N	\N	\N
106628	37634	3	\N	\N	\N	3	\N	\N	\N
106629	37635	\N	3	\N	\N	3	\N	\N	\N
119630	42223	1	\N	\N	\N	3	\N	\N	\N
119631	42223	\N	1	\N	\N	3	\N	\N	\N
119632	42224	2	\N	\N	\N	3	\N	\N	\N
119633	42224	3	\N	\N	\N	3	\N	\N	\N
119634	42225	\N	3	\N	\N	1	\N	\N	\N
138684	48948	\N	1	\N	\N	0	\N	\N	\N
103106	36391	1	\N	\N	\N	3	\N	\N	\N
103107	36391	\N	1	\N	\N	3	\N	\N	\N
138685	48948	\N	2	\N	\N	0	\N	\N	\N
138686	48948	\N	3	\N	\N	0	\N	\N	\N
103108	36392	2	\N	\N	\N	3	\N	\N	\N
103109	36392	3	\N	\N	\N	3	\N	\N	\N
103110	36393	\N	3	\N	\N	1	\N	\N	\N
106630	37636	1	\N	\N	\N	3	\N	\N	\N
106631	37636	2	\N	\N	\N	3	\N	\N	\N
106632	37636	3	\N	\N	\N	3	\N	\N	\N
106633	37636	4	\N	\N	\N	3	\N	\N	\N
106634	37636	5	\N	\N	\N	3	\N	\N	\N
103111	36394	1	\N	\N	\N	1	\N	\N	\N
103112	36394	2	\N	\N	\N	1	\N	\N	\N
103113	36394	3	\N	\N	\N	1	\N	\N	\N
103114	36394	4	\N	\N	\N	1	\N	\N	\N
103115	36394	5	\N	\N	\N	1	\N	\N	\N
119635	42226	1	\N	\N	\N	1	\N	\N	\N
119636	42226	2	\N	\N	\N	1	\N	\N	\N
119637	42226	3	\N	\N	\N	1	\N	\N	\N
119638	42226	4	\N	\N	\N	1	\N	\N	\N
106635	37637	1	\N	\N	\N	3	\N	\N	\N
106636	37637	2	\N	\N	\N	3	\N	\N	\N
106637	37637	\N	1	\N	\N	3	\N	\N	\N
106638	37637	\N	2	\N	\N	3	\N	\N	\N
119639	42226	5	\N	\N	\N	1	\N	\N	\N
106608	37627	1	\N	\N	\N	3	\N	\N	\N
106609	37627	\N	1	\N	\N	3	\N	\N	\N
103103	36390	\N	1	\N	\N	3	\N	\N	\N
103104	36390	\N	2	\N	\N	3	\N	\N	\N
103105	36390	\N	3	\N	\N	3	\N	\N	\N
106610	37628	2	\N	\N	\N	3	\N	\N	\N
106611	37628	3	\N	\N	\N	3	\N	\N	\N
106612	37629	\N	3	\N	\N	1	\N	\N	\N
119623	42221	1	\N	\N	\N	3	\N	\N	\N
119624	42221	2	\N	\N	\N	3	\N	\N	\N
119625	42221	\N	1	\N	\N	3	\N	\N	\N
119626	42221	\N	2	\N	\N	3	\N	\N	\N
103123	36397	1	\N	\N	\N	3	\N	\N	\N
103124	36397	\N	1	\N	\N	3	\N	\N	\N
138692	48952	1	\N	\N	\N	3	\N	\N	\N
103125	36398	2	\N	\N	\N	3	\N	\N	\N
103126	36398	3	\N	\N	\N	3	\N	\N	\N
103127	36399	\N	3	\N	\N	3	\N	\N	\N
119627	42222	\N	1	\N	\N	3	\N	\N	\N
119628	42222	\N	2	\N	\N	3	\N	\N	\N
119629	42222	\N	3	\N	\N	3	\N	\N	\N
106613	37630	1	\N	\N	\N	1	\N	\N	\N
106614	37630	2	\N	\N	\N	1	\N	\N	\N
106615	37630	3	\N	\N	\N	1	\N	\N	\N
106616	37630	4	\N	\N	\N	1	\N	\N	\N
106617	37630	5	\N	\N	\N	1	\N	\N	\N
138693	48952	2	\N	\N	\N	3	\N	\N	\N
138694	48952	3	\N	\N	\N	3	\N	\N	\N
138695	48952	4	\N	\N	\N	3	\N	\N	\N
138696	48952	5	\N	\N	\N	3	\N	\N	\N
103128	36400	1	\N	\N	\N	3	\N	\N	\N
103129	36400	2	\N	\N	\N	3	\N	\N	\N
103130	36400	3	\N	\N	\N	3	\N	\N	\N
103131	36400	4	\N	\N	\N	3	\N	\N	\N
103132	36400	5	\N	\N	\N	3	\N	\N	\N
106618	37631	1	\N	\N	\N	0	\N	\N	\N
106619	37631	2	\N	\N	\N	0	\N	\N	\N
106620	37631	\N	1	\N	\N	0	\N	\N	\N
106621	37631	\N	2	\N	\N	0	\N	\N	\N
138697	48953	1	\N	\N	\N	3	\N	\N	\N
138698	48953	2	\N	\N	\N	3	\N	\N	\N
106622	37632	\N	1	\N	\N	0	\N	\N	\N
106623	37632	\N	2	\N	\N	0	\N	\N	\N
103133	36401	1	\N	\N	\N	3	\N	\N	\N
103134	36401	2	\N	\N	\N	3	\N	\N	\N
103135	36401	\N	1	\N	\N	3	\N	\N	\N
103136	36401	\N	2	\N	\N	3	\N	\N	\N
106624	37632	\N	3	\N	\N	0	\N	\N	\N
138699	48953	\N	1	\N	\N	3	\N	\N	\N
119647	42229	1	\N	\N	\N	3	\N	\N	\N
119648	42229	\N	1	\N	\N	3	\N	\N	\N
138700	48953	\N	2	\N	\N	3	\N	\N	\N
103137	36402	\N	1	\N	\N	3	\N	\N	\N
103138	36402	\N	2	\N	\N	3	\N	\N	\N
103139	36402	\N	3	\N	\N	3	\N	\N	\N
119649	42230	2	\N	\N	\N	3	\N	\N	\N
119650	42230	3	\N	\N	\N	3	\N	\N	\N
119651	42231	\N	3	\N	\N	3	\N	\N	\N
103116	36395	1	\N	\N	\N	0	\N	\N	\N
103117	36395	2	\N	\N	\N	0	\N	\N	\N
103118	36395	\N	1	\N	\N	0	\N	\N	\N
103119	36395	\N	2	\N	\N	0	\N	\N	\N
106639	37638	\N	1	\N	\N	3	\N	\N	\N
106640	37638	\N	2	\N	\N	3	\N	\N	\N
103120	36396	\N	1	\N	\N	0	\N	\N	\N
103121	36396	\N	2	\N	\N	0	\N	\N	\N
103122	36396	\N	3	\N	\N	0	\N	\N	\N
106641	37638	\N	3	\N	\N	3	\N	\N	\N
138701	48954	\N	1	\N	\N	3	\N	\N	\N
138702	48954	\N	2	\N	\N	3	\N	\N	\N
138703	48954	\N	3	\N	\N	3	\N	\N	\N
119640	42227	1	\N	\N	\N	0	\N	\N	\N
119641	42227	2	\N	\N	\N	0	\N	\N	\N
119642	42227	\N	1	\N	\N	0	\N	\N	\N
119643	42227	\N	2	\N	\N	0	\N	\N	\N
119644	42228	\N	1	\N	\N	0	\N	\N	\N
103140	36403	1	\N	\N	\N	3	\N	\N	\N
103141	36403	\N	1	\N	\N	3	\N	\N	\N
119645	42228	\N	2	\N	\N	0	\N	\N	\N
106659	37645	1	\N	\N	\N	3	\N	\N	\N
103142	36404	2	\N	\N	\N	3	\N	\N	\N
103143	36404	3	\N	\N	\N	3	\N	\N	\N
103144	36405	\N	3	\N	\N	1	\N	\N	\N
106660	37645	\N	1	\N	\N	3	\N	\N	\N
119646	42228	\N	3	\N	\N	0	\N	\N	\N
106661	37646	2	\N	\N	\N	3	\N	\N	\N
106662	37646	3	\N	\N	\N	3	\N	\N	\N
106663	37647	\N	3	\N	\N	3	\N	\N	\N
138721	48961	1	\N	\N	\N	3	\N	\N	\N
138722	48961	\N	1	\N	\N	3	\N	\N	\N
138723	48962	2	\N	\N	\N	3	\N	\N	\N
138724	48962	3	\N	\N	\N	3	\N	\N	\N
103145	36406	1	\N	\N	\N	1	\N	\N	\N
103146	36406	2	\N	\N	\N	1	\N	\N	\N
103147	36406	3	\N	\N	\N	1	\N	\N	\N
103148	36406	4	\N	\N	\N	1	\N	\N	\N
103149	36406	5	\N	\N	\N	1	\N	\N	\N
138725	48963	\N	3	\N	\N	3	\N	\N	\N
119664	42235	1	\N	\N	\N	3	\N	\N	\N
119665	42235	\N	1	\N	\N	3	\N	\N	\N
106664	37648	1	\N	\N	\N	3	\N	\N	\N
106665	37648	2	\N	\N	\N	3	\N	\N	\N
106666	37648	3	\N	\N	\N	3	\N	\N	\N
106667	37648	4	\N	\N	\N	3	\N	\N	\N
106668	37648	5	\N	\N	\N	3	\N	\N	\N
103150	36407	1	\N	\N	\N	0	\N	\N	\N
103151	36407	2	\N	\N	\N	0	\N	\N	\N
103152	36407	\N	1	\N	\N	0	\N	\N	\N
103153	36407	\N	2	\N	\N	0	\N	\N	\N
119666	42236	2	\N	\N	\N	3	\N	\N	\N
119667	42236	3	\N	\N	\N	3	\N	\N	\N
119668	42237	\N	3	\N	\N	1	\N	\N	\N
103154	36408	\N	1	\N	\N	0	\N	\N	\N
103155	36408	\N	2	\N	\N	0	\N	\N	\N
103156	36408	\N	3	\N	\N	0	\N	\N	\N
138704	48955	1	\N	\N	\N	3	\N	\N	\N
138705	48955	\N	1	\N	\N	3	\N	\N	\N
138706	48956	2	\N	\N	\N	1	\N	\N	\N
138707	48956	3	\N	\N	\N	1	\N	\N	\N
138708	48957	\N	3	\N	\N	0	\N	\N	\N
106642	37639	1	\N	\N	\N	3	\N	\N	\N
106643	37639	\N	1	\N	\N	3	\N	\N	\N
106644	37640	2	\N	\N	\N	3	\N	\N	\N
106645	37640	3	\N	\N	\N	3	\N	\N	\N
106646	37641	\N	3	\N	\N	1	\N	\N	\N
103174	36415	1	\N	\N	\N	3	\N	\N	\N
103175	36415	\N	1	\N	\N	3	\N	\N	\N
103176	36416	2	\N	\N	\N	3	\N	\N	\N
103177	36416	3	\N	\N	\N	3	\N	\N	\N
103178	36417	\N	3	\N	\N	1	\N	\N	\N
119652	42232	1	\N	\N	\N	3	\N	\N	\N
119653	42232	2	\N	\N	\N	3	\N	\N	\N
119654	42232	3	\N	\N	\N	3	\N	\N	\N
119655	42232	4	\N	\N	\N	3	\N	\N	\N
119656	42232	5	\N	\N	\N	3	\N	\N	\N
106647	37642	1	\N	\N	\N	1	\N	\N	\N
106648	37642	2	\N	\N	\N	1	\N	\N	\N
106649	37642	3	\N	\N	\N	1	\N	\N	\N
106650	37642	4	\N	\N	\N	1	\N	\N	\N
103179	36418	1	\N	\N	\N	1	\N	\N	\N
103180	36418	2	\N	\N	\N	1	\N	\N	\N
103181	36418	3	\N	\N	\N	1	\N	\N	\N
103182	36418	4	\N	\N	\N	1	\N	\N	\N
103183	36418	5	\N	\N	\N	1	\N	\N	\N
106651	37642	5	\N	\N	\N	1	\N	\N	\N
138709	48958	1	\N	\N	\N	0	\N	\N	\N
138710	48958	2	\N	\N	\N	0	\N	\N	\N
138711	48958	3	\N	\N	\N	0	\N	\N	\N
119657	42233	1	\N	\N	\N	3	\N	\N	\N
119658	42233	2	\N	\N	\N	3	\N	\N	\N
119659	42233	\N	1	\N	\N	3	\N	\N	\N
119660	42233	\N	2	\N	\N	3	\N	\N	\N
138712	48958	4	\N	\N	\N	0	\N	\N	\N
138713	48958	5	\N	\N	\N	0	\N	\N	\N
103184	36419	1	\N	\N	\N	0	\N	\N	\N
103185	36419	2	\N	\N	\N	0	\N	\N	\N
103186	36419	\N	1	\N	\N	0	\N	\N	\N
103187	36419	\N	2	\N	\N	0	\N	\N	\N
106652	37643	1	\N	\N	\N	0	\N	\N	\N
106653	37643	2	\N	\N	\N	0	\N	\N	\N
106654	37643	\N	1	\N	\N	0	\N	\N	\N
106655	37643	\N	2	\N	\N	0	\N	\N	\N
103188	36420	\N	1	\N	\N	0	\N	\N	\N
103189	36420	\N	2	\N	\N	0	\N	\N	\N
103190	36420	\N	3	\N	\N	0	\N	\N	\N
119661	42234	\N	1	\N	\N	3	\N	\N	\N
119662	42234	\N	2	\N	\N	3	\N	\N	\N
119663	42234	\N	3	\N	\N	3	\N	\N	\N
106656	37644	\N	1	\N	\N	0	\N	\N	\N
106657	37644	\N	2	\N	\N	0	\N	\N	\N
106658	37644	\N	3	\N	\N	0	\N	\N	\N
138714	48959	1	\N	\N	\N	0	\N	\N	\N
106669	37649	1	\N	\N	\N	3	\N	\N	\N
106670	37649	2	\N	\N	\N	3	\N	\N	\N
106671	37649	\N	1	\N	\N	3	\N	\N	\N
106672	37649	\N	2	\N	\N	3	\N	\N	\N
138715	48959	2	\N	\N	\N	0	\N	\N	\N
138716	48959	\N	1	\N	\N	0	\N	\N	\N
138717	48959	\N	2	\N	\N	0	\N	\N	\N
103157	36409	1	\N	\N	\N	3	\N	\N	\N
103158	36409	\N	1	\N	\N	3	\N	\N	\N
106673	37650	\N	1	\N	\N	3	\N	\N	\N
106674	37650	\N	2	\N	\N	3	\N	\N	\N
103159	36410	2	\N	\N	\N	3	\N	\N	\N
103160	36410	3	\N	\N	\N	3	\N	\N	\N
103161	36411	\N	3	\N	\N	3	\N	\N	\N
106675	37650	\N	3	\N	\N	3	\N	\N	\N
138718	48960	\N	1	\N	\N	0	\N	\N	\N
138719	48960	\N	2	\N	\N	0	\N	\N	\N
138720	48960	\N	3	\N	\N	0	\N	\N	\N
119669	42238	1	\N	\N	\N	1	\N	\N	\N
119670	42238	2	\N	\N	\N	1	\N	\N	\N
119671	42238	3	\N	\N	\N	1	\N	\N	\N
119672	42238	4	\N	\N	\N	1	\N	\N	\N
119673	42238	5	\N	\N	\N	1	\N	\N	\N
103162	36412	1	\N	\N	\N	3	\N	\N	\N
103163	36412	2	\N	\N	\N	3	\N	\N	\N
103164	36412	3	\N	\N	\N	3	\N	\N	\N
103165	36412	4	\N	\N	\N	3	\N	\N	\N
103166	36412	5	\N	\N	\N	3	\N	\N	\N
106693	37657	1	\N	\N	\N	3	\N	\N	\N
106694	37657	\N	1	\N	\N	3	\N	\N	\N
106695	37658	2	\N	\N	\N	3	\N	\N	\N
106696	37658	3	\N	\N	\N	3	\N	\N	\N
106697	37659	\N	3	\N	\N	3	\N	\N	\N
119674	42239	1	\N	\N	\N	0	\N	\N	\N
119675	42239	2	\N	\N	\N	0	\N	\N	\N
103167	36413	1	\N	\N	\N	3	\N	\N	\N
103168	36413	2	\N	\N	\N	3	\N	\N	\N
103169	36413	\N	1	\N	\N	3	\N	\N	\N
103170	36413	\N	2	\N	\N	3	\N	\N	\N
119676	42239	\N	1	\N	\N	0	\N	\N	\N
119677	42239	\N	2	\N	\N	0	\N	\N	\N
103171	36414	\N	1	\N	\N	3	\N	\N	\N
103172	36414	\N	2	\N	\N	3	\N	\N	\N
103173	36414	\N	3	\N	\N	3	\N	\N	\N
119678	42240	\N	1	\N	\N	0	\N	\N	\N
119679	42240	\N	2	\N	\N	0	\N	\N	\N
119680	42240	\N	3	\N	\N	0	\N	\N	\N
138806	48991	1	\N	\N	\N	3	\N	\N	\N
138807	48991	\N	1	\N	\N	3	\N	\N	\N
106698	37660	1	\N	\N	\N	3	\N	\N	\N
106699	37660	2	\N	\N	\N	3	\N	\N	\N
106700	37660	3	\N	\N	\N	3	\N	\N	\N
106701	37660	4	\N	\N	\N	3	\N	\N	\N
106702	37660	5	\N	\N	\N	3	\N	\N	\N
138808	48992	2	\N	\N	\N	1	\N	\N	\N
138809	48992	3	\N	\N	\N	1	\N	\N	\N
103191	36421	1	\N	\N	\N	3	\N	\N	\N
103192	36421	\N	1	\N	\N	3	\N	\N	\N
103193	36422	2	\N	\N	\N	3	\N	\N	\N
103194	36422	3	\N	\N	\N	3	\N	\N	\N
103195	36423	\N	3	\N	\N	3	\N	\N	\N
138726	48964	1	\N	\N	\N	3	\N	\N	\N
138727	48964	2	\N	\N	\N	3	\N	\N	\N
119681	42241	1	\N	\N	\N	3	\N	\N	\N
106676	37651	1	\N	\N	\N	3	\N	\N	\N
106677	37651	\N	1	\N	\N	3	\N	\N	\N
119682	42241	\N	1	\N	\N	3	\N	\N	\N
138728	48964	3	\N	\N	\N	3	\N	\N	\N
106678	37652	2	\N	\N	\N	3	\N	\N	\N
106679	37652	3	\N	\N	\N	3	\N	\N	\N
106680	37653	\N	3	\N	\N	1	\N	\N	\N
138729	48964	4	\N	\N	\N	3	\N	\N	\N
119683	42242	2	\N	\N	\N	3	\N	\N	\N
103196	36424	1	\N	\N	\N	3	\N	\N	\N
103197	36424	2	\N	\N	\N	3	\N	\N	\N
103198	36424	3	\N	\N	\N	3	\N	\N	\N
103199	36424	4	\N	\N	\N	3	\N	\N	\N
103200	36424	5	\N	\N	\N	3	\N	\N	\N
119684	42242	3	\N	\N	\N	3	\N	\N	\N
119685	42243	\N	3	\N	\N	3	\N	\N	\N
138730	48964	5	\N	\N	\N	3	\N	\N	\N
103201	36425	1	\N	\N	\N	3	\N	\N	\N
103202	36425	2	\N	\N	\N	3	\N	\N	\N
103203	36425	\N	1	\N	\N	3	\N	\N	\N
103204	36425	\N	2	\N	\N	3	\N	\N	\N
138731	48965	1	\N	\N	\N	3	\N	\N	\N
138732	48965	2	\N	\N	\N	3	\N	\N	\N
138733	48965	\N	1	\N	\N	3	\N	\N	\N
103205	36426	\N	1	\N	\N	3	\N	\N	\N
103206	36426	\N	2	\N	\N	3	\N	\N	\N
103207	36426	\N	3	\N	\N	3	\N	\N	\N
106681	37654	1	\N	\N	\N	1	\N	\N	\N
106682	37654	2	\N	\N	\N	1	\N	\N	\N
106683	37654	3	\N	\N	\N	1	\N	\N	\N
106684	37654	4	\N	\N	\N	1	\N	\N	\N
106685	37654	5	\N	\N	\N	1	\N	\N	\N
138734	48965	\N	2	\N	\N	3	\N	\N	\N
119686	42244	1	\N	\N	\N	3	\N	\N	\N
119687	42244	2	\N	\N	\N	3	\N	\N	\N
119688	42244	3	\N	\N	\N	3	\N	\N	\N
119689	42244	4	\N	\N	\N	3	\N	\N	\N
119690	42244	5	\N	\N	\N	3	\N	\N	\N
106686	37655	1	\N	\N	\N	0	\N	\N	\N
106687	37655	2	\N	\N	\N	0	\N	\N	\N
103225	36433	1	\N	\N	\N	3	\N	\N	\N
103226	36433	\N	1	\N	\N	3	\N	\N	\N
106688	37655	\N	1	\N	\N	0	\N	\N	\N
106689	37655	\N	2	\N	\N	0	\N	\N	\N
103227	36434	2	\N	\N	\N	3	\N	\N	\N
103228	36434	3	\N	\N	\N	3	\N	\N	\N
103229	36435	\N	3	\N	\N	3	\N	\N	\N
138735	48966	\N	1	\N	\N	3	\N	\N	\N
138736	48966	\N	2	\N	\N	3	\N	\N	\N
138737	48966	\N	3	\N	\N	3	\N	\N	\N
106690	37656	\N	1	\N	\N	0	\N	\N	\N
106691	37656	\N	2	\N	\N	0	\N	\N	\N
106692	37656	\N	3	\N	\N	0	\N	\N	\N
103208	36427	1	\N	\N	\N	3	\N	\N	\N
103209	36427	\N	1	\N	\N	3	\N	\N	\N
103210	36428	2	\N	\N	\N	3	\N	\N	\N
103211	36428	3	\N	\N	\N	3	\N	\N	\N
103212	36429	\N	3	\N	\N	1	\N	\N	\N
119691	42245	1	\N	\N	\N	3	\N	\N	\N
119692	42245	2	\N	\N	\N	3	\N	\N	\N
119693	42245	\N	1	\N	\N	3	\N	\N	\N
119694	42245	\N	2	\N	\N	3	\N	\N	\N
119695	42246	\N	1	\N	\N	3	\N	\N	\N
119696	42246	\N	2	\N	\N	3	\N	\N	\N
119697	42246	\N	3	\N	\N	3	\N	\N	\N
106710	37663	1	\N	\N	\N	3	\N	\N	\N
106711	37663	\N	1	\N	\N	3	\N	\N	\N
103213	36430	1	\N	\N	\N	1	\N	\N	\N
103214	36430	2	\N	\N	\N	1	\N	\N	\N
103215	36430	3	\N	\N	\N	1	\N	\N	\N
103216	36430	4	\N	\N	\N	1	\N	\N	\N
103217	36430	5	\N	\N	\N	1	\N	\N	\N
106712	37664	2	\N	\N	\N	3	\N	\N	\N
106713	37664	3	\N	\N	\N	3	\N	\N	\N
106714	37665	\N	3	\N	\N	1	\N	\N	\N
138755	48973	1	\N	\N	\N	3	\N	\N	\N
138756	48973	\N	1	\N	\N	3	\N	\N	\N
138757	48974	2	\N	\N	\N	3	\N	\N	\N
138758	48974	3	\N	\N	\N	3	\N	\N	\N
138759	48975	\N	3	\N	\N	3	\N	\N	\N
103218	36431	1	\N	\N	\N	0	\N	\N	\N
103219	36431	2	\N	\N	\N	0	\N	\N	\N
103220	36431	\N	1	\N	\N	0	\N	\N	\N
103221	36431	\N	2	\N	\N	0	\N	\N	\N
119715	42253	1	\N	\N	\N	3	\N	\N	\N
103222	36432	\N	1	\N	\N	0	\N	\N	\N
103223	36432	\N	2	\N	\N	0	\N	\N	\N
103224	36432	\N	3	\N	\N	0	\N	\N	\N
119716	42253	\N	1	\N	\N	3	\N	\N	\N
119717	42254	2	\N	\N	\N	3	\N	\N	\N
119718	42254	3	\N	\N	\N	3	\N	\N	\N
106715	37666	1	\N	\N	\N	1	\N	\N	\N
106716	37666	2	\N	\N	\N	1	\N	\N	\N
106717	37666	3	\N	\N	\N	1	\N	\N	\N
106718	37666	4	\N	\N	\N	1	\N	\N	\N
106719	37666	5	\N	\N	\N	1	\N	\N	\N
119719	42255	\N	3	\N	\N	3	\N	\N	\N
103242	36439	1	\N	\N	\N	3	\N	\N	\N
103243	36439	\N	1	\N	\N	3	\N	\N	\N
138738	48967	1	\N	\N	\N	3	\N	\N	\N
138739	48967	\N	1	\N	\N	3	\N	\N	\N
138740	48968	2	\N	\N	\N	3	\N	\N	\N
138741	48968	3	\N	\N	\N	3	\N	\N	\N
138742	48969	\N	3	\N	\N	1	\N	\N	\N
106703	37661	1	\N	\N	\N	3	\N	\N	\N
106704	37661	2	\N	\N	\N	3	\N	\N	\N
106705	37661	\N	1	\N	\N	3	\N	\N	\N
106706	37661	\N	2	\N	\N	3	\N	\N	\N
119698	42247	1	\N	\N	\N	3	\N	\N	\N
103230	36436	1	\N	\N	\N	3	\N	\N	\N
103231	36436	2	\N	\N	\N	3	\N	\N	\N
103232	36436	3	\N	\N	\N	3	\N	\N	\N
103233	36436	4	\N	\N	\N	3	\N	\N	\N
103234	36436	5	\N	\N	\N	3	\N	\N	\N
119699	42247	\N	1	\N	\N	3	\N	\N	\N
106707	37662	\N	1	\N	\N	3	\N	\N	\N
106708	37662	\N	2	\N	\N	3	\N	\N	\N
106709	37662	\N	3	\N	\N	3	\N	\N	\N
119700	42248	2	\N	\N	\N	3	\N	\N	\N
119701	42248	3	\N	\N	\N	3	\N	\N	\N
119702	42249	\N	3	\N	\N	1	\N	\N	\N
103235	36437	1	\N	\N	\N	3	\N	\N	\N
103236	36437	2	\N	\N	\N	3	\N	\N	\N
103237	36437	\N	1	\N	\N	3	\N	\N	\N
103238	36437	\N	2	\N	\N	3	\N	\N	\N
103239	36438	\N	1	\N	\N	3	\N	\N	\N
103240	36438	\N	2	\N	\N	3	\N	\N	\N
103241	36438	\N	3	\N	\N	3	\N	\N	\N
138743	48970	1	\N	\N	\N	1	\N	\N	\N
138744	48970	2	\N	\N	\N	1	\N	\N	\N
138745	48970	3	\N	\N	\N	1	\N	\N	\N
106727	37669	1	\N	\N	\N	3	\N	\N	\N
106728	37669	\N	1	\N	\N	3	\N	\N	\N
138746	48970	4	\N	\N	\N	1	\N	\N	\N
138747	48970	5	\N	\N	\N	1	\N	\N	\N
106729	37670	2	\N	\N	\N	3	\N	\N	\N
106730	37670	3	\N	\N	\N	3	\N	\N	\N
106731	37671	\N	3	\N	\N	3	\N	\N	\N
119703	42250	1	\N	\N	\N	1	\N	\N	\N
119704	42250	2	\N	\N	\N	1	\N	\N	\N
119705	42250	3	\N	\N	\N	1	\N	\N	\N
103259	36445	1	\N	\N	\N	3	\N	\N	\N
103260	36445	\N	1	\N	\N	3	\N	\N	\N
119706	42250	4	\N	\N	\N	1	\N	\N	\N
119707	42250	5	\N	\N	\N	1	\N	\N	\N
103261	36446	2	\N	\N	\N	3	\N	\N	\N
103262	36446	3	\N	\N	\N	3	\N	\N	\N
103263	36447	\N	3	\N	\N	3	\N	\N	\N
138748	48971	1	\N	\N	\N	0	\N	\N	\N
138749	48971	2	\N	\N	\N	0	\N	\N	\N
138750	48971	\N	1	\N	\N	0	\N	\N	\N
106732	37672	1	\N	\N	\N	3	\N	\N	\N
106733	37672	2	\N	\N	\N	3	\N	\N	\N
103244	36440	2	\N	\N	\N	3	\N	\N	\N
103245	36440	3	\N	\N	\N	3	\N	\N	\N
103246	36441	\N	3	\N	\N	1	\N	\N	\N
119708	42251	1	\N	\N	\N	0	\N	\N	\N
106720	37667	1	\N	\N	\N	0	\N	\N	\N
106721	37667	2	\N	\N	\N	0	\N	\N	\N
106722	37667	\N	1	\N	\N	0	\N	\N	\N
106723	37667	\N	2	\N	\N	0	\N	\N	\N
119709	42251	2	\N	\N	\N	0	\N	\N	\N
119710	42251	\N	1	\N	\N	0	\N	\N	\N
119711	42251	\N	2	\N	\N	0	\N	\N	\N
138751	48971	\N	2	\N	\N	0	\N	\N	\N
106724	37668	\N	1	\N	\N	0	\N	\N	\N
106725	37668	\N	2	\N	\N	0	\N	\N	\N
106726	37668	\N	3	\N	\N	0	\N	\N	\N
119712	42252	\N	1	\N	\N	0	\N	\N	\N
119713	42252	\N	2	\N	\N	0	\N	\N	\N
119714	42252	\N	3	\N	\N	0	\N	\N	\N
103247	36442	1	\N	\N	\N	1	\N	\N	\N
103248	36442	2	\N	\N	\N	1	\N	\N	\N
103249	36442	3	\N	\N	\N	1	\N	\N	\N
103250	36442	4	\N	\N	\N	1	\N	\N	\N
103251	36442	5	\N	\N	\N	1	\N	\N	\N
138752	48972	\N	1	\N	\N	0	\N	\N	\N
138753	48972	\N	2	\N	\N	0	\N	\N	\N
138754	48972	\N	3	\N	\N	0	\N	\N	\N
103252	36443	1	\N	\N	\N	0	\N	\N	\N
103253	36443	2	\N	\N	\N	0	\N	\N	\N
103254	36443	\N	1	\N	\N	0	\N	\N	\N
103255	36443	\N	2	\N	\N	0	\N	\N	\N
106744	37675	1	\N	\N	\N	3	\N	\N	\N
106745	37675	\N	1	\N	\N	3	\N	\N	\N
106746	37676	2	\N	\N	\N	3	\N	\N	\N
103256	36444	\N	1	\N	\N	0	\N	\N	\N
103257	36444	\N	2	\N	\N	0	\N	\N	\N
103258	36444	\N	3	\N	\N	0	\N	\N	\N
106747	37676	3	\N	\N	\N	3	\N	\N	\N
106748	37677	\N	3	\N	\N	1	\N	\N	\N
119732	42259	1	\N	\N	\N	3	\N	\N	\N
119733	42259	\N	1	\N	\N	3	\N	\N	\N
119734	42260	2	\N	\N	\N	3	\N	\N	\N
119735	42260	3	\N	\N	\N	3	\N	\N	\N
119736	42261	\N	3	\N	\N	1	\N	\N	\N
138772	48979	1	\N	\N	\N	3	\N	\N	\N
138773	48979	\N	1	\N	\N	3	\N	\N	\N
103276	36451	1	\N	\N	\N	3	\N	\N	\N
103277	36451	\N	1	\N	\N	3	\N	\N	\N
138774	48980	2	\N	\N	\N	3	\N	\N	\N
138775	48980	3	\N	\N	\N	3	\N	\N	\N
103278	36452	2	\N	\N	\N	3	\N	\N	\N
103279	36452	3	\N	\N	\N	3	\N	\N	\N
103280	36453	\N	3	\N	\N	1	\N	\N	\N
138776	48981	\N	3	\N	\N	1	\N	\N	\N
106749	37678	1	\N	\N	\N	1	\N	\N	\N
106750	37678	2	\N	\N	\N	1	\N	\N	\N
106751	37678	3	\N	\N	\N	1	\N	\N	\N
106752	37678	4	\N	\N	\N	1	\N	\N	\N
106753	37678	5	\N	\N	\N	1	\N	\N	\N
106734	37672	3	\N	\N	\N	3	\N	\N	\N
106735	37672	4	\N	\N	\N	3	\N	\N	\N
106736	37672	5	\N	\N	\N	3	\N	\N	\N
103264	36448	1	\N	\N	\N	3	\N	\N	\N
103265	36448	2	\N	\N	\N	3	\N	\N	\N
103266	36448	3	\N	\N	\N	3	\N	\N	\N
103267	36448	4	\N	\N	\N	3	\N	\N	\N
103268	36448	5	\N	\N	\N	3	\N	\N	\N
138760	48976	1	\N	\N	\N	3	\N	\N	\N
138761	48976	2	\N	\N	\N	3	\N	\N	\N
138762	48976	3	\N	\N	\N	3	\N	\N	\N
138763	48976	4	\N	\N	\N	3	\N	\N	\N
138764	48976	5	\N	\N	\N	3	\N	\N	\N
119720	42256	1	\N	\N	\N	3	\N	\N	\N
119721	42256	2	\N	\N	\N	3	\N	\N	\N
106737	37673	1	\N	\N	\N	3	\N	\N	\N
106738	37673	2	\N	\N	\N	3	\N	\N	\N
106739	37673	\N	1	\N	\N	3	\N	\N	\N
103269	36449	1	\N	\N	\N	3	\N	\N	\N
103270	36449	2	\N	\N	\N	3	\N	\N	\N
103271	36449	\N	1	\N	\N	3	\N	\N	\N
103272	36449	\N	2	\N	\N	3	\N	\N	\N
106740	37673	\N	2	\N	\N	3	\N	\N	\N
119722	42256	3	\N	\N	\N	3	\N	\N	\N
119723	42256	4	\N	\N	\N	3	\N	\N	\N
119724	42256	5	\N	\N	\N	3	\N	\N	\N
103273	36450	\N	1	\N	\N	3	\N	\N	\N
103274	36450	\N	2	\N	\N	3	\N	\N	\N
103275	36450	\N	3	\N	\N	3	\N	\N	\N
106741	37674	\N	1	\N	\N	3	\N	\N	\N
106742	37674	\N	2	\N	\N	3	\N	\N	\N
106743	37674	\N	3	\N	\N	3	\N	\N	\N
138765	48977	1	\N	\N	\N	3	\N	\N	\N
138766	48977	2	\N	\N	\N	3	\N	\N	\N
119725	42257	1	\N	\N	\N	3	\N	\N	\N
119726	42257	2	\N	\N	\N	3	\N	\N	\N
119727	42257	\N	1	\N	\N	3	\N	\N	\N
119728	42257	\N	2	\N	\N	3	\N	\N	\N
138767	48977	\N	1	\N	\N	3	\N	\N	\N
138768	48977	\N	2	\N	\N	3	\N	\N	\N
103293	36457	1	\N	\N	\N	3	\N	\N	\N
103294	36457	\N	1	\N	\N	3	\N	\N	\N
103295	36458	2	\N	\N	\N	3	\N	\N	\N
103296	36458	3	\N	\N	\N	3	\N	\N	\N
103297	36459	\N	3	\N	\N	3	\N	\N	\N
106761	37681	1	\N	\N	\N	3	\N	\N	\N
106762	37681	\N	1	\N	\N	3	\N	\N	\N
119729	42258	\N	1	\N	\N	3	\N	\N	\N
119730	42258	\N	2	\N	\N	3	\N	\N	\N
106763	37682	2	\N	\N	\N	3	\N	\N	\N
106764	37682	3	\N	\N	\N	3	\N	\N	\N
106765	37683	\N	3	\N	\N	3	\N	\N	\N
119731	42258	\N	3	\N	\N	3	\N	\N	\N
138769	48978	\N	1	\N	\N	3	\N	\N	\N
138770	48978	\N	2	\N	\N	3	\N	\N	\N
138771	48978	\N	3	\N	\N	3	\N	\N	\N
103298	36460	1	\N	\N	\N	3	\N	\N	\N
103299	36460	2	\N	\N	\N	3	\N	\N	\N
103300	36460	3	\N	\N	\N	3	\N	\N	\N
103301	36460	4	\N	\N	\N	3	\N	\N	\N
103302	36460	5	\N	\N	\N	3	\N	\N	\N
119737	42262	1	\N	\N	\N	1	\N	\N	\N
106754	37679	1	\N	\N	\N	0	\N	\N	\N
106755	37679	2	\N	\N	\N	0	\N	\N	\N
103281	36454	1	\N	\N	\N	1	\N	\N	\N
103282	36454	2	\N	\N	\N	1	\N	\N	\N
103283	36454	3	\N	\N	\N	1	\N	\N	\N
103284	36454	4	\N	\N	\N	1	\N	\N	\N
103285	36454	5	\N	\N	\N	1	\N	\N	\N
106756	37679	\N	1	\N	\N	0	\N	\N	\N
106757	37679	\N	2	\N	\N	0	\N	\N	\N
119738	42262	2	\N	\N	\N	1	\N	\N	\N
119739	42262	3	\N	\N	\N	1	\N	\N	\N
119740	42262	4	\N	\N	\N	1	\N	\N	\N
119741	42262	5	\N	\N	\N	1	\N	\N	\N
106758	37680	\N	1	\N	\N	0	\N	\N	\N
106759	37680	\N	2	\N	\N	0	\N	\N	\N
106760	37680	\N	3	\N	\N	0	\N	\N	\N
103286	36455	1	\N	\N	\N	0	\N	\N	\N
103287	36455	2	\N	\N	\N	0	\N	\N	\N
103288	36455	\N	1	\N	\N	0	\N	\N	\N
103289	36455	\N	2	\N	\N	0	\N	\N	\N
103290	36456	\N	1	\N	\N	0	\N	\N	\N
103291	36456	\N	2	\N	\N	0	\N	\N	\N
103292	36456	\N	3	\N	\N	0	\N	\N	\N
138777	48982	1	\N	\N	\N	1	\N	\N	\N
138778	48982	2	\N	\N	\N	1	\N	\N	\N
138779	48982	3	\N	\N	\N	1	\N	\N	\N
119742	42263	1	\N	\N	\N	0	\N	\N	\N
119743	42263	2	\N	\N	\N	0	\N	\N	\N
119744	42263	\N	1	\N	\N	0	\N	\N	\N
119745	42263	\N	2	\N	\N	0	\N	\N	\N
138780	48982	4	\N	\N	\N	1	\N	\N	\N
138781	48982	5	\N	\N	\N	1	\N	\N	\N
106778	37687	1	\N	\N	\N	3	\N	\N	\N
106779	37687	\N	1	\N	\N	3	\N	\N	\N
119746	42264	\N	1	\N	\N	0	\N	\N	\N
106780	37688	2	\N	\N	\N	3	\N	\N	\N
106781	37688	3	\N	\N	\N	3	\N	\N	\N
106782	37689	\N	3	\N	\N	1	\N	\N	\N
103310	36463	1	\N	\N	\N	3	\N	\N	\N
103311	36463	\N	1	\N	\N	3	\N	\N	\N
119747	42264	\N	2	\N	\N	0	\N	\N	\N
119748	42264	\N	3	\N	\N	0	\N	\N	\N
103312	36464	2	\N	\N	\N	3	\N	\N	\N
103313	36464	3	\N	\N	\N	3	\N	\N	\N
103314	36465	\N	3	\N	\N	1	\N	\N	\N
138782	48983	1	\N	\N	\N	0	\N	\N	\N
138783	48983	2	\N	\N	\N	0	\N	\N	\N
138784	48983	\N	1	\N	\N	0	\N	\N	\N
138785	48983	\N	2	\N	\N	0	\N	\N	\N
106783	37690	1	\N	\N	\N	1	\N	\N	\N
106784	37690	2	\N	\N	\N	1	\N	\N	\N
103315	36466	1	\N	\N	\N	1	\N	\N	\N
138786	48984	\N	1	\N	\N	0	\N	\N	\N
138787	48984	\N	2	\N	\N	0	\N	\N	\N
138788	48984	\N	3	\N	\N	0	\N	\N	\N
106766	37684	1	\N	\N	\N	3	\N	\N	\N
106767	37684	2	\N	\N	\N	3	\N	\N	\N
106768	37684	3	\N	\N	\N	3	\N	\N	\N
103303	36461	1	\N	\N	\N	3	\N	\N	\N
103304	36461	2	\N	\N	\N	3	\N	\N	\N
103305	36461	\N	1	\N	\N	3	\N	\N	\N
103306	36461	\N	2	\N	\N	3	\N	\N	\N
106769	37684	4	\N	\N	\N	3	\N	\N	\N
106770	37684	5	\N	\N	\N	3	\N	\N	\N
119749	42265	1	\N	\N	\N	3	\N	\N	\N
119750	42265	\N	1	\N	\N	3	\N	\N	\N
103307	36462	\N	1	\N	\N	3	\N	\N	\N
103308	36462	\N	2	\N	\N	3	\N	\N	\N
103309	36462	\N	3	\N	\N	3	\N	\N	\N
119751	42266	2	\N	\N	\N	3	\N	\N	\N
119752	42266	3	\N	\N	\N	3	\N	\N	\N
119753	42267	\N	3	\N	\N	3	\N	\N	\N
106771	37685	1	\N	\N	\N	3	\N	\N	\N
106772	37685	2	\N	\N	\N	3	\N	\N	\N
106773	37685	\N	1	\N	\N	3	\N	\N	\N
106774	37685	\N	2	\N	\N	3	\N	\N	\N
106775	37686	\N	1	\N	\N	3	\N	\N	\N
103327	36469	1	\N	\N	\N	3	\N	\N	\N
103328	36469	\N	1	\N	\N	3	\N	\N	\N
106776	37686	\N	2	\N	\N	3	\N	\N	\N
106777	37686	\N	3	\N	\N	3	\N	\N	\N
103329	36470	2	\N	\N	\N	3	\N	\N	\N
103330	36470	3	\N	\N	\N	3	\N	\N	\N
103331	36471	\N	3	\N	\N	3	\N	\N	\N
138823	48997	1	\N	\N	\N	3	\N	\N	\N
138824	48997	\N	1	\N	\N	3	\N	\N	\N
138825	48998	2	\N	\N	\N	3	\N	\N	\N
138826	48998	3	\N	\N	\N	3	\N	\N	\N
138827	48999	\N	3	\N	\N	1	\N	\N	\N
119754	42268	1	\N	\N	\N	3	\N	\N	\N
119755	42268	2	\N	\N	\N	3	\N	\N	\N
119756	42268	3	\N	\N	\N	3	\N	\N	\N
119757	42268	4	\N	\N	\N	3	\N	\N	\N
119758	42268	5	\N	\N	\N	3	\N	\N	\N
106795	37693	1	\N	\N	\N	3	\N	\N	\N
103332	36472	1	\N	\N	\N	3	\N	\N	\N
103333	36472	2	\N	\N	\N	3	\N	\N	\N
103334	36472	3	\N	\N	\N	3	\N	\N	\N
103335	36472	4	\N	\N	\N	3	\N	\N	\N
103336	36472	5	\N	\N	\N	3	\N	\N	\N
106796	37693	\N	1	\N	\N	3	\N	\N	\N
106797	37694	2	\N	\N	\N	3	\N	\N	\N
106798	37694	3	\N	\N	\N	3	\N	\N	\N
106799	37695	\N	3	\N	\N	3	\N	\N	\N
119759	42269	1	\N	\N	\N	3	\N	\N	\N
103337	36473	1	\N	\N	\N	3	\N	\N	\N
103316	36466	2	\N	\N	\N	1	\N	\N	\N
103317	36466	3	\N	\N	\N	1	\N	\N	\N
103318	36466	4	\N	\N	\N	1	\N	\N	\N
103319	36466	5	\N	\N	\N	1	\N	\N	\N
106785	37690	3	\N	\N	\N	1	\N	\N	\N
106786	37690	4	\N	\N	\N	1	\N	\N	\N
106787	37690	5	\N	\N	\N	1	\N	\N	\N
119760	42269	2	\N	\N	\N	3	\N	\N	\N
119761	42269	\N	1	\N	\N	3	\N	\N	\N
119762	42269	\N	2	\N	\N	3	\N	\N	\N
103320	36467	1	\N	\N	\N	0	\N	\N	\N
103321	36467	2	\N	\N	\N	0	\N	\N	\N
103322	36467	\N	1	\N	\N	0	\N	\N	\N
103323	36467	\N	2	\N	\N	0	\N	\N	\N
119763	42270	\N	1	\N	\N	3	\N	\N	\N
119764	42270	\N	2	\N	\N	3	\N	\N	\N
119765	42270	\N	3	\N	\N	3	\N	\N	\N
106788	37691	1	\N	\N	\N	0	\N	\N	\N
106789	37691	2	\N	\N	\N	0	\N	\N	\N
106790	37691	\N	1	\N	\N	0	\N	\N	\N
103324	36468	\N	1	\N	\N	0	\N	\N	\N
103325	36468	\N	2	\N	\N	0	\N	\N	\N
103326	36468	\N	3	\N	\N	0	\N	\N	\N
106791	37691	\N	2	\N	\N	0	\N	\N	\N
106792	37692	\N	1	\N	\N	0	\N	\N	\N
106793	37692	\N	2	\N	\N	0	\N	\N	\N
106794	37692	\N	3	\N	\N	0	\N	\N	\N
138789	48985	1	\N	\N	\N	3	\N	\N	\N
138790	48985	\N	1	\N	\N	3	\N	\N	\N
138791	48986	2	\N	\N	\N	3	\N	\N	\N
138792	48986	3	\N	\N	\N	3	\N	\N	\N
138793	48987	\N	3	\N	\N	3	\N	\N	\N
103344	36475	1	\N	\N	\N	3	\N	\N	\N
103345	36475	\N	1	\N	\N	3	\N	\N	\N
103346	36476	2	\N	\N	\N	3	\N	\N	\N
103347	36476	3	\N	\N	\N	3	\N	\N	\N
103348	36477	\N	3	\N	\N	1	\N	\N	\N
119783	42277	1	\N	\N	\N	3	\N	\N	\N
119784	42277	\N	1	\N	\N	3	\N	\N	\N
119785	42278	2	\N	\N	\N	3	\N	\N	\N
119786	42278	3	\N	\N	\N	3	\N	\N	\N
106812	37699	1	\N	\N	\N	3	\N	\N	\N
106813	37699	\N	1	\N	\N	3	\N	\N	\N
119787	42279	\N	3	\N	\N	3	\N	\N	\N
106814	37700	2	\N	\N	\N	3	\N	\N	\N
106815	37700	3	\N	\N	\N	3	\N	\N	\N
106816	37701	\N	3	\N	\N	1	\N	\N	\N
103349	36478	1	\N	\N	\N	1	\N	\N	\N
103350	36478	2	\N	\N	\N	1	\N	\N	\N
103351	36478	3	\N	\N	\N	1	\N	\N	\N
103352	36478	4	\N	\N	\N	1	\N	\N	\N
103353	36478	5	\N	\N	\N	1	\N	\N	\N
138794	48988	1	\N	\N	\N	3	\N	\N	\N
103338	36473	2	\N	\N	\N	3	\N	\N	\N
103339	36473	\N	1	\N	\N	3	\N	\N	\N
103340	36473	\N	2	\N	\N	3	\N	\N	\N
138795	48988	2	\N	\N	\N	3	\N	\N	\N
119766	42271	1	\N	\N	\N	3	\N	\N	\N
119767	42271	\N	1	\N	\N	3	\N	\N	\N
138796	48988	3	\N	\N	\N	3	\N	\N	\N
138797	48988	4	\N	\N	\N	3	\N	\N	\N
119768	42272	2	\N	\N	\N	3	\N	\N	\N
103341	36474	\N	1	\N	\N	3	\N	\N	\N
103342	36474	\N	2	\N	\N	3	\N	\N	\N
103343	36474	\N	3	\N	\N	3	\N	\N	\N
119769	42272	3	\N	\N	\N	3	\N	\N	\N
119770	42273	\N	3	\N	\N	1	\N	\N	\N
138798	48988	5	\N	\N	\N	3	\N	\N	\N
106800	37696	1	\N	\N	\N	3	\N	\N	\N
106801	37696	2	\N	\N	\N	3	\N	\N	\N
106802	37696	3	\N	\N	\N	3	\N	\N	\N
106803	37696	4	\N	\N	\N	3	\N	\N	\N
106804	37696	5	\N	\N	\N	3	\N	\N	\N
103361	36481	1	\N	\N	\N	3	\N	\N	\N
103362	36481	\N	1	\N	\N	3	\N	\N	\N
138799	48989	1	\N	\N	\N	3	\N	\N	\N
103363	36482	2	\N	\N	\N	3	\N	\N	\N
103364	36482	3	\N	\N	\N	3	\N	\N	\N
103365	36483	\N	3	\N	\N	3	\N	\N	\N
138800	48989	2	\N	\N	\N	3	\N	\N	\N
138801	48989	\N	1	\N	\N	3	\N	\N	\N
138802	48989	\N	2	\N	\N	3	\N	\N	\N
106805	37697	1	\N	\N	\N	3	\N	\N	\N
106806	37697	2	\N	\N	\N	3	\N	\N	\N
106807	37697	\N	1	\N	\N	3	\N	\N	\N
106808	37697	\N	2	\N	\N	3	\N	\N	\N
119771	42274	1	\N	\N	\N	1	\N	\N	\N
119772	42274	2	\N	\N	\N	1	\N	\N	\N
119773	42274	3	\N	\N	\N	1	\N	\N	\N
119774	42274	4	\N	\N	\N	1	\N	\N	\N
106809	37698	\N	1	\N	\N	3	\N	\N	\N
106810	37698	\N	2	\N	\N	3	\N	\N	\N
106811	37698	\N	3	\N	\N	3	\N	\N	\N
119775	42274	5	\N	\N	\N	1	\N	\N	\N
103366	36484	1	\N	\N	\N	3	\N	\N	\N
103367	36484	2	\N	\N	\N	3	\N	\N	\N
103368	36484	3	\N	\N	\N	3	\N	\N	\N
103369	36484	4	\N	\N	\N	3	\N	\N	\N
103370	36484	5	\N	\N	\N	3	\N	\N	\N
138803	48990	\N	1	\N	\N	3	\N	\N	\N
138804	48990	\N	2	\N	\N	3	\N	\N	\N
138805	48990	\N	3	\N	\N	3	\N	\N	\N
119776	42275	1	\N	\N	\N	0	\N	\N	\N
119777	42275	2	\N	\N	\N	0	\N	\N	\N
103371	36485	1	\N	\N	\N	3	\N	\N	\N
103372	36485	2	\N	\N	\N	3	\N	\N	\N
103373	36485	\N	1	\N	\N	3	\N	\N	\N
103374	36485	\N	2	\N	\N	3	\N	\N	\N
119778	42275	\N	1	\N	\N	0	\N	\N	\N
119779	42275	\N	2	\N	\N	0	\N	\N	\N
106829	37705	1	\N	\N	\N	3	\N	\N	\N
106830	37705	\N	1	\N	\N	3	\N	\N	\N
103375	36486	\N	1	\N	\N	3	\N	\N	\N
103376	36486	\N	2	\N	\N	3	\N	\N	\N
103377	36486	\N	3	\N	\N	3	\N	\N	\N
138810	48993	\N	3	\N	\N	0	\N	\N	\N
103354	36479	1	\N	\N	\N	0	\N	\N	\N
103355	36479	2	\N	\N	\N	0	\N	\N	\N
103356	36479	\N	1	\N	\N	0	\N	\N	\N
103357	36479	\N	2	\N	\N	0	\N	\N	\N
119780	42276	\N	1	\N	\N	0	\N	\N	\N
119781	42276	\N	2	\N	\N	0	\N	\N	\N
119782	42276	\N	3	\N	\N	0	\N	\N	\N
106817	37702	1	\N	\N	\N	1	\N	\N	\N
106818	37702	2	\N	\N	\N	1	\N	\N	\N
106819	37702	3	\N	\N	\N	1	\N	\N	\N
103358	36480	\N	1	\N	\N	0	\N	\N	\N
103359	36480	\N	2	\N	\N	0	\N	\N	\N
103360	36480	\N	3	\N	\N	0	\N	\N	\N
106820	37702	4	\N	\N	\N	1	\N	\N	\N
106821	37702	5	\N	\N	\N	1	\N	\N	\N
106822	37703	1	\N	\N	\N	0	\N	\N	\N
106823	37703	2	\N	\N	\N	0	\N	\N	\N
106824	37703	\N	1	\N	\N	0	\N	\N	\N
106825	37703	\N	2	\N	\N	0	\N	\N	\N
103378	36487	1	\N	\N	\N	3	\N	\N	\N
103379	36487	\N	1	\N	\N	3	\N	\N	\N
103380	36488	2	\N	\N	\N	3	\N	\N	\N
103381	36488	3	\N	\N	\N	3	\N	\N	\N
103382	36489	\N	3	\N	\N	1	\N	\N	\N
138811	48994	1	\N	\N	\N	0	\N	\N	\N
106826	37704	\N	1	\N	\N	0	\N	\N	\N
106827	37704	\N	2	\N	\N	0	\N	\N	\N
106828	37704	\N	3	\N	\N	0	\N	\N	\N
138812	48994	2	\N	\N	\N	0	\N	\N	\N
119800	42283	1	\N	\N	\N	3	\N	\N	\N
119801	42283	\N	1	\N	\N	3	\N	\N	\N
138813	48994	3	\N	\N	\N	0	\N	\N	\N
138814	48994	4	\N	\N	\N	0	\N	\N	\N
119802	42284	2	\N	\N	\N	3	\N	\N	\N
119803	42284	3	\N	\N	\N	3	\N	\N	\N
119804	42285	\N	3	\N	\N	1	\N	\N	\N
138815	48994	5	\N	\N	\N	0	\N	\N	\N
103383	36490	1	\N	\N	\N	1	\N	\N	\N
103384	36490	2	\N	\N	\N	1	\N	\N	\N
103385	36490	3	\N	\N	\N	1	\N	\N	\N
103386	36490	4	\N	\N	\N	1	\N	\N	\N
103387	36490	5	\N	\N	\N	1	\N	\N	\N
106846	37711	1	\N	\N	\N	3	\N	\N	\N
106847	37711	\N	1	\N	\N	3	\N	\N	\N
106848	37712	2	\N	\N	\N	3	\N	\N	\N
106849	37712	3	\N	\N	\N	3	\N	\N	\N
106850	37713	\N	3	\N	\N	1	\N	\N	\N
103388	36491	1	\N	\N	\N	0	\N	\N	\N
103389	36491	2	\N	\N	\N	0	\N	\N	\N
103390	36491	\N	1	\N	\N	0	\N	\N	\N
103391	36491	\N	2	\N	\N	0	\N	\N	\N
138816	48995	1	\N	\N	\N	0	\N	\N	\N
138817	48995	2	\N	\N	\N	0	\N	\N	\N
138818	48995	\N	1	\N	\N	0	\N	\N	\N
138819	48995	\N	2	\N	\N	0	\N	\N	\N
103392	36492	\N	1	\N	\N	0	\N	\N	\N
103393	36492	\N	2	\N	\N	0	\N	\N	\N
103394	36492	\N	3	\N	\N	0	\N	\N	\N
106831	37706	2	\N	\N	\N	3	\N	\N	\N
106832	37706	3	\N	\N	\N	3	\N	\N	\N
106833	37707	\N	3	\N	\N	3	\N	\N	\N
119788	42280	1	\N	\N	\N	3	\N	\N	\N
119789	42280	2	\N	\N	\N	3	\N	\N	\N
119790	42280	3	\N	\N	\N	3	\N	\N	\N
119791	42280	4	\N	\N	\N	3	\N	\N	\N
119792	42280	5	\N	\N	\N	3	\N	\N	\N
138820	48996	\N	1	\N	\N	0	\N	\N	\N
138821	48996	\N	2	\N	\N	0	\N	\N	\N
138822	48996	\N	3	\N	\N	0	\N	\N	\N
103412	36499	1	\N	\N	\N	3	\N	\N	\N
103413	36499	\N	1	\N	\N	3	\N	\N	\N
103414	36500	2	\N	\N	\N	3	\N	\N	\N
103415	36500	3	\N	\N	\N	3	\N	\N	\N
103416	36501	\N	3	\N	\N	1	\N	\N	\N
106834	37708	1	\N	\N	\N	3	\N	\N	\N
106835	37708	2	\N	\N	\N	3	\N	\N	\N
106836	37708	3	\N	\N	\N	3	\N	\N	\N
106837	37708	4	\N	\N	\N	3	\N	\N	\N
106838	37708	5	\N	\N	\N	3	\N	\N	\N
119793	42281	1	\N	\N	\N	3	\N	\N	\N
119794	42281	2	\N	\N	\N	3	\N	\N	\N
119795	42281	\N	1	\N	\N	3	\N	\N	\N
119796	42281	\N	2	\N	\N	3	\N	\N	\N
119797	42282	\N	1	\N	\N	3	\N	\N	\N
106839	37709	1	\N	\N	\N	3	\N	\N	\N
103417	36502	1	\N	\N	\N	1	\N	\N	\N
103418	36502	2	\N	\N	\N	1	\N	\N	\N
103419	36502	3	\N	\N	\N	1	\N	\N	\N
103420	36502	4	\N	\N	\N	1	\N	\N	\N
103421	36502	5	\N	\N	\N	1	\N	\N	\N
106840	37709	2	\N	\N	\N	3	\N	\N	\N
106841	37709	\N	1	\N	\N	3	\N	\N	\N
106842	37709	\N	2	\N	\N	3	\N	\N	\N
119798	42282	\N	2	\N	\N	3	\N	\N	\N
119799	42282	\N	3	\N	\N	3	\N	\N	\N
106843	37710	\N	1	\N	\N	3	\N	\N	\N
106844	37710	\N	2	\N	\N	3	\N	\N	\N
106845	37710	\N	3	\N	\N	3	\N	\N	\N
103422	36503	1	\N	\N	\N	0	\N	\N	\N
103423	36503	2	\N	\N	\N	0	\N	\N	\N
103424	36503	\N	1	\N	\N	0	\N	\N	\N
103425	36503	\N	2	\N	\N	0	\N	\N	\N
138857	49009	1	\N	\N	\N	3	\N	\N	\N
138858	49009	\N	1	\N	\N	3	\N	\N	\N
138859	49010	2	\N	\N	\N	1	\N	\N	\N
138860	49010	3	\N	\N	\N	1	\N	\N	\N
103426	36504	\N	1	\N	\N	0	\N	\N	\N
103427	36504	\N	2	\N	\N	0	\N	\N	\N
103428	36504	\N	3	\N	\N	0	\N	\N	\N
138861	49011	\N	3	\N	\N	0	\N	\N	\N
119805	42286	1	\N	\N	\N	1	\N	\N	\N
119806	42286	2	\N	\N	\N	1	\N	\N	\N
119807	42286	3	\N	\N	\N	1	\N	\N	\N
119808	42286	4	\N	\N	\N	1	\N	\N	\N
119809	42286	5	\N	\N	\N	1	\N	\N	\N
138828	49000	1	\N	\N	\N	1	\N	\N	\N
138829	49000	2	\N	\N	\N	1	\N	\N	\N
138830	49000	3	\N	\N	\N	1	\N	\N	\N
138831	49000	4	\N	\N	\N	1	\N	\N	\N
106851	37714	1	\N	\N	\N	1	\N	\N	\N
106852	37714	2	\N	\N	\N	1	\N	\N	\N
106853	37714	3	\N	\N	\N	1	\N	\N	\N
103395	36493	1	\N	\N	\N	3	\N	\N	\N
103396	36493	\N	1	\N	\N	3	\N	\N	\N
106854	37714	4	\N	\N	\N	1	\N	\N	\N
106855	37714	5	\N	\N	\N	1	\N	\N	\N
103397	36494	2	\N	\N	\N	3	\N	\N	\N
103398	36494	3	\N	\N	\N	3	\N	\N	\N
103399	36495	\N	3	\N	\N	3	\N	\N	\N
138832	49000	5	\N	\N	\N	1	\N	\N	\N
119810	42287	1	\N	\N	\N	0	\N	\N	\N
119811	42287	2	\N	\N	\N	0	\N	\N	\N
119812	42287	\N	1	\N	\N	0	\N	\N	\N
119813	42287	\N	2	\N	\N	0	\N	\N	\N
106856	37715	1	\N	\N	\N	0	\N	\N	\N
106857	37715	2	\N	\N	\N	0	\N	\N	\N
106858	37715	\N	1	\N	\N	0	\N	\N	\N
106859	37715	\N	2	\N	\N	0	\N	\N	\N
119814	42288	\N	1	\N	\N	0	\N	\N	\N
119815	42288	\N	2	\N	\N	0	\N	\N	\N
103400	36496	1	\N	\N	\N	3	\N	\N	\N
103401	36496	2	\N	\N	\N	3	\N	\N	\N
103402	36496	3	\N	\N	\N	3	\N	\N	\N
103403	36496	4	\N	\N	\N	3	\N	\N	\N
103404	36496	5	\N	\N	\N	3	\N	\N	\N
119816	42288	\N	3	\N	\N	0	\N	\N	\N
106860	37716	\N	1	\N	\N	0	\N	\N	\N
106861	37716	\N	2	\N	\N	0	\N	\N	\N
106862	37716	\N	3	\N	\N	0	\N	\N	\N
138833	49001	1	\N	\N	\N	0	\N	\N	\N
138834	49001	2	\N	\N	\N	0	\N	\N	\N
138835	49001	\N	1	\N	\N	0	\N	\N	\N
138836	49001	\N	2	\N	\N	0	\N	\N	\N
103405	36497	1	\N	\N	\N	3	\N	\N	\N
103406	36497	2	\N	\N	\N	3	\N	\N	\N
103407	36497	\N	1	\N	\N	3	\N	\N	\N
103408	36497	\N	2	\N	\N	3	\N	\N	\N
138837	49002	\N	1	\N	\N	0	\N	\N	\N
103409	36498	\N	1	\N	\N	3	\N	\N	\N
103410	36498	\N	2	\N	\N	3	\N	\N	\N
103411	36498	\N	3	\N	\N	3	\N	\N	\N
138838	49002	\N	2	\N	\N	0	\N	\N	\N
138839	49002	\N	3	\N	\N	0	\N	\N	\N
119834	42295	1	\N	\N	\N	3	\N	\N	\N
106880	37723	1	\N	\N	\N	3	\N	\N	\N
106881	37723	\N	1	\N	\N	3	\N	\N	\N
119835	42295	\N	1	\N	\N	3	\N	\N	\N
106882	37724	2	\N	\N	\N	3	\N	\N	\N
106883	37724	3	\N	\N	\N	3	\N	\N	\N
119817	42289	1	\N	\N	\N	3	\N	\N	\N
119818	42289	\N	1	\N	\N	3	\N	\N	\N
106863	37717	1	\N	\N	\N	3	\N	\N	\N
103429	36505	1	\N	\N	\N	3	\N	\N	\N
103430	36505	\N	1	\N	\N	3	\N	\N	\N
106864	37717	\N	1	\N	\N	3	\N	\N	\N
119819	42290	2	\N	\N	\N	3	\N	\N	\N
103431	36506	2	\N	\N	\N	3	\N	\N	\N
103432	36506	3	\N	\N	\N	3	\N	\N	\N
103433	36507	\N	3	\N	\N	3	\N	\N	\N
119820	42290	3	\N	\N	\N	3	\N	\N	\N
106865	37718	2	\N	\N	\N	3	\N	\N	\N
106866	37718	3	\N	\N	\N	3	\N	\N	\N
106867	37719	\N	3	\N	\N	3	\N	\N	\N
119821	42291	\N	3	\N	\N	3	\N	\N	\N
138840	49003	1	\N	\N	\N	3	\N	\N	\N
138841	49003	\N	1	\N	\N	3	\N	\N	\N
138842	49004	2	\N	\N	\N	3	\N	\N	\N
138843	49004	3	\N	\N	\N	3	\N	\N	\N
138844	49005	\N	3	\N	\N	3	\N	\N	\N
103434	36508	1	\N	\N	\N	3	\N	\N	\N
103435	36508	2	\N	\N	\N	3	\N	\N	\N
103436	36508	3	\N	\N	\N	3	\N	\N	\N
103437	36508	4	\N	\N	\N	3	\N	\N	\N
103438	36508	5	\N	\N	\N	3	\N	\N	\N
106868	37720	1	\N	\N	\N	3	\N	\N	\N
106869	37720	2	\N	\N	\N	3	\N	\N	\N
106870	37720	3	\N	\N	\N	3	\N	\N	\N
106871	37720	4	\N	\N	\N	3	\N	\N	\N
106872	37720	5	\N	\N	\N	3	\N	\N	\N
119822	42292	1	\N	\N	\N	3	\N	\N	\N
119823	42292	2	\N	\N	\N	3	\N	\N	\N
103439	36509	1	\N	\N	\N	3	\N	\N	\N
103440	36509	2	\N	\N	\N	3	\N	\N	\N
103441	36509	\N	1	\N	\N	3	\N	\N	\N
103442	36509	\N	2	\N	\N	3	\N	\N	\N
119824	42292	3	\N	\N	\N	3	\N	\N	\N
119825	42292	4	\N	\N	\N	3	\N	\N	\N
119826	42292	5	\N	\N	\N	3	\N	\N	\N
103443	36510	\N	1	\N	\N	3	\N	\N	\N
103444	36510	\N	2	\N	\N	3	\N	\N	\N
103445	36510	\N	3	\N	\N	3	\N	\N	\N
106873	37721	1	\N	\N	\N	3	\N	\N	\N
106874	37721	2	\N	\N	\N	3	\N	\N	\N
106875	37721	\N	1	\N	\N	3	\N	\N	\N
106876	37721	\N	2	\N	\N	3	\N	\N	\N
106877	37722	\N	1	\N	\N	3	\N	\N	\N
106878	37722	\N	2	\N	\N	3	\N	\N	\N
106879	37722	\N	3	\N	\N	3	\N	\N	\N
119827	42293	1	\N	\N	\N	3	\N	\N	\N
119828	42293	2	\N	\N	\N	3	\N	\N	\N
119829	42293	\N	1	\N	\N	3	\N	\N	\N
103463	36517	1	\N	\N	\N	3	\N	\N	\N
103464	36517	\N	1	\N	\N	3	\N	\N	\N
119830	42293	\N	2	\N	\N	3	\N	\N	\N
103465	36518	2	\N	\N	\N	3	\N	\N	\N
106884	37725	\N	3	\N	\N	1	\N	\N	\N
138845	49006	1	\N	\N	\N	3	\N	\N	\N
138846	49006	2	\N	\N	\N	3	\N	\N	\N
138847	49006	3	\N	\N	\N	3	\N	\N	\N
138848	49006	4	\N	\N	\N	3	\N	\N	\N
119831	42294	\N	1	\N	\N	3	\N	\N	\N
119832	42294	\N	2	\N	\N	3	\N	\N	\N
119833	42294	\N	3	\N	\N	3	\N	\N	\N
138849	49006	5	\N	\N	\N	3	\N	\N	\N
103446	36511	1	\N	\N	\N	3	\N	\N	\N
103447	36511	\N	1	\N	\N	3	\N	\N	\N
103448	36512	2	\N	\N	\N	3	\N	\N	\N
103449	36512	3	\N	\N	\N	3	\N	\N	\N
103450	36513	\N	3	\N	\N	1	\N	\N	\N
106885	37726	1	\N	\N	\N	1	\N	\N	\N
106886	37726	2	\N	\N	\N	1	\N	\N	\N
106887	37726	3	\N	\N	\N	1	\N	\N	\N
106888	37726	4	\N	\N	\N	1	\N	\N	\N
106889	37726	5	\N	\N	\N	1	\N	\N	\N
138850	49007	1	\N	\N	\N	3	\N	\N	\N
138851	49007	2	\N	\N	\N	3	\N	\N	\N
138852	49007	\N	1	\N	\N	3	\N	\N	\N
138853	49007	\N	2	\N	\N	3	\N	\N	\N
119851	42301	1	\N	\N	\N	3	\N	\N	\N
103451	36514	1	\N	\N	\N	1	\N	\N	\N
103452	36514	2	\N	\N	\N	1	\N	\N	\N
103453	36514	3	\N	\N	\N	1	\N	\N	\N
103454	36514	4	\N	\N	\N	1	\N	\N	\N
103455	36514	5	\N	\N	\N	1	\N	\N	\N
119852	42301	\N	1	\N	\N	3	\N	\N	\N
119853	42302	2	\N	\N	\N	3	\N	\N	\N
106890	37727	1	\N	\N	\N	0	\N	\N	\N
106891	37727	2	\N	\N	\N	0	\N	\N	\N
106892	37727	\N	1	\N	\N	0	\N	\N	\N
106893	37727	\N	2	\N	\N	0	\N	\N	\N
119854	42302	3	\N	\N	\N	3	\N	\N	\N
119855	42303	\N	3	\N	\N	3	\N	\N	\N
103456	36515	1	\N	\N	\N	0	\N	\N	\N
103457	36515	2	\N	\N	\N	0	\N	\N	\N
103458	36515	\N	1	\N	\N	0	\N	\N	\N
103459	36515	\N	2	\N	\N	0	\N	\N	\N
138854	49008	\N	1	\N	\N	3	\N	\N	\N
138855	49008	\N	2	\N	\N	3	\N	\N	\N
106894	37728	\N	1	\N	\N	0	\N	\N	\N
106895	37728	\N	2	\N	\N	0	\N	\N	\N
106896	37728	\N	3	\N	\N	0	\N	\N	\N
138856	49008	\N	3	\N	\N	3	\N	\N	\N
103460	36516	\N	1	\N	\N	0	\N	\N	\N
103461	36516	\N	2	\N	\N	0	\N	\N	\N
103462	36516	\N	3	\N	\N	0	\N	\N	\N
119856	42304	1	\N	\N	\N	3	\N	\N	\N
119857	42304	2	\N	\N	\N	3	\N	\N	\N
119858	42304	3	\N	\N	\N	3	\N	\N	\N
106914	37735	1	\N	\N	\N	3	\N	\N	\N
103466	36518	3	\N	\N	\N	3	\N	\N	\N
103467	36519	\N	3	\N	\N	3	\N	\N	\N
119836	42296	2	\N	\N	\N	3	\N	\N	\N
119837	42296	3	\N	\N	\N	3	\N	\N	\N
119838	42297	\N	3	\N	\N	1	\N	\N	\N
106897	37729	1	\N	\N	\N	3	\N	\N	\N
106898	37729	\N	1	\N	\N	3	\N	\N	\N
106899	37730	2	\N	\N	\N	3	\N	\N	\N
106900	37730	3	\N	\N	\N	3	\N	\N	\N
103468	36520	1	\N	\N	\N	3	\N	\N	\N
103469	36520	2	\N	\N	\N	3	\N	\N	\N
103470	36520	3	\N	\N	\N	3	\N	\N	\N
103471	36520	4	\N	\N	\N	3	\N	\N	\N
103472	36520	5	\N	\N	\N	3	\N	\N	\N
106901	37731	\N	3	\N	\N	3	\N	\N	\N
138862	49012	1	\N	\N	\N	0	\N	\N	\N
138863	49012	2	\N	\N	\N	0	\N	\N	\N
138864	49012	3	\N	\N	\N	0	\N	\N	\N
138865	49012	4	\N	\N	\N	0	\N	\N	\N
138866	49012	5	\N	\N	\N	0	\N	\N	\N
119839	42298	1	\N	\N	\N	1	\N	\N	\N
119840	42298	2	\N	\N	\N	1	\N	\N	\N
119841	42298	3	\N	\N	\N	1	\N	\N	\N
103473	36521	1	\N	\N	\N	3	\N	\N	\N
103474	36521	2	\N	\N	\N	3	\N	\N	\N
103475	36521	\N	1	\N	\N	3	\N	\N	\N
103476	36521	\N	2	\N	\N	3	\N	\N	\N
119842	42298	4	\N	\N	\N	1	\N	\N	\N
119843	42298	5	\N	\N	\N	1	\N	\N	\N
103477	36522	\N	1	\N	\N	3	\N	\N	\N
103478	36522	\N	2	\N	\N	3	\N	\N	\N
103479	36522	\N	3	\N	\N	3	\N	\N	\N
106902	37732	1	\N	\N	\N	3	\N	\N	\N
106903	37732	2	\N	\N	\N	3	\N	\N	\N
106904	37732	3	\N	\N	\N	3	\N	\N	\N
106905	37732	4	\N	\N	\N	3	\N	\N	\N
106906	37732	5	\N	\N	\N	3	\N	\N	\N
138867	49013	1	\N	\N	\N	0	\N	\N	\N
138868	49013	2	\N	\N	\N	0	\N	\N	\N
119844	42299	1	\N	\N	\N	0	\N	\N	\N
119845	42299	2	\N	\N	\N	0	\N	\N	\N
119846	42299	\N	1	\N	\N	0	\N	\N	\N
119847	42299	\N	2	\N	\N	0	\N	\N	\N
138869	49013	\N	1	\N	\N	0	\N	\N	\N
138870	49013	\N	2	\N	\N	0	\N	\N	\N
103497	36529	1	\N	\N	\N	3	\N	\N	\N
103498	36529	\N	1	\N	\N	3	\N	\N	\N
106907	37733	1	\N	\N	\N	3	\N	\N	\N
103499	36530	2	\N	\N	\N	3	\N	\N	\N
103500	36530	3	\N	\N	\N	3	\N	\N	\N
103501	36531	\N	3	\N	\N	3	\N	\N	\N
106908	37733	2	\N	\N	\N	3	\N	\N	\N
106909	37733	\N	1	\N	\N	3	\N	\N	\N
106910	37733	\N	2	\N	\N	3	\N	\N	\N
119848	42300	\N	1	\N	\N	0	\N	\N	\N
119849	42300	\N	2	\N	\N	0	\N	\N	\N
119850	42300	\N	3	\N	\N	0	\N	\N	\N
106911	37734	\N	1	\N	\N	3	\N	\N	\N
103480	36523	1	\N	\N	\N	3	\N	\N	\N
103481	36523	\N	1	\N	\N	3	\N	\N	\N
106912	37734	\N	2	\N	\N	3	\N	\N	\N
106913	37734	\N	3	\N	\N	3	\N	\N	\N
103482	36524	2	\N	\N	\N	3	\N	\N	\N
103483	36524	3	\N	\N	\N	3	\N	\N	\N
103484	36525	\N	3	\N	\N	1	\N	\N	\N
119859	42304	4	\N	\N	\N	3	\N	\N	\N
119860	42304	5	\N	\N	\N	3	\N	\N	\N
138871	49014	\N	1	\N	\N	0	\N	\N	\N
138872	49014	\N	2	\N	\N	0	\N	\N	\N
138873	49014	\N	3	\N	\N	0	\N	\N	\N
119861	42305	1	\N	\N	\N	3	\N	\N	\N
119862	42305	2	\N	\N	\N	3	\N	\N	\N
119863	42305	\N	1	\N	\N	3	\N	\N	\N
119864	42305	\N	2	\N	\N	3	\N	\N	\N
106931	37741	1	\N	\N	\N	3	\N	\N	\N
103485	36526	1	\N	\N	\N	1	\N	\N	\N
103486	36526	2	\N	\N	\N	1	\N	\N	\N
103487	36526	3	\N	\N	\N	1	\N	\N	\N
103488	36526	4	\N	\N	\N	1	\N	\N	\N
103489	36526	5	\N	\N	\N	1	\N	\N	\N
106932	37741	\N	1	\N	\N	3	\N	\N	\N
106933	37742	2	\N	\N	\N	3	\N	\N	\N
106934	37742	3	\N	\N	\N	3	\N	\N	\N
106935	37743	\N	3	\N	\N	3	\N	\N	\N
119865	42306	\N	1	\N	\N	3	\N	\N	\N
119866	42306	\N	2	\N	\N	3	\N	\N	\N
119867	42306	\N	3	\N	\N	3	\N	\N	\N
103490	36527	1	\N	\N	\N	0	\N	\N	\N
103491	36527	2	\N	\N	\N	0	\N	\N	\N
103492	36527	\N	1	\N	\N	0	\N	\N	\N
103493	36527	\N	2	\N	\N	0	\N	\N	\N
103494	36528	\N	1	\N	\N	0	\N	\N	\N
103495	36528	\N	2	\N	\N	0	\N	\N	\N
103496	36528	\N	3	\N	\N	0	\N	\N	\N
138908	49027	1	\N	\N	\N	3	\N	\N	\N
138909	49027	\N	1	\N	\N	3	\N	\N	\N
138910	49028	2	\N	\N	\N	1	\N	\N	\N
138911	49028	3	\N	\N	\N	1	\N	\N	\N
138912	49029	\N	3	\N	\N	0	\N	\N	\N
106936	37744	1	\N	\N	\N	3	\N	\N	\N
106937	37744	2	\N	\N	\N	3	\N	\N	\N
106938	37744	3	\N	\N	\N	3	\N	\N	\N
106939	37744	4	\N	\N	\N	3	\N	\N	\N
106940	37744	5	\N	\N	\N	3	\N	\N	\N
119885	42313	1	\N	\N	\N	3	\N	\N	\N
103514	36535	1	\N	\N	\N	3	\N	\N	\N
103515	36535	\N	1	\N	\N	3	\N	\N	\N
119886	42313	\N	1	\N	\N	3	\N	\N	\N
103516	36536	2	\N	\N	\N	3	\N	\N	\N
103517	36536	3	\N	\N	\N	3	\N	\N	\N
103518	36537	\N	3	\N	\N	1	\N	\N	\N
119887	42314	2	\N	\N	\N	3	\N	\N	\N
119888	42314	3	\N	\N	\N	3	\N	\N	\N
119889	42315	\N	3	\N	\N	3	\N	\N	\N
106941	37745	1	\N	\N	\N	3	\N	\N	\N
106915	37735	\N	1	\N	\N	3	\N	\N	\N
106916	37736	2	\N	\N	\N	3	\N	\N	\N
106917	37736	3	\N	\N	\N	3	\N	\N	\N
106918	37737	\N	3	\N	\N	1	\N	\N	\N
138874	49015	1	\N	\N	\N	3	\N	\N	\N
138875	49015	\N	1	\N	\N	3	\N	\N	\N
103502	36532	1	\N	\N	\N	3	\N	\N	\N
103503	36532	2	\N	\N	\N	3	\N	\N	\N
103504	36532	3	\N	\N	\N	3	\N	\N	\N
103505	36532	4	\N	\N	\N	3	\N	\N	\N
103506	36532	5	\N	\N	\N	3	\N	\N	\N
138876	49016	2	\N	\N	\N	3	\N	\N	\N
138877	49016	3	\N	\N	\N	3	\N	\N	\N
138878	49017	\N	3	\N	\N	3	\N	\N	\N
103507	36533	1	\N	\N	\N	3	\N	\N	\N
103508	36533	2	\N	\N	\N	3	\N	\N	\N
103509	36533	\N	1	\N	\N	3	\N	\N	\N
103510	36533	\N	2	\N	\N	3	\N	\N	\N
119868	42307	1	\N	\N	\N	3	\N	\N	\N
119869	42307	\N	1	\N	\N	3	\N	\N	\N
106919	37738	1	\N	\N	\N	1	\N	\N	\N
106920	37738	2	\N	\N	\N	1	\N	\N	\N
103511	36534	\N	1	\N	\N	3	\N	\N	\N
103512	36534	\N	2	\N	\N	3	\N	\N	\N
103513	36534	\N	3	\N	\N	3	\N	\N	\N
106921	37738	3	\N	\N	\N	1	\N	\N	\N
106922	37738	4	\N	\N	\N	1	\N	\N	\N
106923	37738	5	\N	\N	\N	1	\N	\N	\N
119870	42308	2	\N	\N	\N	3	\N	\N	\N
119871	42308	3	\N	\N	\N	3	\N	\N	\N
119872	42309	\N	3	\N	\N	1	\N	\N	\N
106924	37739	1	\N	\N	\N	0	\N	\N	\N
106925	37739	2	\N	\N	\N	0	\N	\N	\N
106926	37739	\N	1	\N	\N	0	\N	\N	\N
106927	37739	\N	2	\N	\N	0	\N	\N	\N
103531	36541	1	\N	\N	\N	3	\N	\N	\N
103532	36541	\N	1	\N	\N	3	\N	\N	\N
103533	36542	2	\N	\N	\N	3	\N	\N	\N
103534	36542	3	\N	\N	\N	3	\N	\N	\N
103535	36543	\N	3	\N	\N	3	\N	\N	\N
138879	49018	1	\N	\N	\N	3	\N	\N	\N
138880	49018	2	\N	\N	\N	3	\N	\N	\N
138881	49018	3	\N	\N	\N	3	\N	\N	\N
138882	49018	4	\N	\N	\N	3	\N	\N	\N
106928	37740	\N	1	\N	\N	0	\N	\N	\N
106929	37740	\N	2	\N	\N	0	\N	\N	\N
106930	37740	\N	3	\N	\N	0	\N	\N	\N
138883	49018	5	\N	\N	\N	3	\N	\N	\N
119873	42310	1	\N	\N	\N	1	\N	\N	\N
119874	42310	2	\N	\N	\N	1	\N	\N	\N
119875	42310	3	\N	\N	\N	1	\N	\N	\N
119876	42310	4	\N	\N	\N	1	\N	\N	\N
119877	42310	5	\N	\N	\N	1	\N	\N	\N
103536	36544	1	\N	\N	\N	3	\N	\N	\N
103537	36544	2	\N	\N	\N	3	\N	\N	\N
106942	37745	2	\N	\N	\N	3	\N	\N	\N
106943	37745	\N	1	\N	\N	3	\N	\N	\N
106944	37745	\N	2	\N	\N	3	\N	\N	\N
138884	49019	1	\N	\N	\N	3	\N	\N	\N
106945	37746	\N	1	\N	\N	3	\N	\N	\N
106946	37746	\N	2	\N	\N	3	\N	\N	\N
106947	37746	\N	3	\N	\N	3	\N	\N	\N
138885	49019	2	\N	\N	\N	3	\N	\N	\N
138886	49019	\N	1	\N	\N	3	\N	\N	\N
138887	49019	\N	2	\N	\N	3	\N	\N	\N
103519	36538	1	\N	\N	\N	1	\N	\N	\N
103520	36538	2	\N	\N	\N	1	\N	\N	\N
103521	36538	3	\N	\N	\N	1	\N	\N	\N
103522	36538	4	\N	\N	\N	1	\N	\N	\N
103523	36538	5	\N	\N	\N	1	\N	\N	\N
119878	42311	1	\N	\N	\N	0	\N	\N	\N
119879	42311	2	\N	\N	\N	0	\N	\N	\N
119880	42311	\N	1	\N	\N	0	\N	\N	\N
119881	42311	\N	2	\N	\N	0	\N	\N	\N
138888	49020	\N	1	\N	\N	3	\N	\N	\N
119882	42312	\N	1	\N	\N	0	\N	\N	\N
103524	36539	1	\N	\N	\N	0	\N	\N	\N
103525	36539	2	\N	\N	\N	0	\N	\N	\N
103526	36539	\N	1	\N	\N	0	\N	\N	\N
103527	36539	\N	2	\N	\N	0	\N	\N	\N
119883	42312	\N	2	\N	\N	0	\N	\N	\N
119884	42312	\N	3	\N	\N	0	\N	\N	\N
138889	49020	\N	2	\N	\N	3	\N	\N	\N
138890	49020	\N	3	\N	\N	3	\N	\N	\N
106965	37753	1	\N	\N	\N	3	\N	\N	\N
106966	37753	\N	1	\N	\N	3	\N	\N	\N
103528	36540	\N	1	\N	\N	0	\N	\N	\N
103529	36540	\N	2	\N	\N	0	\N	\N	\N
103530	36540	\N	3	\N	\N	0	\N	\N	\N
106967	37754	2	\N	\N	\N	3	\N	\N	\N
106968	37754	3	\N	\N	\N	3	\N	\N	\N
106969	37755	\N	3	\N	\N	3	\N	\N	\N
103548	36547	1	\N	\N	\N	3	\N	\N	\N
103549	36547	\N	1	\N	\N	3	\N	\N	\N
119902	42319	1	\N	\N	\N	3	\N	\N	\N
103550	36548	2	\N	\N	\N	3	\N	\N	\N
103551	36548	3	\N	\N	\N	3	\N	\N	\N
103552	36549	\N	3	\N	\N	1	\N	\N	\N
119903	42319	\N	1	\N	\N	3	\N	\N	\N
119904	42320	2	\N	\N	\N	3	\N	\N	\N
106970	37756	1	\N	\N	\N	3	\N	\N	\N
106971	37756	2	\N	\N	\N	3	\N	\N	\N
106972	37756	3	\N	\N	\N	3	\N	\N	\N
106973	37756	4	\N	\N	\N	3	\N	\N	\N
106974	37756	5	\N	\N	\N	3	\N	\N	\N
119905	42320	3	\N	\N	\N	3	\N	\N	\N
119906	42321	\N	3	\N	\N	1	\N	\N	\N
138925	49033	1	\N	\N	\N	3	\N	\N	\N
138926	49033	\N	1	\N	\N	3	\N	\N	\N
138927	49034	2	\N	\N	\N	3	\N	\N	\N
138928	49034	3	\N	\N	\N	3	\N	\N	\N
103538	36544	3	\N	\N	\N	3	\N	\N	\N
103539	36544	4	\N	\N	\N	3	\N	\N	\N
103540	36544	5	\N	\N	\N	3	\N	\N	\N
106948	37747	1	\N	\N	\N	3	\N	\N	\N
106949	37747	\N	1	\N	\N	3	\N	\N	\N
106950	37748	2	\N	\N	\N	3	\N	\N	\N
106951	37748	3	\N	\N	\N	3	\N	\N	\N
103541	36545	1	\N	\N	\N	3	\N	\N	\N
103542	36545	2	\N	\N	\N	3	\N	\N	\N
103543	36545	\N	1	\N	\N	3	\N	\N	\N
103544	36545	\N	2	\N	\N	3	\N	\N	\N
106952	37749	\N	3	\N	\N	1	\N	\N	\N
103545	36546	\N	1	\N	\N	3	\N	\N	\N
103546	36546	\N	2	\N	\N	3	\N	\N	\N
103547	36546	\N	3	\N	\N	3	\N	\N	\N
138891	49021	1	\N	\N	\N	3	\N	\N	\N
138892	49021	\N	1	\N	\N	3	\N	\N	\N
138893	49022	2	\N	\N	\N	3	\N	\N	\N
119890	42316	1	\N	\N	\N	3	\N	\N	\N
119891	42316	2	\N	\N	\N	3	\N	\N	\N
119892	42316	3	\N	\N	\N	3	\N	\N	\N
119893	42316	4	\N	\N	\N	3	\N	\N	\N
119894	42316	5	\N	\N	\N	3	\N	\N	\N
138894	49022	3	\N	\N	\N	3	\N	\N	\N
138895	49023	\N	3	\N	\N	1	\N	\N	\N
106953	37750	1	\N	\N	\N	1	\N	\N	\N
106954	37750	2	\N	\N	\N	1	\N	\N	\N
106955	37750	3	\N	\N	\N	1	\N	\N	\N
106956	37750	4	\N	\N	\N	1	\N	\N	\N
103565	36553	1	\N	\N	\N	3	\N	\N	\N
103566	36553	\N	1	\N	\N	3	\N	\N	\N
106957	37750	5	\N	\N	\N	1	\N	\N	\N
103567	36554	2	\N	\N	\N	3	\N	\N	\N
103568	36554	3	\N	\N	\N	3	\N	\N	\N
103569	36555	\N	3	\N	\N	3	\N	\N	\N
119895	42317	1	\N	\N	\N	3	\N	\N	\N
119896	42317	2	\N	\N	\N	3	\N	\N	\N
119897	42317	\N	1	\N	\N	3	\N	\N	\N
106958	37751	1	\N	\N	\N	0	\N	\N	\N
106959	37751	2	\N	\N	\N	0	\N	\N	\N
106960	37751	\N	1	\N	\N	0	\N	\N	\N
106961	37751	\N	2	\N	\N	0	\N	\N	\N
119898	42317	\N	2	\N	\N	3	\N	\N	\N
103570	36556	1	\N	\N	\N	3	\N	\N	\N
103571	36556	2	\N	\N	\N	3	\N	\N	\N
103572	36556	3	\N	\N	\N	3	\N	\N	\N
103573	36556	4	\N	\N	\N	3	\N	\N	\N
103574	36556	5	\N	\N	\N	3	\N	\N	\N
106962	37752	\N	1	\N	\N	0	\N	\N	\N
106963	37752	\N	2	\N	\N	0	\N	\N	\N
106964	37752	\N	3	\N	\N	0	\N	\N	\N
119899	42318	\N	1	\N	\N	3	\N	\N	\N
119900	42318	\N	2	\N	\N	3	\N	\N	\N
119901	42318	\N	3	\N	\N	3	\N	\N	\N
103553	36550	1	\N	\N	\N	1	\N	\N	\N
103554	36550	2	\N	\N	\N	1	\N	\N	\N
103555	36550	3	\N	\N	\N	1	\N	\N	\N
103556	36550	4	\N	\N	\N	1	\N	\N	\N
103557	36550	5	\N	\N	\N	1	\N	\N	\N
138896	49024	1	\N	\N	\N	1	\N	\N	\N
106975	37757	1	\N	\N	\N	3	\N	\N	\N
106976	37757	2	\N	\N	\N	3	\N	\N	\N
106977	37757	\N	1	\N	\N	3	\N	\N	\N
106978	37757	\N	2	\N	\N	3	\N	\N	\N
138897	49024	2	\N	\N	\N	1	\N	\N	\N
138898	49024	3	\N	\N	\N	1	\N	\N	\N
138899	49024	4	\N	\N	\N	1	\N	\N	\N
138900	49024	5	\N	\N	\N	1	\N	\N	\N
106979	37758	\N	1	\N	\N	3	\N	\N	\N
103558	36551	1	\N	\N	\N	0	\N	\N	\N
103559	36551	2	\N	\N	\N	0	\N	\N	\N
103560	36551	\N	1	\N	\N	0	\N	\N	\N
103561	36551	\N	2	\N	\N	0	\N	\N	\N
106980	37758	\N	2	\N	\N	3	\N	\N	\N
106981	37758	\N	3	\N	\N	3	\N	\N	\N
103562	36552	\N	1	\N	\N	0	\N	\N	\N
103563	36552	\N	2	\N	\N	0	\N	\N	\N
103564	36552	\N	3	\N	\N	0	\N	\N	\N
119907	42322	1	\N	\N	\N	1	\N	\N	\N
119908	42322	2	\N	\N	\N	1	\N	\N	\N
119909	42322	3	\N	\N	\N	1	\N	\N	\N
119910	42322	4	\N	\N	\N	1	\N	\N	\N
119911	42322	5	\N	\N	\N	1	\N	\N	\N
138901	49025	1	\N	\N	\N	0	\N	\N	\N
138902	49025	2	\N	\N	\N	0	\N	\N	\N
138903	49025	\N	1	\N	\N	0	\N	\N	\N
138904	49025	\N	2	\N	\N	0	\N	\N	\N
106999	37765	1	\N	\N	\N	3	\N	\N	\N
107000	37765	\N	1	\N	\N	3	\N	\N	\N
103582	36559	1	\N	\N	\N	3	\N	\N	\N
103583	36559	\N	1	\N	\N	3	\N	\N	\N
107001	37766	2	\N	\N	\N	3	\N	\N	\N
107002	37766	3	\N	\N	\N	3	\N	\N	\N
103584	36560	2	\N	\N	\N	3	\N	\N	\N
103585	36560	3	\N	\N	\N	3	\N	\N	\N
103586	36561	\N	3	\N	\N	1	\N	\N	\N
107003	37767	\N	3	\N	\N	3	\N	\N	\N
119912	42323	1	\N	\N	\N	0	\N	\N	\N
119913	42323	2	\N	\N	\N	0	\N	\N	\N
119914	42323	\N	1	\N	\N	0	\N	\N	\N
119915	42323	\N	2	\N	\N	0	\N	\N	\N
138905	49026	\N	1	\N	\N	0	\N	\N	\N
138906	49026	\N	2	\N	\N	0	\N	\N	\N
119916	42324	\N	1	\N	\N	0	\N	\N	\N
119917	42324	\N	2	\N	\N	0	\N	\N	\N
119918	42324	\N	3	\N	\N	0	\N	\N	\N
138907	49026	\N	3	\N	\N	0	\N	\N	\N
103587	36562	1	\N	\N	\N	1	\N	\N	\N
103588	36562	2	\N	\N	\N	1	\N	\N	\N
103589	36562	3	\N	\N	\N	1	\N	\N	\N
103590	36562	4	\N	\N	\N	1	\N	\N	\N
103591	36562	5	\N	\N	\N	1	\N	\N	\N
107004	37768	1	\N	\N	\N	3	\N	\N	\N
107005	37768	2	\N	\N	\N	3	\N	\N	\N
107006	37768	3	\N	\N	\N	3	\N	\N	\N
103575	36557	1	\N	\N	\N	3	\N	\N	\N
103576	36557	2	\N	\N	\N	3	\N	\N	\N
103577	36557	\N	1	\N	\N	3	\N	\N	\N
103578	36557	\N	2	\N	\N	3	\N	\N	\N
103579	36558	\N	1	\N	\N	3	\N	\N	\N
103580	36558	\N	2	\N	\N	3	\N	\N	\N
103581	36558	\N	3	\N	\N	3	\N	\N	\N
138913	49030	1	\N	\N	\N	0	\N	\N	\N
138914	49030	2	\N	\N	\N	0	\N	\N	\N
106982	37759	1	\N	\N	\N	3	\N	\N	\N
106983	37759	\N	1	\N	\N	3	\N	\N	\N
138915	49030	3	\N	\N	\N	0	\N	\N	\N
138916	49030	4	\N	\N	\N	0	\N	\N	\N
106984	37760	2	\N	\N	\N	3	\N	\N	\N
106985	37760	3	\N	\N	\N	3	\N	\N	\N
106986	37761	\N	3	\N	\N	1	\N	\N	\N
138917	49030	5	\N	\N	\N	0	\N	\N	\N
119919	42325	1	\N	\N	\N	3	\N	\N	\N
119920	42325	\N	1	\N	\N	3	\N	\N	\N
119921	42326	2	\N	\N	\N	3	\N	\N	\N
103599	36565	1	\N	\N	\N	3	\N	\N	\N
103600	36565	\N	1	\N	\N	3	\N	\N	\N
119922	42326	3	\N	\N	\N	3	\N	\N	\N
119923	42327	\N	3	\N	\N	3	\N	\N	\N
103601	36566	2	\N	\N	\N	3	\N	\N	\N
103602	36566	3	\N	\N	\N	3	\N	\N	\N
103603	36567	\N	3	\N	\N	3	\N	\N	\N
138918	49031	1	\N	\N	\N	0	\N	\N	\N
138919	49031	2	\N	\N	\N	0	\N	\N	\N
106987	37762	1	\N	\N	\N	1	\N	\N	\N
106988	37762	2	\N	\N	\N	1	\N	\N	\N
106989	37762	3	\N	\N	\N	1	\N	\N	\N
106990	37762	4	\N	\N	\N	1	\N	\N	\N
106991	37762	5	\N	\N	\N	1	\N	\N	\N
138920	49031	\N	1	\N	\N	0	\N	\N	\N
138921	49031	\N	2	\N	\N	0	\N	\N	\N
103604	36568	1	\N	\N	\N	3	\N	\N	\N
103605	36568	2	\N	\N	\N	3	\N	\N	\N
103606	36568	3	\N	\N	\N	3	\N	\N	\N
103607	36568	4	\N	\N	\N	3	\N	\N	\N
103608	36568	5	\N	\N	\N	3	\N	\N	\N
138922	49032	\N	1	\N	\N	0	\N	\N	\N
119924	42328	1	\N	\N	\N	3	\N	\N	\N
119925	42328	2	\N	\N	\N	3	\N	\N	\N
119926	42328	3	\N	\N	\N	3	\N	\N	\N
106992	37763	1	\N	\N	\N	0	\N	\N	\N
106993	37763	2	\N	\N	\N	0	\N	\N	\N
106994	37763	\N	1	\N	\N	0	\N	\N	\N
106995	37763	\N	2	\N	\N	0	\N	\N	\N
103609	36569	1	\N	\N	\N	3	\N	\N	\N
103610	36569	2	\N	\N	\N	3	\N	\N	\N
103611	36569	\N	1	\N	\N	3	\N	\N	\N
103612	36569	\N	2	\N	\N	3	\N	\N	\N
119927	42328	4	\N	\N	\N	3	\N	\N	\N
119928	42328	5	\N	\N	\N	3	\N	\N	\N
138923	49032	\N	2	\N	\N	0	\N	\N	\N
138924	49032	\N	3	\N	\N	0	\N	\N	\N
138929	49035	\N	3	\N	\N	3	\N	\N	\N
106996	37764	\N	1	\N	\N	0	\N	\N	\N
106997	37764	\N	2	\N	\N	0	\N	\N	\N
106998	37764	\N	3	\N	\N	0	\N	\N	\N
103592	36563	1	\N	\N	\N	0	\N	\N	\N
103593	36563	2	\N	\N	\N	0	\N	\N	\N
103594	36563	\N	1	\N	\N	0	\N	\N	\N
103595	36563	\N	2	\N	\N	0	\N	\N	\N
119929	42329	1	\N	\N	\N	3	\N	\N	\N
119930	42329	2	\N	\N	\N	3	\N	\N	\N
103596	36564	\N	1	\N	\N	0	\N	\N	\N
103597	36564	\N	2	\N	\N	0	\N	\N	\N
103598	36564	\N	3	\N	\N	0	\N	\N	\N
119931	42329	\N	1	\N	\N	3	\N	\N	\N
119932	42329	\N	2	\N	\N	3	\N	\N	\N
119933	42330	\N	1	\N	\N	3	\N	\N	\N
107016	37771	1	\N	\N	\N	3	\N	\N	\N
107017	37771	\N	1	\N	\N	3	\N	\N	\N
119934	42330	\N	2	\N	\N	3	\N	\N	\N
119935	42330	\N	3	\N	\N	3	\N	\N	\N
107018	37772	2	\N	\N	\N	3	\N	\N	\N
107019	37772	3	\N	\N	\N	3	\N	\N	\N
107020	37773	\N	3	\N	\N	1	\N	\N	\N
103616	36571	1	\N	\N	\N	3	\N	\N	\N
103617	36571	\N	1	\N	\N	3	\N	\N	\N
103618	36572	2	\N	\N	\N	3	\N	\N	\N
103619	36572	3	\N	\N	\N	3	\N	\N	\N
103620	36573	\N	3	\N	\N	1	\N	\N	\N
138930	49036	1	\N	\N	\N	3	\N	\N	\N
138931	49036	2	\N	\N	\N	3	\N	\N	\N
138932	49036	3	\N	\N	\N	3	\N	\N	\N
138933	49036	4	\N	\N	\N	3	\N	\N	\N
138934	49036	5	\N	\N	\N	3	\N	\N	\N
119953	42337	1	\N	\N	\N	3	\N	\N	\N
107021	37774	1	\N	\N	\N	1	\N	\N	\N
107022	37774	2	\N	\N	\N	1	\N	\N	\N
107023	37774	3	\N	\N	\N	1	\N	\N	\N
107024	37774	4	\N	\N	\N	1	\N	\N	\N
107025	37774	5	\N	\N	\N	1	\N	\N	\N
103621	36574	1	\N	\N	\N	1	\N	\N	\N
103622	36574	2	\N	\N	\N	1	\N	\N	\N
103623	36574	3	\N	\N	\N	1	\N	\N	\N
103624	36574	4	\N	\N	\N	1	\N	\N	\N
103625	36574	5	\N	\N	\N	1	\N	\N	\N
119954	42337	\N	1	\N	\N	3	\N	\N	\N
119955	42338	2	\N	\N	\N	3	\N	\N	\N
119956	42338	3	\N	\N	\N	3	\N	\N	\N
119957	42339	\N	3	\N	\N	3	\N	\N	\N
138935	49037	1	\N	\N	\N	3	\N	\N	\N
138936	49037	2	\N	\N	\N	3	\N	\N	\N
138937	49037	\N	1	\N	\N	3	\N	\N	\N
138938	49037	\N	2	\N	\N	3	\N	\N	\N
103626	36575	1	\N	\N	\N	0	\N	\N	\N
103627	36575	2	\N	\N	\N	0	\N	\N	\N
103628	36575	\N	1	\N	\N	0	\N	\N	\N
103629	36575	\N	2	\N	\N	0	\N	\N	\N
107007	37768	4	\N	\N	\N	3	\N	\N	\N
103613	36570	\N	1	\N	\N	3	\N	\N	\N
103614	36570	\N	2	\N	\N	3	\N	\N	\N
103615	36570	\N	3	\N	\N	3	\N	\N	\N
107008	37768	5	\N	\N	\N	3	\N	\N	\N
138939	49038	\N	1	\N	\N	3	\N	\N	\N
138940	49038	\N	2	\N	\N	3	\N	\N	\N
138941	49038	\N	3	\N	\N	3	\N	\N	\N
107009	37769	1	\N	\N	\N	3	\N	\N	\N
107010	37769	2	\N	\N	\N	3	\N	\N	\N
107011	37769	\N	1	\N	\N	3	\N	\N	\N
107012	37769	\N	2	\N	\N	3	\N	\N	\N
119936	42331	1	\N	\N	\N	3	\N	\N	\N
119937	42331	\N	1	\N	\N	3	\N	\N	\N
103633	36577	1	\N	\N	\N	3	\N	\N	\N
103634	36577	\N	1	\N	\N	3	\N	\N	\N
103635	36578	2	\N	\N	\N	3	\N	\N	\N
103636	36578	3	\N	\N	\N	3	\N	\N	\N
103637	36579	\N	3	\N	\N	3	\N	\N	\N
119938	42332	2	\N	\N	\N	3	\N	\N	\N
119939	42332	3	\N	\N	\N	3	\N	\N	\N
107013	37770	\N	1	\N	\N	3	\N	\N	\N
107014	37770	\N	2	\N	\N	3	\N	\N	\N
107015	37770	\N	3	\N	\N	3	\N	\N	\N
119940	42333	\N	3	\N	\N	1	\N	\N	\N
103638	36580	1	\N	\N	\N	3	\N	\N	\N
103639	36580	2	\N	\N	\N	3	\N	\N	\N
103640	36580	3	\N	\N	\N	3	\N	\N	\N
103641	36580	4	\N	\N	\N	3	\N	\N	\N
103642	36580	5	\N	\N	\N	3	\N	\N	\N
138959	49045	1	\N	\N	\N	3	\N	\N	\N
138960	49045	\N	1	\N	\N	3	\N	\N	\N
107033	37777	1	\N	\N	\N	3	\N	\N	\N
107034	37777	\N	1	\N	\N	3	\N	\N	\N
138961	49046	2	\N	\N	\N	3	\N	\N	\N
138962	49046	3	\N	\N	\N	3	\N	\N	\N
107035	37778	2	\N	\N	\N	3	\N	\N	\N
107036	37778	3	\N	\N	\N	3	\N	\N	\N
107037	37779	\N	3	\N	\N	3	\N	\N	\N
119941	42334	1	\N	\N	\N	1	\N	\N	\N
103643	36581	1	\N	\N	\N	3	\N	\N	\N
103644	36581	2	\N	\N	\N	3	\N	\N	\N
103645	36581	\N	1	\N	\N	3	\N	\N	\N
103646	36581	\N	2	\N	\N	3	\N	\N	\N
119942	42334	2	\N	\N	\N	1	\N	\N	\N
119943	42334	3	\N	\N	\N	1	\N	\N	\N
119944	42334	4	\N	\N	\N	1	\N	\N	\N
119945	42334	5	\N	\N	\N	1	\N	\N	\N
138963	49047	\N	3	\N	\N	3	\N	\N	\N
103647	36582	\N	1	\N	\N	3	\N	\N	\N
103648	36582	\N	2	\N	\N	3	\N	\N	\N
103649	36582	\N	3	\N	\N	3	\N	\N	\N
107026	37775	1	\N	\N	\N	0	\N	\N	\N
107027	37775	2	\N	\N	\N	0	\N	\N	\N
107028	37775	\N	1	\N	\N	0	\N	\N	\N
107029	37775	\N	2	\N	\N	0	\N	\N	\N
103630	36576	\N	1	\N	\N	0	\N	\N	\N
103631	36576	\N	2	\N	\N	0	\N	\N	\N
103632	36576	\N	3	\N	\N	0	\N	\N	\N
119946	42335	1	\N	\N	\N	0	\N	\N	\N
119947	42335	2	\N	\N	\N	0	\N	\N	\N
119948	42335	\N	1	\N	\N	0	\N	\N	\N
119949	42335	\N	2	\N	\N	0	\N	\N	\N
107030	37776	\N	1	\N	\N	0	\N	\N	\N
107031	37776	\N	2	\N	\N	0	\N	\N	\N
107032	37776	\N	3	\N	\N	0	\N	\N	\N
119950	42336	\N	1	\N	\N	0	\N	\N	\N
119951	42336	\N	2	\N	\N	0	\N	\N	\N
119952	42336	\N	3	\N	\N	0	\N	\N	\N
103650	36583	1	\N	\N	\N	3	\N	\N	\N
103651	36583	\N	1	\N	\N	3	\N	\N	\N
103652	36584	2	\N	\N	\N	3	\N	\N	\N
103653	36584	3	\N	\N	\N	3	\N	\N	\N
103654	36585	\N	3	\N	\N	1	\N	\N	\N
107050	37783	1	\N	\N	\N	3	\N	\N	\N
107051	37783	\N	1	\N	\N	3	\N	\N	\N
138942	49039	1	\N	\N	\N	3	\N	\N	\N
138943	49039	\N	1	\N	\N	3	\N	\N	\N
107052	37784	2	\N	\N	\N	3	\N	\N	\N
107053	37784	3	\N	\N	\N	3	\N	\N	\N
107054	37785	\N	3	\N	\N	1	\N	\N	\N
138944	49040	2	\N	\N	\N	1	\N	\N	\N
138945	49040	3	\N	\N	\N	1	\N	\N	\N
138946	49041	\N	3	\N	\N	0	\N	\N	\N
119970	42343	1	\N	\N	\N	3	\N	\N	\N
103655	36586	1	\N	\N	\N	1	\N	\N	\N
103656	36586	2	\N	\N	\N	1	\N	\N	\N
103657	36586	3	\N	\N	\N	1	\N	\N	\N
103658	36586	4	\N	\N	\N	1	\N	\N	\N
103659	36586	5	\N	\N	\N	1	\N	\N	\N
119971	42343	\N	1	\N	\N	3	\N	\N	\N
119972	42344	2	\N	\N	\N	3	\N	\N	\N
119973	42344	3	\N	\N	\N	3	\N	\N	\N
119974	42345	\N	3	\N	\N	1	\N	\N	\N
103660	36587	1	\N	\N	\N	0	\N	\N	\N
103661	36587	2	\N	\N	\N	0	\N	\N	\N
103662	36587	\N	1	\N	\N	0	\N	\N	\N
103663	36587	\N	2	\N	\N	0	\N	\N	\N
107055	37786	1	\N	\N	\N	1	\N	\N	\N
107056	37786	2	\N	\N	\N	1	\N	\N	\N
107057	37786	3	\N	\N	\N	1	\N	\N	\N
107058	37786	4	\N	\N	\N	1	\N	\N	\N
107059	37786	5	\N	\N	\N	1	\N	\N	\N
103664	36588	\N	1	\N	\N	0	\N	\N	\N
103665	36588	\N	2	\N	\N	0	\N	\N	\N
103666	36588	\N	3	\N	\N	0	\N	\N	\N
107038	37780	1	\N	\N	\N	3	\N	\N	\N
107039	37780	2	\N	\N	\N	3	\N	\N	\N
107040	37780	3	\N	\N	\N	3	\N	\N	\N
107041	37780	4	\N	\N	\N	3	\N	\N	\N
107042	37780	5	\N	\N	\N	3	\N	\N	\N
103667	36589	1	\N	\N	\N	3	\N	\N	\N
103668	36589	\N	1	\N	\N	3	\N	\N	\N
138947	49042	1	\N	\N	\N	0	\N	\N	\N
138948	49042	2	\N	\N	\N	0	\N	\N	\N
103669	36590	2	\N	\N	\N	3	\N	\N	\N
103670	36590	3	\N	\N	\N	3	\N	\N	\N
103671	36591	\N	3	\N	\N	3	\N	\N	\N
138949	49042	3	\N	\N	\N	0	\N	\N	\N
138950	49042	4	\N	\N	\N	0	\N	\N	\N
138951	49042	5	\N	\N	\N	0	\N	\N	\N
119958	42340	1	\N	\N	\N	3	\N	\N	\N
119959	42340	2	\N	\N	\N	3	\N	\N	\N
119960	42340	3	\N	\N	\N	3	\N	\N	\N
107043	37781	1	\N	\N	\N	3	\N	\N	\N
107044	37781	2	\N	\N	\N	3	\N	\N	\N
107045	37781	\N	1	\N	\N	3	\N	\N	\N
107046	37781	\N	2	\N	\N	3	\N	\N	\N
119961	42340	4	\N	\N	\N	3	\N	\N	\N
119962	42340	5	\N	\N	\N	3	\N	\N	\N
107047	37782	\N	1	\N	\N	3	\N	\N	\N
103672	36592	1	\N	\N	\N	3	\N	\N	\N
103673	36592	2	\N	\N	\N	3	\N	\N	\N
103674	36592	3	\N	\N	\N	3	\N	\N	\N
103675	36592	4	\N	\N	\N	3	\N	\N	\N
103676	36592	5	\N	\N	\N	3	\N	\N	\N
107048	37782	\N	2	\N	\N	3	\N	\N	\N
107049	37782	\N	3	\N	\N	3	\N	\N	\N
138952	49043	1	\N	\N	\N	0	\N	\N	\N
138953	49043	2	\N	\N	\N	0	\N	\N	\N
138954	49043	\N	1	\N	\N	0	\N	\N	\N
119963	42341	1	\N	\N	\N	3	\N	\N	\N
119964	42341	2	\N	\N	\N	3	\N	\N	\N
103677	36593	1	\N	\N	\N	3	\N	\N	\N
103678	36593	2	\N	\N	\N	3	\N	\N	\N
103679	36593	\N	1	\N	\N	3	\N	\N	\N
103680	36593	\N	2	\N	\N	3	\N	\N	\N
119965	42341	\N	1	\N	\N	3	\N	\N	\N
119966	42341	\N	2	\N	\N	3	\N	\N	\N
138955	49043	\N	2	\N	\N	0	\N	\N	\N
103681	36594	\N	1	\N	\N	3	\N	\N	\N
103682	36594	\N	2	\N	\N	3	\N	\N	\N
103683	36594	\N	3	\N	\N	3	\N	\N	\N
119967	42342	\N	1	\N	\N	3	\N	\N	\N
107067	37789	1	\N	\N	\N	3	\N	\N	\N
107068	37789	\N	1	\N	\N	3	\N	\N	\N
119968	42342	\N	2	\N	\N	3	\N	\N	\N
119969	42342	\N	3	\N	\N	3	\N	\N	\N
107069	37790	2	\N	\N	\N	3	\N	\N	\N
107070	37790	3	\N	\N	\N	3	\N	\N	\N
107071	37791	\N	3	\N	\N	3	\N	\N	\N
138956	49044	\N	1	\N	\N	0	\N	\N	\N
138957	49044	\N	2	\N	\N	0	\N	\N	\N
138958	49044	\N	3	\N	\N	0	\N	\N	\N
103701	36601	1	\N	\N	\N	3	\N	\N	\N
107060	37787	1	\N	\N	\N	0	\N	\N	\N
107061	37787	2	\N	\N	\N	0	\N	\N	\N
107062	37787	\N	1	\N	\N	0	\N	\N	\N
107063	37787	\N	2	\N	\N	0	\N	\N	\N
119975	42346	1	\N	\N	\N	1	\N	\N	\N
119976	42346	2	\N	\N	\N	1	\N	\N	\N
103684	36595	1	\N	\N	\N	3	\N	\N	\N
103685	36595	\N	1	\N	\N	3	\N	\N	\N
119977	42346	3	\N	\N	\N	1	\N	\N	\N
119978	42346	4	\N	\N	\N	1	\N	\N	\N
103686	36596	2	\N	\N	\N	3	\N	\N	\N
103687	36596	3	\N	\N	\N	3	\N	\N	\N
103688	36597	\N	3	\N	\N	1	\N	\N	\N
107064	37788	\N	1	\N	\N	0	\N	\N	\N
107065	37788	\N	2	\N	\N	0	\N	\N	\N
107066	37788	\N	3	\N	\N	0	\N	\N	\N
119979	42346	5	\N	\N	\N	1	\N	\N	\N
138964	49048	1	\N	\N	\N	3	\N	\N	\N
138965	49048	2	\N	\N	\N	3	\N	\N	\N
138966	49048	3	\N	\N	\N	3	\N	\N	\N
138967	49048	4	\N	\N	\N	3	\N	\N	\N
138968	49048	5	\N	\N	\N	3	\N	\N	\N
119980	42347	1	\N	\N	\N	0	\N	\N	\N
119981	42347	2	\N	\N	\N	0	\N	\N	\N
119982	42347	\N	1	\N	\N	0	\N	\N	\N
119983	42347	\N	2	\N	\N	0	\N	\N	\N
103689	36598	1	\N	\N	\N	1	\N	\N	\N
103690	36598	2	\N	\N	\N	1	\N	\N	\N
103691	36598	3	\N	\N	\N	1	\N	\N	\N
103692	36598	4	\N	\N	\N	1	\N	\N	\N
103693	36598	5	\N	\N	\N	1	\N	\N	\N
107084	37795	1	\N	\N	\N	3	\N	\N	\N
107085	37795	\N	1	\N	\N	3	\N	\N	\N
107086	37796	2	\N	\N	\N	3	\N	\N	\N
107087	37796	3	\N	\N	\N	3	\N	\N	\N
107088	37797	\N	3	\N	\N	1	\N	\N	\N
119984	42348	\N	1	\N	\N	0	\N	\N	\N
103694	36599	1	\N	\N	\N	0	\N	\N	\N
103695	36599	2	\N	\N	\N	0	\N	\N	\N
103696	36599	\N	1	\N	\N	0	\N	\N	\N
103697	36599	\N	2	\N	\N	0	\N	\N	\N
119985	42348	\N	2	\N	\N	0	\N	\N	\N
119986	42348	\N	3	\N	\N	0	\N	\N	\N
138969	49049	1	\N	\N	\N	3	\N	\N	\N
138970	49049	2	\N	\N	\N	3	\N	\N	\N
138971	49049	\N	1	\N	\N	3	\N	\N	\N
138972	49049	\N	2	\N	\N	3	\N	\N	\N
103698	36600	\N	1	\N	\N	0	\N	\N	\N
103699	36600	\N	2	\N	\N	0	\N	\N	\N
103700	36600	\N	3	\N	\N	0	\N	\N	\N
138973	49050	\N	1	\N	\N	3	\N	\N	\N
138974	49050	\N	2	\N	\N	3	\N	\N	\N
138975	49050	\N	3	\N	\N	3	\N	\N	\N
107089	37798	1	\N	\N	\N	1	\N	\N	\N
107090	37798	2	\N	\N	\N	1	\N	\N	\N
107091	37798	3	\N	\N	\N	1	\N	\N	\N
107092	37798	4	\N	\N	\N	1	\N	\N	\N
103702	36601	\N	1	\N	\N	3	\N	\N	\N
103703	36602	2	\N	\N	\N	3	\N	\N	\N
103704	36602	3	\N	\N	\N	3	\N	\N	\N
103705	36603	\N	3	\N	\N	3	\N	\N	\N
119987	42349	1	\N	\N	\N	3	\N	\N	\N
107072	37792	1	\N	\N	\N	3	\N	\N	\N
107073	37792	2	\N	\N	\N	3	\N	\N	\N
107074	37792	3	\N	\N	\N	3	\N	\N	\N
107075	37792	4	\N	\N	\N	3	\N	\N	\N
107076	37792	5	\N	\N	\N	3	\N	\N	\N
119988	42349	\N	1	\N	\N	3	\N	\N	\N
119989	42350	2	\N	\N	\N	3	\N	\N	\N
119990	42350	3	\N	\N	\N	3	\N	\N	\N
119991	42351	\N	3	\N	\N	3	\N	\N	\N
103706	36604	1	\N	\N	\N	3	\N	\N	\N
103707	36604	2	\N	\N	\N	3	\N	\N	\N
103708	36604	3	\N	\N	\N	3	\N	\N	\N
103709	36604	4	\N	\N	\N	3	\N	\N	\N
103710	36604	5	\N	\N	\N	3	\N	\N	\N
138976	49051	1	\N	\N	\N	3	\N	\N	\N
138977	49051	\N	1	\N	\N	3	\N	\N	\N
107077	37793	1	\N	\N	\N	3	\N	\N	\N
107078	37793	2	\N	\N	\N	3	\N	\N	\N
107079	37793	\N	1	\N	\N	3	\N	\N	\N
107080	37793	\N	2	\N	\N	3	\N	\N	\N
138978	49052	2	\N	\N	\N	1	\N	\N	\N
138979	49052	3	\N	\N	\N	1	\N	\N	\N
103711	36605	1	\N	\N	\N	3	\N	\N	\N
103712	36605	2	\N	\N	\N	3	\N	\N	\N
103713	36605	\N	1	\N	\N	3	\N	\N	\N
103714	36605	\N	2	\N	\N	3	\N	\N	\N
138980	49053	\N	3	\N	\N	0	\N	\N	\N
107081	37794	\N	1	\N	\N	3	\N	\N	\N
107082	37794	\N	2	\N	\N	3	\N	\N	\N
103715	36606	\N	1	\N	\N	3	\N	\N	\N
103716	36606	\N	2	\N	\N	3	\N	\N	\N
103717	36606	\N	3	\N	\N	3	\N	\N	\N
107083	37794	\N	3	\N	\N	3	\N	\N	\N
119992	42352	1	\N	\N	\N	3	\N	\N	\N
119993	42352	2	\N	\N	\N	3	\N	\N	\N
119994	42352	3	\N	\N	\N	3	\N	\N	\N
119995	42352	4	\N	\N	\N	3	\N	\N	\N
119996	42352	5	\N	\N	\N	3	\N	\N	\N
103735	36613	1	\N	\N	\N	3	\N	\N	\N
103736	36613	\N	1	\N	\N	3	\N	\N	\N
107101	37801	1	\N	\N	\N	3	\N	\N	\N
103737	36614	2	\N	\N	\N	3	\N	\N	\N
103738	36614	3	\N	\N	\N	3	\N	\N	\N
103739	36615	\N	3	\N	\N	3	\N	\N	\N
107102	37801	\N	1	\N	\N	3	\N	\N	\N
107103	37802	2	\N	\N	\N	3	\N	\N	\N
107104	37802	3	\N	\N	\N	3	\N	\N	\N
107105	37803	\N	3	\N	\N	3	\N	\N	\N
107093	37798	5	\N	\N	\N	1	\N	\N	\N
138981	49054	1	\N	\N	\N	0	\N	\N	\N
138982	49054	2	\N	\N	\N	0	\N	\N	\N
103718	36607	1	\N	\N	\N	3	\N	\N	\N
103719	36607	\N	1	\N	\N	3	\N	\N	\N
138983	49054	3	\N	\N	\N	0	\N	\N	\N
119997	42353	1	\N	\N	\N	3	\N	\N	\N
103720	36608	2	\N	\N	\N	3	\N	\N	\N
103721	36608	3	\N	\N	\N	3	\N	\N	\N
103722	36609	\N	3	\N	\N	1	\N	\N	\N
119998	42353	2	\N	\N	\N	3	\N	\N	\N
119999	42353	\N	1	\N	\N	3	\N	\N	\N
120000	42353	\N	2	\N	\N	3	\N	\N	\N
138984	49054	4	\N	\N	\N	0	\N	\N	\N
138985	49054	5	\N	\N	\N	0	\N	\N	\N
107094	37799	1	\N	\N	\N	0	\N	\N	\N
107095	37799	2	\N	\N	\N	0	\N	\N	\N
107096	37799	\N	1	\N	\N	0	\N	\N	\N
107097	37799	\N	2	\N	\N	0	\N	\N	\N
120001	42354	\N	1	\N	\N	3	\N	\N	\N
120002	42354	\N	2	\N	\N	3	\N	\N	\N
120003	42354	\N	3	\N	\N	3	\N	\N	\N
107098	37800	\N	1	\N	\N	0	\N	\N	\N
107099	37800	\N	2	\N	\N	0	\N	\N	\N
107100	37800	\N	3	\N	\N	0	\N	\N	\N
103723	36610	1	\N	\N	\N	1	\N	\N	\N
103724	36610	2	\N	\N	\N	1	\N	\N	\N
103725	36610	3	\N	\N	\N	1	\N	\N	\N
103726	36610	4	\N	\N	\N	1	\N	\N	\N
103727	36610	5	\N	\N	\N	1	\N	\N	\N
138986	49055	1	\N	\N	\N	0	\N	\N	\N
138987	49055	2	\N	\N	\N	0	\N	\N	\N
138988	49055	\N	1	\N	\N	0	\N	\N	\N
138989	49055	\N	2	\N	\N	0	\N	\N	\N
103728	36611	1	\N	\N	\N	0	\N	\N	\N
103729	36611	2	\N	\N	\N	0	\N	\N	\N
103730	36611	\N	1	\N	\N	0	\N	\N	\N
103731	36611	\N	2	\N	\N	0	\N	\N	\N
138990	49056	\N	1	\N	\N	0	\N	\N	\N
103732	36612	\N	1	\N	\N	0	\N	\N	\N
103733	36612	\N	2	\N	\N	0	\N	\N	\N
103734	36612	\N	3	\N	\N	0	\N	\N	\N
120021	42361	1	\N	\N	\N	3	\N	\N	\N
107118	37807	1	\N	\N	\N	3	\N	\N	\N
107119	37807	\N	1	\N	\N	3	\N	\N	\N
120022	42361	\N	1	\N	\N	3	\N	\N	\N
138991	49056	\N	2	\N	\N	0	\N	\N	\N
107120	37808	2	\N	\N	\N	3	\N	\N	\N
107121	37808	3	\N	\N	\N	3	\N	\N	\N
107122	37809	\N	3	\N	\N	1	\N	\N	\N
138992	49056	\N	3	\N	\N	0	\N	\N	\N
120023	42362	2	\N	\N	\N	3	\N	\N	\N
120024	42362	3	\N	\N	\N	3	\N	\N	\N
120025	42363	\N	3	\N	\N	3	\N	\N	\N
103752	36619	1	\N	\N	\N	3	\N	\N	\N
103753	36619	\N	1	\N	\N	3	\N	\N	\N
103754	36620	2	\N	\N	\N	3	\N	\N	\N
103755	36620	3	\N	\N	\N	3	\N	\N	\N
103756	36621	\N	3	\N	\N	1	\N	\N	\N
120004	42355	1	\N	\N	\N	3	\N	\N	\N
120005	42355	\N	1	\N	\N	3	\N	\N	\N
120006	42356	2	\N	\N	\N	3	\N	\N	\N
120007	42356	3	\N	\N	\N	3	\N	\N	\N
120008	42357	\N	3	\N	\N	1	\N	\N	\N
103740	36616	1	\N	\N	\N	3	\N	\N	\N
103741	36616	2	\N	\N	\N	3	\N	\N	\N
103742	36616	3	\N	\N	\N	3	\N	\N	\N
103743	36616	4	\N	\N	\N	3	\N	\N	\N
103744	36616	5	\N	\N	\N	3	\N	\N	\N
107106	37804	1	\N	\N	\N	3	\N	\N	\N
107107	37804	2	\N	\N	\N	3	\N	\N	\N
107108	37804	3	\N	\N	\N	3	\N	\N	\N
107109	37804	4	\N	\N	\N	3	\N	\N	\N
107110	37804	5	\N	\N	\N	3	\N	\N	\N
103745	36617	1	\N	\N	\N	3	\N	\N	\N
103746	36617	2	\N	\N	\N	3	\N	\N	\N
103747	36617	\N	1	\N	\N	3	\N	\N	\N
103748	36617	\N	2	\N	\N	3	\N	\N	\N
138993	49057	1	\N	\N	\N	3	\N	\N	\N
138994	49057	\N	1	\N	\N	3	\N	\N	\N
138995	49058	2	\N	\N	\N	3	\N	\N	\N
103749	36618	\N	1	\N	\N	3	\N	\N	\N
103750	36618	\N	2	\N	\N	3	\N	\N	\N
103751	36618	\N	3	\N	\N	3	\N	\N	\N
138996	49058	3	\N	\N	\N	3	\N	\N	\N
138997	49059	\N	3	\N	\N	3	\N	\N	\N
120009	42358	1	\N	\N	\N	1	\N	\N	\N
107111	37805	1	\N	\N	\N	3	\N	\N	\N
107112	37805	2	\N	\N	\N	3	\N	\N	\N
107113	37805	\N	1	\N	\N	3	\N	\N	\N
107114	37805	\N	2	\N	\N	3	\N	\N	\N
120010	42358	2	\N	\N	\N	1	\N	\N	\N
120011	42358	3	\N	\N	\N	1	\N	\N	\N
120012	42358	4	\N	\N	\N	1	\N	\N	\N
120013	42358	5	\N	\N	\N	1	\N	\N	\N
107115	37806	\N	1	\N	\N	3	\N	\N	\N
107116	37806	\N	2	\N	\N	3	\N	\N	\N
107117	37806	\N	3	\N	\N	3	\N	\N	\N
103769	36625	1	\N	\N	\N	3	\N	\N	\N
103770	36625	\N	1	\N	\N	3	\N	\N	\N
103771	36626	2	\N	\N	\N	3	\N	\N	\N
103772	36626	3	\N	\N	\N	3	\N	\N	\N
103773	36627	\N	3	\N	\N	3	\N	\N	\N
120014	42359	1	\N	\N	\N	0	\N	\N	\N
120015	42359	2	\N	\N	\N	0	\N	\N	\N
120016	42359	\N	1	\N	\N	0	\N	\N	\N
120017	42359	\N	2	\N	\N	0	\N	\N	\N
107135	37813	1	\N	\N	\N	3	\N	\N	\N
107136	37813	\N	1	\N	\N	3	\N	\N	\N
120018	42360	\N	1	\N	\N	0	\N	\N	\N
120019	42360	\N	2	\N	\N	0	\N	\N	\N
120020	42360	\N	3	\N	\N	0	\N	\N	\N
138998	49060	1	\N	\N	\N	3	\N	\N	\N
138999	49060	2	\N	\N	\N	3	\N	\N	\N
107123	37810	1	\N	\N	\N	1	\N	\N	\N
107124	37810	2	\N	\N	\N	1	\N	\N	\N
107125	37810	3	\N	\N	\N	1	\N	\N	\N
107126	37810	4	\N	\N	\N	1	\N	\N	\N
107127	37810	5	\N	\N	\N	1	\N	\N	\N
139000	49060	3	\N	\N	\N	3	\N	\N	\N
139001	49060	4	\N	\N	\N	3	\N	\N	\N
139002	49060	5	\N	\N	\N	3	\N	\N	\N
103757	36622	1	\N	\N	\N	1	\N	\N	\N
103758	36622	2	\N	\N	\N	1	\N	\N	\N
103759	36622	3	\N	\N	\N	1	\N	\N	\N
103760	36622	4	\N	\N	\N	1	\N	\N	\N
103761	36622	5	\N	\N	\N	1	\N	\N	\N
107128	37811	1	\N	\N	\N	0	\N	\N	\N
107129	37811	2	\N	\N	\N	0	\N	\N	\N
107130	37811	\N	1	\N	\N	0	\N	\N	\N
107131	37811	\N	2	\N	\N	0	\N	\N	\N
139003	49061	1	\N	\N	\N	3	\N	\N	\N
103762	36623	1	\N	\N	\N	0	\N	\N	\N
103763	36623	2	\N	\N	\N	0	\N	\N	\N
103764	36623	\N	1	\N	\N	0	\N	\N	\N
103765	36623	\N	2	\N	\N	0	\N	\N	\N
139004	49061	2	\N	\N	\N	3	\N	\N	\N
120038	42367	1	\N	\N	\N	3	\N	\N	\N
107132	37812	\N	1	\N	\N	0	\N	\N	\N
107133	37812	\N	2	\N	\N	0	\N	\N	\N
107134	37812	\N	3	\N	\N	0	\N	\N	\N
120039	42367	\N	1	\N	\N	3	\N	\N	\N
103766	36624	\N	1	\N	\N	0	\N	\N	\N
103767	36624	\N	2	\N	\N	0	\N	\N	\N
103768	36624	\N	3	\N	\N	0	\N	\N	\N
139005	49061	\N	1	\N	\N	3	\N	\N	\N
139006	49061	\N	2	\N	\N	3	\N	\N	\N
120040	42368	2	\N	\N	\N	3	\N	\N	\N
120041	42368	3	\N	\N	\N	3	\N	\N	\N
120042	42369	\N	3	\N	\N	1	\N	\N	\N
139007	49062	\N	1	\N	\N	3	\N	\N	\N
139008	49062	\N	2	\N	\N	3	\N	\N	\N
139009	49062	\N	3	\N	\N	3	\N	\N	\N
107152	37819	1	\N	\N	\N	3	\N	\N	\N
103786	36631	1	\N	\N	\N	3	\N	\N	\N
103787	36631	\N	1	\N	\N	3	\N	\N	\N
107153	37819	\N	1	\N	\N	3	\N	\N	\N
103788	36632	2	\N	\N	\N	3	\N	\N	\N
103789	36632	3	\N	\N	\N	3	\N	\N	\N
103790	36633	\N	3	\N	\N	1	\N	\N	\N
107154	37820	2	\N	\N	\N	3	\N	\N	\N
107155	37820	3	\N	\N	\N	3	\N	\N	\N
107156	37821	\N	3	\N	\N	1	\N	\N	\N
120043	42370	1	\N	\N	\N	1	\N	\N	\N
120044	42370	2	\N	\N	\N	1	\N	\N	\N
120045	42370	3	\N	\N	\N	1	\N	\N	\N
120046	42370	4	\N	\N	\N	1	\N	\N	\N
103774	36628	1	\N	\N	\N	3	\N	\N	\N
103775	36628	2	\N	\N	\N	3	\N	\N	\N
103776	36628	3	\N	\N	\N	3	\N	\N	\N
103777	36628	4	\N	\N	\N	3	\N	\N	\N
103778	36628	5	\N	\N	\N	3	\N	\N	\N
107137	37814	2	\N	\N	\N	3	\N	\N	\N
107138	37814	3	\N	\N	\N	3	\N	\N	\N
107139	37815	\N	3	\N	\N	3	\N	\N	\N
120026	42364	1	\N	\N	\N	3	\N	\N	\N
103779	36629	1	\N	\N	\N	3	\N	\N	\N
103780	36629	2	\N	\N	\N	3	\N	\N	\N
103781	36629	\N	1	\N	\N	3	\N	\N	\N
103782	36629	\N	2	\N	\N	3	\N	\N	\N
120027	42364	2	\N	\N	\N	3	\N	\N	\N
120028	42364	3	\N	\N	\N	3	\N	\N	\N
120029	42364	4	\N	\N	\N	3	\N	\N	\N
120030	42364	5	\N	\N	\N	3	\N	\N	\N
103783	36630	\N	1	\N	\N	3	\N	\N	\N
103784	36630	\N	2	\N	\N	3	\N	\N	\N
103785	36630	\N	3	\N	\N	3	\N	\N	\N
139010	49063	1	\N	\N	\N	3	\N	\N	\N
139011	49063	\N	1	\N	\N	3	\N	\N	\N
107140	37816	1	\N	\N	\N	3	\N	\N	\N
107141	37816	2	\N	\N	\N	3	\N	\N	\N
107142	37816	3	\N	\N	\N	3	\N	\N	\N
107143	37816	4	\N	\N	\N	3	\N	\N	\N
107144	37816	5	\N	\N	\N	3	\N	\N	\N
139012	49064	2	\N	\N	\N	3	\N	\N	\N
139013	49064	3	\N	\N	\N	3	\N	\N	\N
139014	49065	\N	3	\N	\N	1	\N	\N	\N
120031	42365	1	\N	\N	\N	3	\N	\N	\N
120032	42365	2	\N	\N	\N	3	\N	\N	\N
120033	42365	\N	1	\N	\N	3	\N	\N	\N
120034	42365	\N	2	\N	\N	3	\N	\N	\N
103803	36637	1	\N	\N	\N	3	\N	\N	\N
103804	36637	\N	1	\N	\N	3	\N	\N	\N
103805	36638	2	\N	\N	\N	3	\N	\N	\N
103806	36638	3	\N	\N	\N	3	\N	\N	\N
103807	36639	\N	3	\N	\N	3	\N	\N	\N
107145	37817	1	\N	\N	\N	3	\N	\N	\N
107146	37817	2	\N	\N	\N	3	\N	\N	\N
107147	37817	\N	1	\N	\N	3	\N	\N	\N
107148	37817	\N	2	\N	\N	3	\N	\N	\N
120035	42366	\N	1	\N	\N	3	\N	\N	\N
120036	42366	\N	2	\N	\N	3	\N	\N	\N
120037	42366	\N	3	\N	\N	3	\N	\N	\N
107149	37818	\N	1	\N	\N	3	\N	\N	\N
107150	37818	\N	2	\N	\N	3	\N	\N	\N
107151	37818	\N	3	\N	\N	3	\N	\N	\N
103808	36640	1	\N	\N	\N	3	\N	\N	\N
103809	36640	2	\N	\N	\N	3	\N	\N	\N
103810	36640	3	\N	\N	\N	3	\N	\N	\N
103811	36640	4	\N	\N	\N	3	\N	\N	\N
103812	36640	5	\N	\N	\N	3	\N	\N	\N
120047	42370	5	\N	\N	\N	1	\N	\N	\N
139015	49066	1	\N	\N	\N	1	\N	\N	\N
139016	49066	2	\N	\N	\N	1	\N	\N	\N
139017	49066	3	\N	\N	\N	1	\N	\N	\N
139018	49066	4	\N	\N	\N	1	\N	\N	\N
139019	49066	5	\N	\N	\N	1	\N	\N	\N
103791	36634	1	\N	\N	\N	1	\N	\N	\N
103792	36634	2	\N	\N	\N	1	\N	\N	\N
103793	36634	3	\N	\N	\N	1	\N	\N	\N
103794	36634	4	\N	\N	\N	1	\N	\N	\N
103795	36634	5	\N	\N	\N	1	\N	\N	\N
107157	37822	1	\N	\N	\N	1	\N	\N	\N
107158	37822	2	\N	\N	\N	1	\N	\N	\N
107159	37822	3	\N	\N	\N	1	\N	\N	\N
107160	37822	4	\N	\N	\N	1	\N	\N	\N
107161	37822	5	\N	\N	\N	1	\N	\N	\N
120048	42371	1	\N	\N	\N	0	\N	\N	\N
103796	36635	1	\N	\N	\N	0	\N	\N	\N
103797	36635	2	\N	\N	\N	0	\N	\N	\N
103798	36635	\N	1	\N	\N	0	\N	\N	\N
103799	36635	\N	2	\N	\N	0	\N	\N	\N
120049	42371	2	\N	\N	\N	0	\N	\N	\N
120050	42371	\N	1	\N	\N	0	\N	\N	\N
120051	42371	\N	2	\N	\N	0	\N	\N	\N
103800	36636	\N	1	\N	\N	0	\N	\N	\N
103801	36636	\N	2	\N	\N	0	\N	\N	\N
103802	36636	\N	3	\N	\N	0	\N	\N	\N
107162	37823	1	\N	\N	\N	0	\N	\N	\N
107163	37823	2	\N	\N	\N	0	\N	\N	\N
107164	37823	\N	1	\N	\N	0	\N	\N	\N
107165	37823	\N	2	\N	\N	0	\N	\N	\N
120052	42372	\N	1	\N	\N	0	\N	\N	\N
120053	42372	\N	2	\N	\N	0	\N	\N	\N
120054	42372	\N	3	\N	\N	0	\N	\N	\N
139020	49067	1	\N	\N	\N	0	\N	\N	\N
139021	49067	2	\N	\N	\N	0	\N	\N	\N
139022	49067	\N	1	\N	\N	0	\N	\N	\N
107166	37824	\N	1	\N	\N	0	\N	\N	\N
107167	37824	\N	2	\N	\N	0	\N	\N	\N
107168	37824	\N	3	\N	\N	0	\N	\N	\N
139023	49067	\N	2	\N	\N	0	\N	\N	\N
103820	36643	1	\N	\N	\N	3	\N	\N	\N
103821	36643	\N	1	\N	\N	3	\N	\N	\N
103822	36644	2	\N	\N	\N	3	\N	\N	\N
103823	36644	3	\N	\N	\N	3	\N	\N	\N
103824	36645	\N	3	\N	\N	1	\N	\N	\N
139024	49068	\N	1	\N	\N	0	\N	\N	\N
139025	49068	\N	2	\N	\N	0	\N	\N	\N
139026	49068	\N	3	\N	\N	0	\N	\N	\N
120072	42379	1	\N	\N	\N	3	\N	\N	\N
120073	42379	\N	1	\N	\N	3	\N	\N	\N
107186	37831	1	\N	\N	\N	3	\N	\N	\N
107187	37831	\N	1	\N	\N	3	\N	\N	\N
120074	42380	2	\N	\N	\N	3	\N	\N	\N
107188	37832	2	\N	\N	\N	3	\N	\N	\N
107189	37832	3	\N	\N	\N	3	\N	\N	\N
103825	36646	1	\N	\N	\N	1	\N	\N	\N
103826	36646	2	\N	\N	\N	1	\N	\N	\N
103827	36646	3	\N	\N	\N	1	\N	\N	\N
103828	36646	4	\N	\N	\N	1	\N	\N	\N
103829	36646	5	\N	\N	\N	1	\N	\N	\N
103813	36641	1	\N	\N	\N	3	\N	\N	\N
103814	36641	2	\N	\N	\N	3	\N	\N	\N
103815	36641	\N	1	\N	\N	3	\N	\N	\N
103816	36641	\N	2	\N	\N	3	\N	\N	\N
107169	37825	1	\N	\N	\N	3	\N	\N	\N
107170	37825	\N	1	\N	\N	3	\N	\N	\N
120055	42373	1	\N	\N	\N	3	\N	\N	\N
120056	42373	\N	1	\N	\N	3	\N	\N	\N
107171	37826	2	\N	\N	\N	3	\N	\N	\N
103817	36642	\N	1	\N	\N	3	\N	\N	\N
103818	36642	\N	2	\N	\N	3	\N	\N	\N
103819	36642	\N	3	\N	\N	3	\N	\N	\N
107172	37826	3	\N	\N	\N	3	\N	\N	\N
107173	37827	\N	3	\N	\N	3	\N	\N	\N
139027	49069	1	\N	\N	\N	3	\N	\N	\N
139028	49069	\N	1	\N	\N	3	\N	\N	\N
120057	42374	2	\N	\N	\N	3	\N	\N	\N
120058	42374	3	\N	\N	\N	3	\N	\N	\N
120059	42375	\N	3	\N	\N	3	\N	\N	\N
139029	49070	2	\N	\N	\N	3	\N	\N	\N
139030	49070	3	\N	\N	\N	3	\N	\N	\N
139031	49071	\N	3	\N	\N	3	\N	\N	\N
103837	36649	1	\N	\N	\N	3	\N	\N	\N
103838	36649	\N	1	\N	\N	3	\N	\N	\N
103839	36650	2	\N	\N	\N	3	\N	\N	\N
103840	36650	3	\N	\N	\N	3	\N	\N	\N
103841	36651	\N	3	\N	\N	3	\N	\N	\N
107174	37828	1	\N	\N	\N	3	\N	\N	\N
107175	37828	2	\N	\N	\N	3	\N	\N	\N
107176	37828	3	\N	\N	\N	3	\N	\N	\N
107177	37828	4	\N	\N	\N	3	\N	\N	\N
107178	37828	5	\N	\N	\N	3	\N	\N	\N
120060	42376	1	\N	\N	\N	3	\N	\N	\N
120061	42376	2	\N	\N	\N	3	\N	\N	\N
120062	42376	3	\N	\N	\N	3	\N	\N	\N
120063	42376	4	\N	\N	\N	3	\N	\N	\N
120064	42376	5	\N	\N	\N	3	\N	\N	\N
107179	37829	1	\N	\N	\N	3	\N	\N	\N
107180	37829	2	\N	\N	\N	3	\N	\N	\N
103842	36652	1	\N	\N	\N	3	\N	\N	\N
103843	36652	2	\N	\N	\N	3	\N	\N	\N
103844	36652	3	\N	\N	\N	3	\N	\N	\N
103845	36652	4	\N	\N	\N	3	\N	\N	\N
103846	36652	5	\N	\N	\N	3	\N	\N	\N
107181	37829	\N	1	\N	\N	3	\N	\N	\N
107182	37829	\N	2	\N	\N	3	\N	\N	\N
139032	49072	1	\N	\N	\N	3	\N	\N	\N
139033	49072	2	\N	\N	\N	3	\N	\N	\N
139034	49072	3	\N	\N	\N	3	\N	\N	\N
107183	37830	\N	1	\N	\N	3	\N	\N	\N
107184	37830	\N	2	\N	\N	3	\N	\N	\N
107185	37830	\N	3	\N	\N	3	\N	\N	\N
139035	49072	4	\N	\N	\N	3	\N	\N	\N
103847	36653	1	\N	\N	\N	3	\N	\N	\N
103848	36653	2	\N	\N	\N	3	\N	\N	\N
103849	36653	\N	1	\N	\N	3	\N	\N	\N
103850	36653	\N	2	\N	\N	3	\N	\N	\N
139036	49072	5	\N	\N	\N	3	\N	\N	\N
107190	37833	\N	3	\N	\N	1	\N	\N	\N
120065	42377	1	\N	\N	\N	3	\N	\N	\N
120066	42377	2	\N	\N	\N	3	\N	\N	\N
120067	42377	\N	1	\N	\N	3	\N	\N	\N
120068	42377	\N	2	\N	\N	3	\N	\N	\N
103830	36647	1	\N	\N	\N	0	\N	\N	\N
103831	36647	2	\N	\N	\N	0	\N	\N	\N
103832	36647	\N	1	\N	\N	0	\N	\N	\N
103833	36647	\N	2	\N	\N	0	\N	\N	\N
120069	42378	\N	1	\N	\N	3	\N	\N	\N
120070	42378	\N	2	\N	\N	3	\N	\N	\N
120071	42378	\N	3	\N	\N	3	\N	\N	\N
103834	36648	\N	1	\N	\N	0	\N	\N	\N
103835	36648	\N	2	\N	\N	0	\N	\N	\N
103836	36648	\N	3	\N	\N	0	\N	\N	\N
139037	49073	1	\N	\N	\N	3	\N	\N	\N
107191	37834	1	\N	\N	\N	1	\N	\N	\N
107192	37834	2	\N	\N	\N	1	\N	\N	\N
107193	37834	3	\N	\N	\N	1	\N	\N	\N
107194	37834	4	\N	\N	\N	1	\N	\N	\N
107195	37834	5	\N	\N	\N	1	\N	\N	\N
139038	49073	2	\N	\N	\N	3	\N	\N	\N
139039	49073	\N	1	\N	\N	3	\N	\N	\N
139040	49073	\N	2	\N	\N	3	\N	\N	\N
139041	49074	\N	1	\N	\N	3	\N	\N	\N
139042	49074	\N	2	\N	\N	3	\N	\N	\N
103854	36655	1	\N	\N	\N	3	\N	\N	\N
103855	36655	\N	1	\N	\N	3	\N	\N	\N
139043	49074	\N	3	\N	\N	3	\N	\N	\N
107196	37835	1	\N	\N	\N	0	\N	\N	\N
103856	36656	2	\N	\N	\N	3	\N	\N	\N
103857	36656	3	\N	\N	\N	3	\N	\N	\N
103858	36657	\N	3	\N	\N	1	\N	\N	\N
107197	37835	2	\N	\N	\N	0	\N	\N	\N
107198	37835	\N	1	\N	\N	0	\N	\N	\N
107199	37835	\N	2	\N	\N	0	\N	\N	\N
120089	42385	1	\N	\N	\N	3	\N	\N	\N
120090	42385	\N	1	\N	\N	3	\N	\N	\N
107200	37836	\N	1	\N	\N	0	\N	\N	\N
107201	37836	\N	2	\N	\N	0	\N	\N	\N
107202	37836	\N	3	\N	\N	0	\N	\N	\N
120091	42386	2	\N	\N	\N	3	\N	\N	\N
120092	42386	3	\N	\N	\N	3	\N	\N	\N
120093	42387	\N	3	\N	\N	3	\N	\N	\N
103859	36658	1	\N	\N	\N	1	\N	\N	\N
103860	36658	2	\N	\N	\N	1	\N	\N	\N
103861	36658	3	\N	\N	\N	1	\N	\N	\N
103862	36658	4	\N	\N	\N	1	\N	\N	\N
103863	36658	5	\N	\N	\N	1	\N	\N	\N
139095	49093	1	\N	\N	\N	3	\N	\N	\N
107220	37843	1	\N	\N	\N	3	\N	\N	\N
120075	42380	3	\N	\N	\N	3	\N	\N	\N
120076	42381	\N	3	\N	\N	1	\N	\N	\N
103851	36654	\N	1	\N	\N	3	\N	\N	\N
103852	36654	\N	2	\N	\N	3	\N	\N	\N
103853	36654	\N	3	\N	\N	3	\N	\N	\N
139044	49075	1	\N	\N	\N	3	\N	\N	\N
139045	49075	\N	1	\N	\N	3	\N	\N	\N
107203	37837	1	\N	\N	\N	3	\N	\N	\N
107204	37837	\N	1	\N	\N	3	\N	\N	\N
139046	49076	2	\N	\N	\N	3	\N	\N	\N
139047	49076	3	\N	\N	\N	3	\N	\N	\N
107205	37838	2	\N	\N	\N	3	\N	\N	\N
107206	37838	3	\N	\N	\N	3	\N	\N	\N
107207	37839	\N	3	\N	\N	3	\N	\N	\N
103871	36661	1	\N	\N	\N	3	\N	\N	\N
103872	36661	\N	1	\N	\N	3	\N	\N	\N
139048	49077	\N	3	\N	\N	1	\N	\N	\N
103873	36662	2	\N	\N	\N	3	\N	\N	\N
103874	36662	3	\N	\N	\N	3	\N	\N	\N
103875	36663	\N	3	\N	\N	3	\N	\N	\N
120077	42382	1	\N	\N	\N	1	\N	\N	\N
120078	42382	2	\N	\N	\N	1	\N	\N	\N
120079	42382	3	\N	\N	\N	1	\N	\N	\N
120080	42382	4	\N	\N	\N	1	\N	\N	\N
120081	42382	5	\N	\N	\N	1	\N	\N	\N
107208	37840	1	\N	\N	\N	3	\N	\N	\N
107209	37840	2	\N	\N	\N	3	\N	\N	\N
103876	36664	1	\N	\N	\N	3	\N	\N	\N
103877	36664	2	\N	\N	\N	3	\N	\N	\N
103878	36664	3	\N	\N	\N	3	\N	\N	\N
103879	36664	4	\N	\N	\N	3	\N	\N	\N
103880	36664	5	\N	\N	\N	3	\N	\N	\N
107210	37840	3	\N	\N	\N	3	\N	\N	\N
107211	37840	4	\N	\N	\N	3	\N	\N	\N
107212	37840	5	\N	\N	\N	3	\N	\N	\N
120082	42383	1	\N	\N	\N	0	\N	\N	\N
120083	42383	2	\N	\N	\N	0	\N	\N	\N
120084	42383	\N	1	\N	\N	0	\N	\N	\N
120085	42383	\N	2	\N	\N	0	\N	\N	\N
103881	36665	1	\N	\N	\N	3	\N	\N	\N
103882	36665	2	\N	\N	\N	3	\N	\N	\N
103883	36665	\N	1	\N	\N	3	\N	\N	\N
103884	36665	\N	2	\N	\N	3	\N	\N	\N
120086	42384	\N	1	\N	\N	0	\N	\N	\N
120087	42384	\N	2	\N	\N	0	\N	\N	\N
107213	37841	1	\N	\N	\N	3	\N	\N	\N
107214	37841	2	\N	\N	\N	3	\N	\N	\N
107215	37841	\N	1	\N	\N	3	\N	\N	\N
103885	36666	\N	1	\N	\N	3	\N	\N	\N
103886	36666	\N	2	\N	\N	3	\N	\N	\N
103887	36666	\N	3	\N	\N	3	\N	\N	\N
107216	37841	\N	2	\N	\N	3	\N	\N	\N
120088	42384	\N	3	\N	\N	0	\N	\N	\N
139049	49078	1	\N	\N	\N	1	\N	\N	\N
139050	49078	2	\N	\N	\N	1	\N	\N	\N
103864	36659	1	\N	\N	\N	0	\N	\N	\N
103865	36659	2	\N	\N	\N	0	\N	\N	\N
103866	36659	\N	1	\N	\N	0	\N	\N	\N
103867	36659	\N	2	\N	\N	0	\N	\N	\N
139051	49078	3	\N	\N	\N	1	\N	\N	\N
139052	49078	4	\N	\N	\N	1	\N	\N	\N
139053	49078	5	\N	\N	\N	1	\N	\N	\N
107217	37842	\N	1	\N	\N	3	\N	\N	\N
107218	37842	\N	2	\N	\N	3	\N	\N	\N
107219	37842	\N	3	\N	\N	3	\N	\N	\N
103868	36660	\N	1	\N	\N	0	\N	\N	\N
103869	36660	\N	2	\N	\N	0	\N	\N	\N
103870	36660	\N	3	\N	\N	0	\N	\N	\N
120094	42388	1	\N	\N	\N	3	\N	\N	\N
120095	42388	2	\N	\N	\N	3	\N	\N	\N
120096	42388	3	\N	\N	\N	3	\N	\N	\N
120097	42388	4	\N	\N	\N	3	\N	\N	\N
120098	42388	5	\N	\N	\N	3	\N	\N	\N
139054	49079	1	\N	\N	\N	0	\N	\N	\N
120099	42389	1	\N	\N	\N	3	\N	\N	\N
103888	36667	1	\N	\N	\N	3	\N	\N	\N
103889	36667	\N	1	\N	\N	3	\N	\N	\N
107237	37849	1	\N	\N	\N	3	\N	\N	\N
107238	37849	\N	1	\N	\N	3	\N	\N	\N
103890	36668	2	\N	\N	\N	3	\N	\N	\N
103891	36668	3	\N	\N	\N	3	\N	\N	\N
103892	36669	\N	3	\N	\N	1	\N	\N	\N
120100	42389	2	\N	\N	\N	3	\N	\N	\N
120101	42389	\N	1	\N	\N	3	\N	\N	\N
107239	37850	2	\N	\N	\N	3	\N	\N	\N
107240	37850	3	\N	\N	\N	3	\N	\N	\N
107241	37851	\N	3	\N	\N	3	\N	\N	\N
120102	42389	\N	2	\N	\N	3	\N	\N	\N
139055	49079	2	\N	\N	\N	0	\N	\N	\N
139056	49079	\N	1	\N	\N	0	\N	\N	\N
139057	49079	\N	2	\N	\N	0	\N	\N	\N
120103	42390	\N	1	\N	\N	3	\N	\N	\N
120104	42390	\N	2	\N	\N	3	\N	\N	\N
120105	42390	\N	3	\N	\N	3	\N	\N	\N
139058	49080	\N	1	\N	\N	0	\N	\N	\N
139059	49080	\N	2	\N	\N	0	\N	\N	\N
103893	36670	1	\N	\N	\N	1	\N	\N	\N
103894	36670	2	\N	\N	\N	1	\N	\N	\N
103895	36670	3	\N	\N	\N	1	\N	\N	\N
103896	36670	4	\N	\N	\N	1	\N	\N	\N
103897	36670	5	\N	\N	\N	1	\N	\N	\N
139060	49080	\N	3	\N	\N	0	\N	\N	\N
107242	37852	1	\N	\N	\N	3	\N	\N	\N
107243	37852	2	\N	\N	\N	3	\N	\N	\N
107244	37852	3	\N	\N	\N	3	\N	\N	\N
107245	37852	4	\N	\N	\N	3	\N	\N	\N
107246	37852	5	\N	\N	\N	3	\N	\N	\N
103898	36671	1	\N	\N	\N	0	\N	\N	\N
103899	36671	2	\N	\N	\N	0	\N	\N	\N
103900	36671	\N	1	\N	\N	0	\N	\N	\N
103901	36671	\N	2	\N	\N	0	\N	\N	\N
103902	36672	\N	1	\N	\N	0	\N	\N	\N
103903	36672	\N	2	\N	\N	0	\N	\N	\N
103904	36672	\N	3	\N	\N	0	\N	\N	\N
107221	37843	\N	1	\N	\N	3	\N	\N	\N
107222	37844	2	\N	\N	\N	3	\N	\N	\N
107223	37844	3	\N	\N	\N	3	\N	\N	\N
107224	37845	\N	3	\N	\N	1	\N	\N	\N
139061	49081	1	\N	\N	\N	3	\N	\N	\N
139062	49081	\N	1	\N	\N	3	\N	\N	\N
139063	49082	2	\N	\N	\N	1	\N	\N	\N
139064	49082	3	\N	\N	\N	1	\N	\N	\N
103922	36679	1	\N	\N	\N	3	\N	\N	\N
103923	36679	\N	1	\N	\N	3	\N	\N	\N
139065	49083	\N	3	\N	\N	0	\N	\N	\N
103924	36680	2	\N	\N	\N	3	\N	\N	\N
103925	36680	3	\N	\N	\N	3	\N	\N	\N
103926	36681	\N	3	\N	\N	1	\N	\N	\N
120106	42391	1	\N	\N	\N	3	\N	\N	\N
120107	42391	\N	1	\N	\N	3	\N	\N	\N
120108	42392	2	\N	\N	\N	3	\N	\N	\N
107225	37846	1	\N	\N	\N	1	\N	\N	\N
107226	37846	2	\N	\N	\N	1	\N	\N	\N
107227	37846	3	\N	\N	\N	1	\N	\N	\N
107228	37846	4	\N	\N	\N	1	\N	\N	\N
107229	37846	5	\N	\N	\N	1	\N	\N	\N
120109	42392	3	\N	\N	\N	3	\N	\N	\N
120110	42393	\N	3	\N	\N	1	\N	\N	\N
103927	36682	1	\N	\N	\N	1	\N	\N	\N
103928	36682	2	\N	\N	\N	1	\N	\N	\N
103929	36682	3	\N	\N	\N	1	\N	\N	\N
103930	36682	4	\N	\N	\N	1	\N	\N	\N
103931	36682	5	\N	\N	\N	1	\N	\N	\N
107230	37847	1	\N	\N	\N	0	\N	\N	\N
107231	37847	2	\N	\N	\N	0	\N	\N	\N
107232	37847	\N	1	\N	\N	0	\N	\N	\N
107233	37847	\N	2	\N	\N	0	\N	\N	\N
103932	36683	1	\N	\N	\N	0	\N	\N	\N
103933	36683	2	\N	\N	\N	0	\N	\N	\N
103934	36683	\N	1	\N	\N	0	\N	\N	\N
103935	36683	\N	2	\N	\N	0	\N	\N	\N
107234	37848	\N	1	\N	\N	0	\N	\N	\N
107235	37848	\N	2	\N	\N	0	\N	\N	\N
107236	37848	\N	3	\N	\N	0	\N	\N	\N
139066	49084	1	\N	\N	\N	0	\N	\N	\N
139067	49084	2	\N	\N	\N	0	\N	\N	\N
103936	36684	\N	1	\N	\N	0	\N	\N	\N
103937	36684	\N	2	\N	\N	0	\N	\N	\N
103938	36684	\N	3	\N	\N	0	\N	\N	\N
139068	49084	3	\N	\N	\N	0	\N	\N	\N
120111	42394	1	\N	\N	\N	1	\N	\N	\N
120112	42394	2	\N	\N	\N	1	\N	\N	\N
120113	42394	3	\N	\N	\N	1	\N	\N	\N
120114	42394	4	\N	\N	\N	1	\N	\N	\N
120115	42394	5	\N	\N	\N	1	\N	\N	\N
139069	49084	4	\N	\N	\N	0	\N	\N	\N
139070	49084	5	\N	\N	\N	0	\N	\N	\N
107247	37853	1	\N	\N	\N	3	\N	\N	\N
107248	37853	2	\N	\N	\N	3	\N	\N	\N
107249	37853	\N	1	\N	\N	3	\N	\N	\N
107250	37853	\N	2	\N	\N	3	\N	\N	\N
120116	42395	1	\N	\N	\N	0	\N	\N	\N
120117	42395	2	\N	\N	\N	0	\N	\N	\N
120118	42395	\N	1	\N	\N	0	\N	\N	\N
107251	37854	\N	1	\N	\N	3	\N	\N	\N
103905	36673	1	\N	\N	\N	3	\N	\N	\N
103906	36673	\N	1	\N	\N	3	\N	\N	\N
107252	37854	\N	2	\N	\N	3	\N	\N	\N
107253	37854	\N	3	\N	\N	3	\N	\N	\N
103907	36674	2	\N	\N	\N	3	\N	\N	\N
103908	36674	3	\N	\N	\N	3	\N	\N	\N
103909	36675	\N	3	\N	\N	3	\N	\N	\N
120119	42395	\N	2	\N	\N	0	\N	\N	\N
139071	49085	1	\N	\N	\N	0	\N	\N	\N
139072	49085	2	\N	\N	\N	0	\N	\N	\N
139073	49085	\N	1	\N	\N	0	\N	\N	\N
139074	49085	\N	2	\N	\N	0	\N	\N	\N
120120	42396	\N	1	\N	\N	0	\N	\N	\N
120121	42396	\N	2	\N	\N	0	\N	\N	\N
120122	42396	\N	3	\N	\N	0	\N	\N	\N
139075	49086	\N	1	\N	\N	0	\N	\N	\N
139076	49086	\N	2	\N	\N	0	\N	\N	\N
139077	49086	\N	3	\N	\N	0	\N	\N	\N
107271	37861	1	\N	\N	\N	3	\N	\N	\N
103910	36676	1	\N	\N	\N	3	\N	\N	\N
103911	36676	2	\N	\N	\N	3	\N	\N	\N
103912	36676	3	\N	\N	\N	3	\N	\N	\N
103913	36676	4	\N	\N	\N	3	\N	\N	\N
103914	36676	5	\N	\N	\N	3	\N	\N	\N
107272	37861	\N	1	\N	\N	3	\N	\N	\N
107273	37862	2	\N	\N	\N	3	\N	\N	\N
107274	37862	3	\N	\N	\N	3	\N	\N	\N
107275	37863	\N	3	\N	\N	3	\N	\N	\N
103915	36677	1	\N	\N	\N	3	\N	\N	\N
103916	36677	2	\N	\N	\N	3	\N	\N	\N
103917	36677	\N	1	\N	\N	3	\N	\N	\N
103918	36677	\N	2	\N	\N	3	\N	\N	\N
120140	42403	1	\N	\N	\N	3	\N	\N	\N
120141	42403	\N	1	\N	\N	3	\N	\N	\N
103919	36678	\N	1	\N	\N	3	\N	\N	\N
103920	36678	\N	2	\N	\N	3	\N	\N	\N
103921	36678	\N	3	\N	\N	3	\N	\N	\N
120142	42404	2	\N	\N	\N	3	\N	\N	\N
120143	42404	3	\N	\N	\N	3	\N	\N	\N
120144	42405	\N	3	\N	\N	1	\N	\N	\N
107276	37864	1	\N	\N	\N	3	\N	\N	\N
107277	37864	2	\N	\N	\N	3	\N	\N	\N
107278	37864	3	\N	\N	\N	3	\N	\N	\N
107279	37864	4	\N	\N	\N	3	\N	\N	\N
107280	37864	5	\N	\N	\N	3	\N	\N	\N
139112	49099	1	\N	\N	\N	3	\N	\N	\N
120123	42397	1	\N	\N	\N	3	\N	\N	\N
120124	42397	\N	1	\N	\N	3	\N	\N	\N
103939	36685	1	\N	\N	\N	3	\N	\N	\N
103940	36685	\N	1	\N	\N	3	\N	\N	\N
103941	36686	2	\N	\N	\N	3	\N	\N	\N
103942	36686	3	\N	\N	\N	3	\N	\N	\N
103943	36687	\N	3	\N	\N	3	\N	\N	\N
107254	37855	1	\N	\N	\N	3	\N	\N	\N
107255	37855	\N	1	\N	\N	3	\N	\N	\N
120125	42398	2	\N	\N	\N	3	\N	\N	\N
120126	42398	3	\N	\N	\N	3	\N	\N	\N
107256	37856	2	\N	\N	\N	3	\N	\N	\N
107257	37856	3	\N	\N	\N	3	\N	\N	\N
107258	37857	\N	3	\N	\N	1	\N	\N	\N
120127	42399	\N	3	\N	\N	3	\N	\N	\N
139078	49087	1	\N	\N	\N	3	\N	\N	\N
139079	49087	\N	1	\N	\N	3	\N	\N	\N
139080	49088	2	\N	\N	\N	3	\N	\N	\N
139081	49088	3	\N	\N	\N	3	\N	\N	\N
139082	49089	\N	3	\N	\N	1	\N	\N	\N
103944	36688	1	\N	\N	\N	3	\N	\N	\N
103945	36688	2	\N	\N	\N	3	\N	\N	\N
103946	36688	3	\N	\N	\N	3	\N	\N	\N
103947	36688	4	\N	\N	\N	3	\N	\N	\N
103948	36688	5	\N	\N	\N	3	\N	\N	\N
107259	37858	1	\N	\N	\N	1	\N	\N	\N
107260	37858	2	\N	\N	\N	1	\N	\N	\N
107261	37858	3	\N	\N	\N	1	\N	\N	\N
107262	37858	4	\N	\N	\N	1	\N	\N	\N
107263	37858	5	\N	\N	\N	1	\N	\N	\N
103949	36689	1	\N	\N	\N	3	\N	\N	\N
103950	36689	2	\N	\N	\N	3	\N	\N	\N
103951	36689	\N	1	\N	\N	3	\N	\N	\N
103952	36689	\N	2	\N	\N	3	\N	\N	\N
120128	42400	1	\N	\N	\N	3	\N	\N	\N
120129	42400	2	\N	\N	\N	3	\N	\N	\N
120130	42400	3	\N	\N	\N	3	\N	\N	\N
120131	42400	4	\N	\N	\N	3	\N	\N	\N
120132	42400	5	\N	\N	\N	3	\N	\N	\N
103953	36690	\N	1	\N	\N	3	\N	\N	\N
103954	36690	\N	2	\N	\N	3	\N	\N	\N
103955	36690	\N	3	\N	\N	3	\N	\N	\N
107264	37859	1	\N	\N	\N	0	\N	\N	\N
107265	37859	2	\N	\N	\N	0	\N	\N	\N
107266	37859	\N	1	\N	\N	0	\N	\N	\N
107267	37859	\N	2	\N	\N	0	\N	\N	\N
139083	49090	1	\N	\N	\N	1	\N	\N	\N
107268	37860	\N	1	\N	\N	0	\N	\N	\N
107269	37860	\N	2	\N	\N	0	\N	\N	\N
107270	37860	\N	3	\N	\N	0	\N	\N	\N
103973	36697	1	\N	\N	\N	3	\N	\N	\N
103974	36697	\N	1	\N	\N	3	\N	\N	\N
120133	42401	1	\N	\N	\N	3	\N	\N	\N
120134	42401	2	\N	\N	\N	3	\N	\N	\N
103975	36698	2	\N	\N	\N	3	\N	\N	\N
103976	36698	3	\N	\N	\N	3	\N	\N	\N
103977	36699	\N	3	\N	\N	3	\N	\N	\N
120135	42401	\N	1	\N	\N	3	\N	\N	\N
120136	42401	\N	2	\N	\N	3	\N	\N	\N
139084	49090	2	\N	\N	\N	1	\N	\N	\N
139085	49090	3	\N	\N	\N	1	\N	\N	\N
139086	49090	4	\N	\N	\N	1	\N	\N	\N
139087	49090	5	\N	\N	\N	1	\N	\N	\N
120137	42402	\N	1	\N	\N	3	\N	\N	\N
120138	42402	\N	2	\N	\N	3	\N	\N	\N
103956	36691	1	\N	\N	\N	3	\N	\N	\N
103957	36691	\N	1	\N	\N	3	\N	\N	\N
120139	42402	\N	3	\N	\N	3	\N	\N	\N
107281	37865	1	\N	\N	\N	3	\N	\N	\N
103958	36692	2	\N	\N	\N	3	\N	\N	\N
103959	36692	3	\N	\N	\N	3	\N	\N	\N
103960	36693	\N	3	\N	\N	1	\N	\N	\N
107282	37865	2	\N	\N	\N	3	\N	\N	\N
107283	37865	\N	1	\N	\N	3	\N	\N	\N
107284	37865	\N	2	\N	\N	3	\N	\N	\N
107285	37866	\N	1	\N	\N	3	\N	\N	\N
107286	37866	\N	2	\N	\N	3	\N	\N	\N
107287	37866	\N	3	\N	\N	3	\N	\N	\N
139088	49091	1	\N	\N	\N	0	\N	\N	\N
139089	49091	2	\N	\N	\N	0	\N	\N	\N
139090	49091	\N	1	\N	\N	0	\N	\N	\N
139091	49091	\N	2	\N	\N	0	\N	\N	\N
103961	36694	1	\N	\N	\N	1	\N	\N	\N
103962	36694	2	\N	\N	\N	1	\N	\N	\N
103963	36694	3	\N	\N	\N	1	\N	\N	\N
103964	36694	4	\N	\N	\N	1	\N	\N	\N
103965	36694	5	\N	\N	\N	1	\N	\N	\N
120157	42409	1	\N	\N	\N	3	\N	\N	\N
120158	42409	\N	1	\N	\N	3	\N	\N	\N
139092	49092	\N	1	\N	\N	0	\N	\N	\N
120159	42410	2	\N	\N	\N	3	\N	\N	\N
120160	42410	3	\N	\N	\N	3	\N	\N	\N
107305	37873	1	\N	\N	\N	3	\N	\N	\N
103966	36695	1	\N	\N	\N	0	\N	\N	\N
103967	36695	2	\N	\N	\N	0	\N	\N	\N
103968	36695	\N	1	\N	\N	0	\N	\N	\N
103969	36695	\N	2	\N	\N	0	\N	\N	\N
107306	37873	\N	1	\N	\N	3	\N	\N	\N
120161	42411	\N	3	\N	\N	3	\N	\N	\N
139093	49092	\N	2	\N	\N	0	\N	\N	\N
107307	37874	2	\N	\N	\N	3	\N	\N	\N
107308	37874	3	\N	\N	\N	3	\N	\N	\N
107309	37875	\N	3	\N	\N	3	\N	\N	\N
103970	36696	\N	1	\N	\N	0	\N	\N	\N
103971	36696	\N	2	\N	\N	0	\N	\N	\N
103972	36696	\N	3	\N	\N	0	\N	\N	\N
139094	49092	\N	3	\N	\N	0	\N	\N	\N
103990	36703	1	\N	\N	\N	3	\N	\N	\N
103991	36703	\N	1	\N	\N	3	\N	\N	\N
120162	42412	1	\N	\N	\N	3	\N	\N	\N
107310	37876	1	\N	\N	\N	3	\N	\N	\N
139096	49093	\N	1	\N	\N	3	\N	\N	\N
139097	49094	2	\N	\N	\N	3	\N	\N	\N
139098	49094	3	\N	\N	\N	3	\N	\N	\N
139099	49095	\N	3	\N	\N	3	\N	\N	\N
120145	42406	1	\N	\N	\N	1	\N	\N	\N
120146	42406	2	\N	\N	\N	1	\N	\N	\N
120147	42406	3	\N	\N	\N	1	\N	\N	\N
107288	37867	1	\N	\N	\N	3	\N	\N	\N
107289	37867	\N	1	\N	\N	3	\N	\N	\N
120148	42406	4	\N	\N	\N	1	\N	\N	\N
103978	36700	1	\N	\N	\N	3	\N	\N	\N
103979	36700	2	\N	\N	\N	3	\N	\N	\N
103980	36700	3	\N	\N	\N	3	\N	\N	\N
103981	36700	4	\N	\N	\N	3	\N	\N	\N
103982	36700	5	\N	\N	\N	3	\N	\N	\N
120149	42406	5	\N	\N	\N	1	\N	\N	\N
107290	37868	2	\N	\N	\N	3	\N	\N	\N
107291	37868	3	\N	\N	\N	3	\N	\N	\N
107292	37869	\N	3	\N	\N	1	\N	\N	\N
103983	36701	1	\N	\N	\N	3	\N	\N	\N
103984	36701	2	\N	\N	\N	3	\N	\N	\N
103985	36701	\N	1	\N	\N	3	\N	\N	\N
103986	36701	\N	2	\N	\N	3	\N	\N	\N
120150	42407	1	\N	\N	\N	0	\N	\N	\N
120151	42407	2	\N	\N	\N	0	\N	\N	\N
103987	36702	\N	1	\N	\N	3	\N	\N	\N
103988	36702	\N	2	\N	\N	3	\N	\N	\N
103989	36702	\N	3	\N	\N	3	\N	\N	\N
120152	42407	\N	1	\N	\N	0	\N	\N	\N
120153	42407	\N	2	\N	\N	0	\N	\N	\N
139100	49096	1	\N	\N	\N	3	\N	\N	\N
139101	49096	2	\N	\N	\N	3	\N	\N	\N
107293	37870	1	\N	\N	\N	1	\N	\N	\N
107294	37870	2	\N	\N	\N	1	\N	\N	\N
107295	37870	3	\N	\N	\N	1	\N	\N	\N
107296	37870	4	\N	\N	\N	1	\N	\N	\N
107297	37870	5	\N	\N	\N	1	\N	\N	\N
139102	49096	3	\N	\N	\N	3	\N	\N	\N
139103	49096	4	\N	\N	\N	3	\N	\N	\N
120154	42408	\N	1	\N	\N	0	\N	\N	\N
120155	42408	\N	2	\N	\N	0	\N	\N	\N
120156	42408	\N	3	\N	\N	0	\N	\N	\N
139104	49096	5	\N	\N	\N	3	\N	\N	\N
104007	36709	1	\N	\N	\N	3	\N	\N	\N
104008	36709	\N	1	\N	\N	3	\N	\N	\N
104009	36710	2	\N	\N	\N	3	\N	\N	\N
104010	36710	3	\N	\N	\N	3	\N	\N	\N
104011	36711	\N	3	\N	\N	3	\N	\N	\N
107298	37871	1	\N	\N	\N	0	\N	\N	\N
107299	37871	2	\N	\N	\N	0	\N	\N	\N
107300	37871	\N	1	\N	\N	0	\N	\N	\N
107301	37871	\N	2	\N	\N	0	\N	\N	\N
107302	37872	\N	1	\N	\N	0	\N	\N	\N
107303	37872	\N	2	\N	\N	0	\N	\N	\N
103992	36704	2	\N	\N	\N	3	\N	\N	\N
103993	36704	3	\N	\N	\N	3	\N	\N	\N
103994	36705	\N	3	\N	\N	1	\N	\N	\N
107304	37872	\N	3	\N	\N	0	\N	\N	\N
120163	42412	2	\N	\N	\N	3	\N	\N	\N
120164	42412	3	\N	\N	\N	3	\N	\N	\N
120165	42412	4	\N	\N	\N	3	\N	\N	\N
120166	42412	5	\N	\N	\N	3	\N	\N	\N
139105	49097	1	\N	\N	\N	3	\N	\N	\N
139106	49097	2	\N	\N	\N	3	\N	\N	\N
139107	49097	\N	1	\N	\N	3	\N	\N	\N
139108	49097	\N	2	\N	\N	3	\N	\N	\N
139109	49098	\N	1	\N	\N	3	\N	\N	\N
139110	49098	\N	2	\N	\N	3	\N	\N	\N
120167	42413	1	\N	\N	\N	3	\N	\N	\N
120168	42413	2	\N	\N	\N	3	\N	\N	\N
120169	42413	\N	1	\N	\N	3	\N	\N	\N
103995	36706	1	\N	\N	\N	1	\N	\N	\N
103996	36706	2	\N	\N	\N	1	\N	\N	\N
103997	36706	3	\N	\N	\N	1	\N	\N	\N
103998	36706	4	\N	\N	\N	1	\N	\N	\N
103999	36706	5	\N	\N	\N	1	\N	\N	\N
107322	37879	1	\N	\N	\N	3	\N	\N	\N
107323	37879	\N	1	\N	\N	3	\N	\N	\N
120170	42413	\N	2	\N	\N	3	\N	\N	\N
139111	49098	\N	3	\N	\N	3	\N	\N	\N
107324	37880	2	\N	\N	\N	3	\N	\N	\N
107325	37880	3	\N	\N	\N	3	\N	\N	\N
107326	37881	\N	3	\N	\N	1	\N	\N	\N
104000	36707	1	\N	\N	\N	0	\N	\N	\N
104001	36707	2	\N	\N	\N	0	\N	\N	\N
104002	36707	\N	1	\N	\N	0	\N	\N	\N
104003	36707	\N	2	\N	\N	0	\N	\N	\N
120171	42414	\N	1	\N	\N	3	\N	\N	\N
120172	42414	\N	2	\N	\N	3	\N	\N	\N
120173	42414	\N	3	\N	\N	3	\N	\N	\N
104004	36708	\N	1	\N	\N	0	\N	\N	\N
104005	36708	\N	2	\N	\N	0	\N	\N	\N
104006	36708	\N	3	\N	\N	0	\N	\N	\N
107327	37882	1	\N	\N	\N	1	\N	\N	\N
107328	37882	2	\N	\N	\N	1	\N	\N	\N
107329	37882	3	\N	\N	\N	1	\N	\N	\N
107330	37882	4	\N	\N	\N	1	\N	\N	\N
107331	37882	5	\N	\N	\N	1	\N	\N	\N
139129	49105	1	\N	\N	\N	3	\N	\N	\N
139130	49105	\N	1	\N	\N	3	\N	\N	\N
104024	36715	1	\N	\N	\N	3	\N	\N	\N
104025	36715	\N	1	\N	\N	3	\N	\N	\N
139131	49106	2	\N	\N	\N	3	\N	\N	\N
104026	36716	2	\N	\N	\N	3	\N	\N	\N
104027	36716	3	\N	\N	\N	3	\N	\N	\N
104028	36717	\N	3	\N	\N	1	\N	\N	\N
120191	42421	1	\N	\N	\N	3	\N	\N	\N
120192	42421	\N	1	\N	\N	3	\N	\N	\N
139132	49106	3	\N	\N	\N	3	\N	\N	\N
139133	49107	\N	3	\N	\N	3	\N	\N	\N
120193	42422	2	\N	\N	\N	3	\N	\N	\N
107332	37883	1	\N	\N	\N	0	\N	\N	\N
107333	37883	2	\N	\N	\N	0	\N	\N	\N
107334	37883	\N	1	\N	\N	0	\N	\N	\N
107335	37883	\N	2	\N	\N	0	\N	\N	\N
107311	37876	2	\N	\N	\N	3	\N	\N	\N
107312	37876	3	\N	\N	\N	3	\N	\N	\N
107313	37876	4	\N	\N	\N	3	\N	\N	\N
107314	37876	5	\N	\N	\N	3	\N	\N	\N
139113	49099	\N	1	\N	\N	3	\N	\N	\N
104012	36712	1	\N	\N	\N	3	\N	\N	\N
104013	36712	2	\N	\N	\N	3	\N	\N	\N
104014	36712	3	\N	\N	\N	3	\N	\N	\N
104015	36712	4	\N	\N	\N	3	\N	\N	\N
104016	36712	5	\N	\N	\N	3	\N	\N	\N
139114	49100	2	\N	\N	\N	1	\N	\N	\N
139115	49100	3	\N	\N	\N	1	\N	\N	\N
139116	49101	\N	3	\N	\N	0	\N	\N	\N
120174	42415	1	\N	\N	\N	3	\N	\N	\N
120175	42415	\N	1	\N	\N	3	\N	\N	\N
120176	42416	2	\N	\N	\N	3	\N	\N	\N
120177	42416	3	\N	\N	\N	3	\N	\N	\N
107315	37877	1	\N	\N	\N	3	\N	\N	\N
107316	37877	2	\N	\N	\N	3	\N	\N	\N
104017	36713	1	\N	\N	\N	3	\N	\N	\N
104018	36713	2	\N	\N	\N	3	\N	\N	\N
104019	36713	\N	1	\N	\N	3	\N	\N	\N
104020	36713	\N	2	\N	\N	3	\N	\N	\N
107317	37877	\N	1	\N	\N	3	\N	\N	\N
107318	37877	\N	2	\N	\N	3	\N	\N	\N
120178	42417	\N	3	\N	\N	1	\N	\N	\N
104021	36714	\N	1	\N	\N	3	\N	\N	\N
104022	36714	\N	2	\N	\N	3	\N	\N	\N
104023	36714	\N	3	\N	\N	3	\N	\N	\N
107319	37878	\N	1	\N	\N	3	\N	\N	\N
107320	37878	\N	2	\N	\N	3	\N	\N	\N
107321	37878	\N	3	\N	\N	3	\N	\N	\N
139117	49102	1	\N	\N	\N	0	\N	\N	\N
104041	36721	1	\N	\N	\N	3	\N	\N	\N
104042	36721	\N	1	\N	\N	3	\N	\N	\N
139118	49102	2	\N	\N	\N	0	\N	\N	\N
120179	42418	1	\N	\N	\N	1	\N	\N	\N
104043	36722	2	\N	\N	\N	3	\N	\N	\N
104044	36722	3	\N	\N	\N	3	\N	\N	\N
104045	36723	\N	3	\N	\N	3	\N	\N	\N
120180	42418	2	\N	\N	\N	1	\N	\N	\N
120181	42418	3	\N	\N	\N	1	\N	\N	\N
120182	42418	4	\N	\N	\N	1	\N	\N	\N
107339	37885	1	\N	\N	\N	3	\N	\N	\N
107340	37885	\N	1	\N	\N	3	\N	\N	\N
120183	42418	5	\N	\N	\N	1	\N	\N	\N
139119	49102	3	\N	\N	\N	0	\N	\N	\N
107341	37886	2	\N	\N	\N	3	\N	\N	\N
107342	37886	3	\N	\N	\N	3	\N	\N	\N
107343	37887	\N	3	\N	\N	3	\N	\N	\N
139120	49102	4	\N	\N	\N	0	\N	\N	\N
139121	49102	5	\N	\N	\N	0	\N	\N	\N
104046	36724	1	\N	\N	\N	3	\N	\N	\N
104047	36724	2	\N	\N	\N	3	\N	\N	\N
104048	36724	3	\N	\N	\N	3	\N	\N	\N
104049	36724	4	\N	\N	\N	3	\N	\N	\N
104050	36724	5	\N	\N	\N	3	\N	\N	\N
120184	42419	1	\N	\N	\N	0	\N	\N	\N
120185	42419	2	\N	\N	\N	0	\N	\N	\N
120186	42419	\N	1	\N	\N	0	\N	\N	\N
120187	42419	\N	2	\N	\N	0	\N	\N	\N
107336	37884	\N	1	\N	\N	0	\N	\N	\N
107337	37884	\N	2	\N	\N	0	\N	\N	\N
107338	37884	\N	3	\N	\N	0	\N	\N	\N
139122	49103	1	\N	\N	\N	0	\N	\N	\N
104029	36718	1	\N	\N	\N	1	\N	\N	\N
104030	36718	2	\N	\N	\N	1	\N	\N	\N
104031	36718	3	\N	\N	\N	1	\N	\N	\N
104032	36718	4	\N	\N	\N	1	\N	\N	\N
104033	36718	5	\N	\N	\N	1	\N	\N	\N
139123	49103	2	\N	\N	\N	0	\N	\N	\N
139124	49103	\N	1	\N	\N	0	\N	\N	\N
120188	42420	\N	1	\N	\N	0	\N	\N	\N
120189	42420	\N	2	\N	\N	0	\N	\N	\N
120190	42420	\N	3	\N	\N	0	\N	\N	\N
139125	49103	\N	2	\N	\N	0	\N	\N	\N
104034	36719	1	\N	\N	\N	0	\N	\N	\N
104035	36719	2	\N	\N	\N	0	\N	\N	\N
104036	36719	\N	1	\N	\N	0	\N	\N	\N
104037	36719	\N	2	\N	\N	0	\N	\N	\N
139126	49104	\N	1	\N	\N	0	\N	\N	\N
139127	49104	\N	2	\N	\N	0	\N	\N	\N
139128	49104	\N	3	\N	\N	0	\N	\N	\N
107356	37891	1	\N	\N	\N	3	\N	\N	\N
104038	36720	\N	1	\N	\N	0	\N	\N	\N
104039	36720	\N	2	\N	\N	0	\N	\N	\N
104040	36720	\N	3	\N	\N	0	\N	\N	\N
107357	37891	\N	1	\N	\N	3	\N	\N	\N
107358	37892	2	\N	\N	\N	3	\N	\N	\N
107359	37892	3	\N	\N	\N	3	\N	\N	\N
107360	37893	\N	3	\N	\N	1	\N	\N	\N
120208	42427	1	\N	\N	\N	3	\N	\N	\N
120209	42427	\N	1	\N	\N	3	\N	\N	\N
120210	42428	2	\N	\N	\N	3	\N	\N	\N
120211	42428	3	\N	\N	\N	3	\N	\N	\N
120212	42429	\N	3	\N	\N	1	\N	\N	\N
104058	36727	1	\N	\N	\N	3	\N	\N	\N
104059	36727	\N	1	\N	\N	3	\N	\N	\N
104060	36728	2	\N	\N	\N	3	\N	\N	\N
104061	36728	3	\N	\N	\N	3	\N	\N	\N
104062	36729	\N	3	\N	\N	1	\N	\N	\N
107361	37894	1	\N	\N	\N	1	\N	\N	\N
107362	37894	2	\N	\N	\N	1	\N	\N	\N
107363	37894	3	\N	\N	\N	1	\N	\N	\N
107364	37894	4	\N	\N	\N	1	\N	\N	\N
107365	37894	5	\N	\N	\N	1	\N	\N	\N
139146	49111	1	\N	\N	\N	3	\N	\N	\N
139147	49111	\N	1	\N	\N	3	\N	\N	\N
139148	49112	2	\N	\N	\N	1	\N	\N	\N
139149	49112	3	\N	\N	\N	1	\N	\N	\N
139150	49113	\N	3	\N	\N	0	\N	\N	\N
104063	36730	1	\N	\N	\N	1	\N	\N	\N
120194	42422	3	\N	\N	\N	3	\N	\N	\N
120195	42423	\N	3	\N	\N	3	\N	\N	\N
107344	37888	1	\N	\N	\N	3	\N	\N	\N
107345	37888	2	\N	\N	\N	3	\N	\N	\N
104051	36725	1	\N	\N	\N	3	\N	\N	\N
104052	36725	2	\N	\N	\N	3	\N	\N	\N
104053	36725	\N	1	\N	\N	3	\N	\N	\N
104054	36725	\N	2	\N	\N	3	\N	\N	\N
107346	37888	3	\N	\N	\N	3	\N	\N	\N
107347	37888	4	\N	\N	\N	3	\N	\N	\N
107348	37888	5	\N	\N	\N	3	\N	\N	\N
104055	36726	\N	1	\N	\N	3	\N	\N	\N
104056	36726	\N	2	\N	\N	3	\N	\N	\N
104057	36726	\N	3	\N	\N	3	\N	\N	\N
107349	37889	1	\N	\N	\N	3	\N	\N	\N
107350	37889	2	\N	\N	\N	3	\N	\N	\N
107351	37889	\N	1	\N	\N	3	\N	\N	\N
107352	37889	\N	2	\N	\N	3	\N	\N	\N
120196	42424	1	\N	\N	\N	3	\N	\N	\N
120197	42424	2	\N	\N	\N	3	\N	\N	\N
120198	42424	3	\N	\N	\N	3	\N	\N	\N
120199	42424	4	\N	\N	\N	3	\N	\N	\N
120200	42424	5	\N	\N	\N	3	\N	\N	\N
104075	36733	1	\N	\N	\N	3	\N	\N	\N
104076	36733	\N	1	\N	\N	3	\N	\N	\N
107353	37890	\N	1	\N	\N	3	\N	\N	\N
107354	37890	\N	2	\N	\N	3	\N	\N	\N
104077	36734	2	\N	\N	\N	3	\N	\N	\N
104078	36734	3	\N	\N	\N	3	\N	\N	\N
104079	36735	\N	3	\N	\N	3	\N	\N	\N
107355	37890	\N	3	\N	\N	3	\N	\N	\N
139134	49108	1	\N	\N	\N	3	\N	\N	\N
139135	49108	2	\N	\N	\N	3	\N	\N	\N
139136	49108	3	\N	\N	\N	3	\N	\N	\N
139137	49108	4	\N	\N	\N	3	\N	\N	\N
139138	49108	5	\N	\N	\N	3	\N	\N	\N
120201	42425	1	\N	\N	\N	3	\N	\N	\N
120202	42425	2	\N	\N	\N	3	\N	\N	\N
120203	42425	\N	1	\N	\N	3	\N	\N	\N
120204	42425	\N	2	\N	\N	3	\N	\N	\N
104080	36736	1	\N	\N	\N	3	\N	\N	\N
104081	36736	2	\N	\N	\N	3	\N	\N	\N
104082	36736	3	\N	\N	\N	3	\N	\N	\N
104083	36736	4	\N	\N	\N	3	\N	\N	\N
104084	36736	5	\N	\N	\N	3	\N	\N	\N
107373	37897	1	\N	\N	\N	3	\N	\N	\N
107374	37897	\N	1	\N	\N	3	\N	\N	\N
107375	37898	2	\N	\N	\N	3	\N	\N	\N
107376	37898	3	\N	\N	\N	3	\N	\N	\N
107377	37899	\N	3	\N	\N	3	\N	\N	\N
139139	49109	1	\N	\N	\N	3	\N	\N	\N
120205	42426	\N	1	\N	\N	3	\N	\N	\N
120206	42426	\N	2	\N	\N	3	\N	\N	\N
120207	42426	\N	3	\N	\N	3	\N	\N	\N
139140	49109	2	\N	\N	\N	3	\N	\N	\N
104085	36737	1	\N	\N	\N	3	\N	\N	\N
104064	36730	2	\N	\N	\N	1	\N	\N	\N
104065	36730	3	\N	\N	\N	1	\N	\N	\N
104066	36730	4	\N	\N	\N	1	\N	\N	\N
104067	36730	5	\N	\N	\N	1	\N	\N	\N
139141	49109	\N	1	\N	\N	3	\N	\N	\N
139142	49109	\N	2	\N	\N	3	\N	\N	\N
107366	37895	1	\N	\N	\N	0	\N	\N	\N
107367	37895	2	\N	\N	\N	0	\N	\N	\N
107368	37895	\N	1	\N	\N	0	\N	\N	\N
107369	37895	\N	2	\N	\N	0	\N	\N	\N
120213	42430	1	\N	\N	\N	1	\N	\N	\N
120214	42430	2	\N	\N	\N	1	\N	\N	\N
120215	42430	3	\N	\N	\N	1	\N	\N	\N
120216	42430	4	\N	\N	\N	1	\N	\N	\N
120217	42430	5	\N	\N	\N	1	\N	\N	\N
104068	36731	1	\N	\N	\N	0	\N	\N	\N
104069	36731	2	\N	\N	\N	0	\N	\N	\N
104070	36731	\N	1	\N	\N	0	\N	\N	\N
104071	36731	\N	2	\N	\N	0	\N	\N	\N
107370	37896	\N	1	\N	\N	0	\N	\N	\N
107371	37896	\N	2	\N	\N	0	\N	\N	\N
107372	37896	\N	3	\N	\N	0	\N	\N	\N
104072	36732	\N	1	\N	\N	0	\N	\N	\N
104073	36732	\N	2	\N	\N	0	\N	\N	\N
104074	36732	\N	3	\N	\N	0	\N	\N	\N
139143	49110	\N	1	\N	\N	3	\N	\N	\N
139144	49110	\N	2	\N	\N	3	\N	\N	\N
139145	49110	\N	3	\N	\N	3	\N	\N	\N
120218	42431	1	\N	\N	\N	0	\N	\N	\N
120219	42431	2	\N	\N	\N	0	\N	\N	\N
120220	42431	\N	1	\N	\N	0	\N	\N	\N
120221	42431	\N	2	\N	\N	0	\N	\N	\N
107390	37903	1	\N	\N	\N	3	\N	\N	\N
107391	37903	\N	1	\N	\N	3	\N	\N	\N
104092	36739	1	\N	\N	\N	3	\N	\N	\N
104093	36739	\N	1	\N	\N	3	\N	\N	\N
107392	37904	2	\N	\N	\N	3	\N	\N	\N
104094	36740	2	\N	\N	\N	3	\N	\N	\N
104095	36740	3	\N	\N	\N	3	\N	\N	\N
104096	36741	\N	3	\N	\N	1	\N	\N	\N
107393	37904	3	\N	\N	\N	3	\N	\N	\N
107394	37905	\N	3	\N	\N	1	\N	\N	\N
120222	42432	\N	1	\N	\N	0	\N	\N	\N
120223	42432	\N	2	\N	\N	0	\N	\N	\N
120224	42432	\N	3	\N	\N	0	\N	\N	\N
139163	49117	1	\N	\N	\N	3	\N	\N	\N
139164	49117	\N	1	\N	\N	3	\N	\N	\N
139165	49118	2	\N	\N	\N	3	\N	\N	\N
104097	36742	1	\N	\N	\N	1	\N	\N	\N
104098	36742	2	\N	\N	\N	1	\N	\N	\N
104099	36742	3	\N	\N	\N	1	\N	\N	\N
104100	36742	4	\N	\N	\N	1	\N	\N	\N
104101	36742	5	\N	\N	\N	1	\N	\N	\N
139166	49118	3	\N	\N	\N	3	\N	\N	\N
139167	49119	\N	3	\N	\N	3	\N	\N	\N
107395	37906	1	\N	\N	\N	1	\N	\N	\N
107396	37906	2	\N	\N	\N	1	\N	\N	\N
107397	37906	3	\N	\N	\N	1	\N	\N	\N
107398	37906	4	\N	\N	\N	1	\N	\N	\N
107399	37906	5	\N	\N	\N	1	\N	\N	\N
104086	36737	2	\N	\N	\N	3	\N	\N	\N
104087	36737	\N	1	\N	\N	3	\N	\N	\N
104088	36737	\N	2	\N	\N	3	\N	\N	\N
104089	36738	\N	1	\N	\N	3	\N	\N	\N
104090	36738	\N	2	\N	\N	3	\N	\N	\N
104091	36738	\N	3	\N	\N	3	\N	\N	\N
107378	37900	1	\N	\N	\N	3	\N	\N	\N
107379	37900	2	\N	\N	\N	3	\N	\N	\N
107380	37900	3	\N	\N	\N	3	\N	\N	\N
107381	37900	4	\N	\N	\N	3	\N	\N	\N
107382	37900	5	\N	\N	\N	3	\N	\N	\N
139151	49114	1	\N	\N	\N	0	\N	\N	\N
120225	42433	1	\N	\N	\N	3	\N	\N	\N
120226	42433	\N	1	\N	\N	3	\N	\N	\N
104109	36745	1	\N	\N	\N	3	\N	\N	\N
104110	36745	\N	1	\N	\N	3	\N	\N	\N
139152	49114	2	\N	\N	\N	0	\N	\N	\N
139153	49114	3	\N	\N	\N	0	\N	\N	\N
104111	36746	2	\N	\N	\N	3	\N	\N	\N
104112	36746	3	\N	\N	\N	3	\N	\N	\N
104113	36747	\N	3	\N	\N	3	\N	\N	\N
120227	42434	2	\N	\N	\N	3	\N	\N	\N
120228	42434	3	\N	\N	\N	3	\N	\N	\N
120229	42435	\N	3	\N	\N	3	\N	\N	\N
139154	49114	4	\N	\N	\N	0	\N	\N	\N
139155	49114	5	\N	\N	\N	0	\N	\N	\N
107383	37901	1	\N	\N	\N	3	\N	\N	\N
107384	37901	2	\N	\N	\N	3	\N	\N	\N
107385	37901	\N	1	\N	\N	3	\N	\N	\N
107386	37901	\N	2	\N	\N	3	\N	\N	\N
107387	37902	\N	1	\N	\N	3	\N	\N	\N
107388	37902	\N	2	\N	\N	3	\N	\N	\N
107389	37902	\N	3	\N	\N	3	\N	\N	\N
104114	36748	1	\N	\N	\N	3	\N	\N	\N
104115	36748	2	\N	\N	\N	3	\N	\N	\N
104116	36748	3	\N	\N	\N	3	\N	\N	\N
104117	36748	4	\N	\N	\N	3	\N	\N	\N
104118	36748	5	\N	\N	\N	3	\N	\N	\N
139156	49115	1	\N	\N	\N	0	\N	\N	\N
139157	49115	2	\N	\N	\N	0	\N	\N	\N
139158	49115	\N	1	\N	\N	0	\N	\N	\N
139159	49115	\N	2	\N	\N	0	\N	\N	\N
120230	42436	1	\N	\N	\N	3	\N	\N	\N
120231	42436	2	\N	\N	\N	3	\N	\N	\N
104119	36749	1	\N	\N	\N	3	\N	\N	\N
104120	36749	2	\N	\N	\N	3	\N	\N	\N
104121	36749	\N	1	\N	\N	3	\N	\N	\N
104122	36749	\N	2	\N	\N	3	\N	\N	\N
120232	42436	3	\N	\N	\N	3	\N	\N	\N
120233	42436	4	\N	\N	\N	3	\N	\N	\N
120234	42436	5	\N	\N	\N	3	\N	\N	\N
107407	37909	1	\N	\N	\N	3	\N	\N	\N
104123	36750	\N	1	\N	\N	3	\N	\N	\N
104124	36750	\N	2	\N	\N	3	\N	\N	\N
104125	36750	\N	3	\N	\N	3	\N	\N	\N
139160	49116	\N	1	\N	\N	0	\N	\N	\N
139161	49116	\N	2	\N	\N	0	\N	\N	\N
104102	36743	1	\N	\N	\N	0	\N	\N	\N
104103	36743	2	\N	\N	\N	0	\N	\N	\N
104104	36743	\N	1	\N	\N	0	\N	\N	\N
104105	36743	\N	2	\N	\N	0	\N	\N	\N
139162	49116	\N	3	\N	\N	0	\N	\N	\N
104106	36744	\N	1	\N	\N	0	\N	\N	\N
104107	36744	\N	2	\N	\N	0	\N	\N	\N
104108	36744	\N	3	\N	\N	0	\N	\N	\N
120235	42437	1	\N	\N	\N	3	\N	\N	\N
107400	37907	1	\N	\N	\N	0	\N	\N	\N
107401	37907	2	\N	\N	\N	0	\N	\N	\N
107402	37907	\N	1	\N	\N	0	\N	\N	\N
107403	37907	\N	2	\N	\N	0	\N	\N	\N
120236	42437	2	\N	\N	\N	3	\N	\N	\N
120237	42437	\N	1	\N	\N	3	\N	\N	\N
120238	42437	\N	2	\N	\N	3	\N	\N	\N
107404	37908	\N	1	\N	\N	0	\N	\N	\N
107405	37908	\N	2	\N	\N	0	\N	\N	\N
107406	37908	\N	3	\N	\N	0	\N	\N	\N
120239	42438	\N	1	\N	\N	3	\N	\N	\N
120240	42438	\N	2	\N	\N	3	\N	\N	\N
104126	36751	1	\N	\N	\N	3	\N	\N	\N
104127	36751	\N	1	\N	\N	3	\N	\N	\N
120241	42438	\N	3	\N	\N	3	\N	\N	\N
104128	36752	2	\N	\N	\N	3	\N	\N	\N
104129	36752	3	\N	\N	\N	3	\N	\N	\N
104130	36753	\N	3	\N	\N	1	\N	\N	\N
139197	49129	1	\N	\N	\N	3	\N	\N	\N
139198	49129	\N	1	\N	\N	3	\N	\N	\N
139199	49130	2	\N	\N	\N	1	\N	\N	\N
107424	37915	1	\N	\N	\N	3	\N	\N	\N
107425	37915	\N	1	\N	\N	3	\N	\N	\N
139200	49130	3	\N	\N	\N	1	\N	\N	\N
139201	49131	\N	3	\N	\N	0	\N	\N	\N
107426	37916	2	\N	\N	\N	3	\N	\N	\N
107427	37916	3	\N	\N	\N	3	\N	\N	\N
107428	37917	\N	3	\N	\N	1	\N	\N	\N
104131	36754	1	\N	\N	\N	1	\N	\N	\N
104132	36754	2	\N	\N	\N	1	\N	\N	\N
104133	36754	3	\N	\N	\N	1	\N	\N	\N
104134	36754	4	\N	\N	\N	1	\N	\N	\N
104135	36754	5	\N	\N	\N	1	\N	\N	\N
120259	42445	1	\N	\N	\N	3	\N	\N	\N
120260	42445	\N	1	\N	\N	3	\N	\N	\N
120261	42446	2	\N	\N	\N	3	\N	\N	\N
120262	42446	3	\N	\N	\N	3	\N	\N	\N
120263	42447	\N	3	\N	\N	3	\N	\N	\N
104136	36755	1	\N	\N	\N	0	\N	\N	\N
104137	36755	2	\N	\N	\N	0	\N	\N	\N
104138	36755	\N	1	\N	\N	0	\N	\N	\N
104139	36755	\N	2	\N	\N	0	\N	\N	\N
107408	37909	\N	1	\N	\N	3	\N	\N	\N
104140	36756	\N	1	\N	\N	0	\N	\N	\N
104141	36756	\N	2	\N	\N	0	\N	\N	\N
104142	36756	\N	3	\N	\N	0	\N	\N	\N
120242	42439	1	\N	\N	\N	3	\N	\N	\N
107409	37910	2	\N	\N	\N	3	\N	\N	\N
107410	37910	3	\N	\N	\N	3	\N	\N	\N
107411	37911	\N	3	\N	\N	3	\N	\N	\N
120243	42439	\N	1	\N	\N	3	\N	\N	\N
120244	42440	2	\N	\N	\N	3	\N	\N	\N
120245	42440	3	\N	\N	\N	3	\N	\N	\N
120246	42441	\N	3	\N	\N	1	\N	\N	\N
104160	36763	1	\N	\N	\N	3	\N	\N	\N
104161	36763	\N	1	\N	\N	3	\N	\N	\N
104162	36764	2	\N	\N	\N	3	\N	\N	\N
104163	36764	3	\N	\N	\N	3	\N	\N	\N
104164	36765	\N	3	\N	\N	1	\N	\N	\N
107412	37912	1	\N	\N	\N	3	\N	\N	\N
107413	37912	2	\N	\N	\N	3	\N	\N	\N
107414	37912	3	\N	\N	\N	3	\N	\N	\N
107415	37912	4	\N	\N	\N	3	\N	\N	\N
107416	37912	5	\N	\N	\N	3	\N	\N	\N
139168	49120	1	\N	\N	\N	3	\N	\N	\N
139169	49120	2	\N	\N	\N	3	\N	\N	\N
139170	49120	3	\N	\N	\N	3	\N	\N	\N
139171	49120	4	\N	\N	\N	3	\N	\N	\N
120247	42442	1	\N	\N	\N	1	\N	\N	\N
120248	42442	2	\N	\N	\N	1	\N	\N	\N
120249	42442	3	\N	\N	\N	1	\N	\N	\N
120250	42442	4	\N	\N	\N	1	\N	\N	\N
120251	42442	5	\N	\N	\N	1	\N	\N	\N
139172	49120	5	\N	\N	\N	3	\N	\N	\N
104165	36766	1	\N	\N	\N	1	\N	\N	\N
104166	36766	2	\N	\N	\N	1	\N	\N	\N
104167	36766	3	\N	\N	\N	1	\N	\N	\N
104168	36766	4	\N	\N	\N	1	\N	\N	\N
104169	36766	5	\N	\N	\N	1	\N	\N	\N
107417	37913	1	\N	\N	\N	3	\N	\N	\N
107418	37913	2	\N	\N	\N	3	\N	\N	\N
107419	37913	\N	1	\N	\N	3	\N	\N	\N
107420	37913	\N	2	\N	\N	3	\N	\N	\N
107421	37914	\N	1	\N	\N	3	\N	\N	\N
107422	37914	\N	2	\N	\N	3	\N	\N	\N
104170	36767	1	\N	\N	\N	0	\N	\N	\N
104171	36767	2	\N	\N	\N	0	\N	\N	\N
104172	36767	\N	1	\N	\N	0	\N	\N	\N
104173	36767	\N	2	\N	\N	0	\N	\N	\N
107423	37914	\N	3	\N	\N	3	\N	\N	\N
104174	36768	\N	1	\N	\N	0	\N	\N	\N
104175	36768	\N	2	\N	\N	0	\N	\N	\N
104176	36768	\N	3	\N	\N	0	\N	\N	\N
120252	42443	1	\N	\N	\N	0	\N	\N	\N
120253	42443	2	\N	\N	\N	0	\N	\N	\N
120254	42443	\N	1	\N	\N	0	\N	\N	\N
120255	42443	\N	2	\N	\N	0	\N	\N	\N
139173	49121	1	\N	\N	\N	3	\N	\N	\N
139174	49121	2	\N	\N	\N	3	\N	\N	\N
139175	49121	\N	1	\N	\N	3	\N	\N	\N
139176	49121	\N	2	\N	\N	3	\N	\N	\N
107429	37918	1	\N	\N	\N	1	\N	\N	\N
107430	37918	2	\N	\N	\N	1	\N	\N	\N
107431	37918	3	\N	\N	\N	1	\N	\N	\N
107432	37918	4	\N	\N	\N	1	\N	\N	\N
107433	37918	5	\N	\N	\N	1	\N	\N	\N
120256	42444	\N	1	\N	\N	0	\N	\N	\N
120257	42444	\N	2	\N	\N	0	\N	\N	\N
120258	42444	\N	3	\N	\N	0	\N	\N	\N
139177	49122	\N	1	\N	\N	3	\N	\N	\N
139178	49122	\N	2	\N	\N	3	\N	\N	\N
139179	49122	\N	3	\N	\N	3	\N	\N	\N
104143	36757	1	\N	\N	\N	3	\N	\N	\N
104144	36757	\N	1	\N	\N	3	\N	\N	\N
107434	37919	1	\N	\N	\N	0	\N	\N	\N
104145	36758	2	\N	\N	\N	3	\N	\N	\N
104146	36758	3	\N	\N	\N	3	\N	\N	\N
104147	36759	\N	3	\N	\N	3	\N	\N	\N
107435	37919	2	\N	\N	\N	0	\N	\N	\N
107436	37919	\N	1	\N	\N	0	\N	\N	\N
107437	37919	\N	2	\N	\N	0	\N	\N	\N
107438	37920	\N	1	\N	\N	0	\N	\N	\N
107439	37920	\N	2	\N	\N	0	\N	\N	\N
107440	37920	\N	3	\N	\N	0	\N	\N	\N
120276	42451	1	\N	\N	\N	3	\N	\N	\N
120277	42451	\N	1	\N	\N	3	\N	\N	\N
104148	36760	1	\N	\N	\N	3	\N	\N	\N
104149	36760	2	\N	\N	\N	3	\N	\N	\N
104150	36760	3	\N	\N	\N	3	\N	\N	\N
104151	36760	4	\N	\N	\N	3	\N	\N	\N
104152	36760	5	\N	\N	\N	3	\N	\N	\N
120278	42452	2	\N	\N	\N	3	\N	\N	\N
120279	42452	3	\N	\N	\N	3	\N	\N	\N
120280	42453	\N	3	\N	\N	1	\N	\N	\N
139316	49171	1	\N	\N	\N	3	\N	\N	\N
139317	49171	\N	1	\N	\N	3	\N	\N	\N
107458	37927	1	\N	\N	\N	3	\N	\N	\N
104153	36761	1	\N	\N	\N	3	\N	\N	\N
104154	36761	2	\N	\N	\N	3	\N	\N	\N
104155	36761	\N	1	\N	\N	3	\N	\N	\N
104156	36761	\N	2	\N	\N	3	\N	\N	\N
107459	37927	\N	1	\N	\N	3	\N	\N	\N
107460	37928	2	\N	\N	\N	3	\N	\N	\N
107461	37928	3	\N	\N	\N	3	\N	\N	\N
107462	37929	\N	3	\N	\N	1	\N	\N	\N
104157	36762	\N	1	\N	\N	3	\N	\N	\N
104158	36762	\N	2	\N	\N	3	\N	\N	\N
104159	36762	\N	3	\N	\N	3	\N	\N	\N
139318	49172	2	\N	\N	\N	3	\N	\N	\N
139319	49172	3	\N	\N	\N	3	\N	\N	\N
139320	49173	\N	3	\N	\N	3	\N	\N	\N
120281	42454	1	\N	\N	\N	1	\N	\N	\N
120282	42454	2	\N	\N	\N	1	\N	\N	\N
139180	49123	1	\N	\N	\N	3	\N	\N	\N
139181	49123	\N	1	\N	\N	3	\N	\N	\N
139182	49124	2	\N	\N	\N	3	\N	\N	\N
139183	49124	3	\N	\N	\N	3	\N	\N	\N
104177	36769	1	\N	\N	\N	3	\N	\N	\N
104178	36769	\N	1	\N	\N	3	\N	\N	\N
107441	37921	1	\N	\N	\N	3	\N	\N	\N
107442	37921	\N	1	\N	\N	3	\N	\N	\N
104179	36770	2	\N	\N	\N	3	\N	\N	\N
104180	36770	3	\N	\N	\N	3	\N	\N	\N
104181	36771	\N	3	\N	\N	3	\N	\N	\N
139184	49125	\N	3	\N	\N	1	\N	\N	\N
107443	37922	2	\N	\N	\N	3	\N	\N	\N
107444	37922	3	\N	\N	\N	3	\N	\N	\N
107445	37923	\N	3	\N	\N	3	\N	\N	\N
120264	42448	1	\N	\N	\N	3	\N	\N	\N
120265	42448	2	\N	\N	\N	3	\N	\N	\N
120266	42448	3	\N	\N	\N	3	\N	\N	\N
120267	42448	4	\N	\N	\N	3	\N	\N	\N
120268	42448	5	\N	\N	\N	3	\N	\N	\N
104182	36772	1	\N	\N	\N	3	\N	\N	\N
104183	36772	2	\N	\N	\N	3	\N	\N	\N
104184	36772	3	\N	\N	\N	3	\N	\N	\N
104185	36772	4	\N	\N	\N	3	\N	\N	\N
104186	36772	5	\N	\N	\N	3	\N	\N	\N
107446	37924	1	\N	\N	\N	3	\N	\N	\N
107447	37924	2	\N	\N	\N	3	\N	\N	\N
107448	37924	3	\N	\N	\N	3	\N	\N	\N
107449	37924	4	\N	\N	\N	3	\N	\N	\N
107450	37924	5	\N	\N	\N	3	\N	\N	\N
104187	36773	1	\N	\N	\N	3	\N	\N	\N
104188	36773	2	\N	\N	\N	3	\N	\N	\N
104189	36773	\N	1	\N	\N	3	\N	\N	\N
104190	36773	\N	2	\N	\N	3	\N	\N	\N
120269	42449	1	\N	\N	\N	3	\N	\N	\N
120270	42449	2	\N	\N	\N	3	\N	\N	\N
120271	42449	\N	1	\N	\N	3	\N	\N	\N
120272	42449	\N	2	\N	\N	3	\N	\N	\N
104191	36774	\N	1	\N	\N	3	\N	\N	\N
104192	36774	\N	2	\N	\N	3	\N	\N	\N
104193	36774	\N	3	\N	\N	3	\N	\N	\N
139185	49126	1	\N	\N	\N	1	\N	\N	\N
139186	49126	2	\N	\N	\N	1	\N	\N	\N
139187	49126	3	\N	\N	\N	1	\N	\N	\N
139188	49126	4	\N	\N	\N	1	\N	\N	\N
107451	37925	1	\N	\N	\N	3	\N	\N	\N
107452	37925	2	\N	\N	\N	3	\N	\N	\N
107453	37925	\N	1	\N	\N	3	\N	\N	\N
107454	37925	\N	2	\N	\N	3	\N	\N	\N
120273	42450	\N	1	\N	\N	3	\N	\N	\N
120274	42450	\N	2	\N	\N	3	\N	\N	\N
120275	42450	\N	3	\N	\N	3	\N	\N	\N
139189	49126	5	\N	\N	\N	1	\N	\N	\N
107455	37926	\N	1	\N	\N	3	\N	\N	\N
107456	37926	\N	2	\N	\N	3	\N	\N	\N
107457	37926	\N	3	\N	\N	3	\N	\N	\N
104211	36781	1	\N	\N	\N	3	\N	\N	\N
104212	36781	\N	1	\N	\N	3	\N	\N	\N
104213	36782	2	\N	\N	\N	3	\N	\N	\N
120283	42454	3	\N	\N	\N	1	\N	\N	\N
120284	42454	4	\N	\N	\N	1	\N	\N	\N
120285	42454	5	\N	\N	\N	1	\N	\N	\N
107463	37930	1	\N	\N	\N	1	\N	\N	\N
107464	37930	2	\N	\N	\N	1	\N	\N	\N
107465	37930	3	\N	\N	\N	1	\N	\N	\N
107466	37930	4	\N	\N	\N	1	\N	\N	\N
104194	36775	1	\N	\N	\N	3	\N	\N	\N
104195	36775	\N	1	\N	\N	3	\N	\N	\N
107467	37930	5	\N	\N	\N	1	\N	\N	\N
104196	36776	2	\N	\N	\N	3	\N	\N	\N
104197	36776	3	\N	\N	\N	3	\N	\N	\N
104198	36777	\N	3	\N	\N	1	\N	\N	\N
139190	49127	1	\N	\N	\N	0	\N	\N	\N
139191	49127	2	\N	\N	\N	0	\N	\N	\N
139192	49127	\N	1	\N	\N	0	\N	\N	\N
139193	49127	\N	2	\N	\N	0	\N	\N	\N
120286	42455	1	\N	\N	\N	0	\N	\N	\N
120287	42455	2	\N	\N	\N	0	\N	\N	\N
120288	42455	\N	1	\N	\N	0	\N	\N	\N
120289	42455	\N	2	\N	\N	0	\N	\N	\N
107468	37931	1	\N	\N	\N	0	\N	\N	\N
107469	37931	2	\N	\N	\N	0	\N	\N	\N
107470	37931	\N	1	\N	\N	0	\N	\N	\N
107471	37931	\N	2	\N	\N	0	\N	\N	\N
139194	49128	\N	1	\N	\N	0	\N	\N	\N
139195	49128	\N	2	\N	\N	0	\N	\N	\N
104199	36778	1	\N	\N	\N	1	\N	\N	\N
104200	36778	2	\N	\N	\N	1	\N	\N	\N
104201	36778	3	\N	\N	\N	1	\N	\N	\N
104202	36778	4	\N	\N	\N	1	\N	\N	\N
104203	36778	5	\N	\N	\N	1	\N	\N	\N
120290	42456	\N	1	\N	\N	0	\N	\N	\N
107472	37932	\N	1	\N	\N	0	\N	\N	\N
107473	37932	\N	2	\N	\N	0	\N	\N	\N
107474	37932	\N	3	\N	\N	0	\N	\N	\N
120291	42456	\N	2	\N	\N	0	\N	\N	\N
120292	42456	\N	3	\N	\N	0	\N	\N	\N
139196	49128	\N	3	\N	\N	0	\N	\N	\N
104204	36779	1	\N	\N	\N	0	\N	\N	\N
104205	36779	2	\N	\N	\N	0	\N	\N	\N
104206	36779	\N	1	\N	\N	0	\N	\N	\N
104207	36779	\N	2	\N	\N	0	\N	\N	\N
104208	36780	\N	1	\N	\N	0	\N	\N	\N
104209	36780	\N	2	\N	\N	0	\N	\N	\N
104210	36780	\N	3	\N	\N	0	\N	\N	\N
107492	37939	1	\N	\N	\N	3	\N	\N	\N
107493	37939	\N	1	\N	\N	3	\N	\N	\N
107494	37940	2	\N	\N	\N	3	\N	\N	\N
107495	37940	3	\N	\N	\N	3	\N	\N	\N
107496	37941	\N	3	\N	\N	1	\N	\N	\N
120310	42463	1	\N	\N	\N	3	\N	\N	\N
120311	42463	\N	1	\N	\N	3	\N	\N	\N
139214	49135	1	\N	\N	\N	3	\N	\N	\N
120312	42464	2	\N	\N	\N	3	\N	\N	\N
120313	42464	3	\N	\N	\N	3	\N	\N	\N
120314	42465	\N	3	\N	\N	1	\N	\N	\N
104214	36782	3	\N	\N	\N	3	\N	\N	\N
104215	36783	\N	3	\N	\N	3	\N	\N	\N
139202	49132	1	\N	\N	\N	0	\N	\N	\N
139203	49132	2	\N	\N	\N	0	\N	\N	\N
139204	49132	3	\N	\N	\N	0	\N	\N	\N
139205	49132	4	\N	\N	\N	0	\N	\N	\N
120293	42457	1	\N	\N	\N	3	\N	\N	\N
120294	42457	\N	1	\N	\N	3	\N	\N	\N
139206	49132	5	\N	\N	\N	0	\N	\N	\N
107475	37933	1	\N	\N	\N	3	\N	\N	\N
107476	37933	\N	1	\N	\N	3	\N	\N	\N
120295	42458	2	\N	\N	\N	3	\N	\N	\N
107477	37934	2	\N	\N	\N	3	\N	\N	\N
104216	36784	1	\N	\N	\N	3	\N	\N	\N
104217	36784	2	\N	\N	\N	3	\N	\N	\N
104218	36784	3	\N	\N	\N	3	\N	\N	\N
104219	36784	4	\N	\N	\N	3	\N	\N	\N
104220	36784	5	\N	\N	\N	3	\N	\N	\N
107478	37934	3	\N	\N	\N	3	\N	\N	\N
107479	37935	\N	3	\N	\N	3	\N	\N	\N
120296	42458	3	\N	\N	\N	3	\N	\N	\N
120297	42459	\N	3	\N	\N	3	\N	\N	\N
104221	36785	1	\N	\N	\N	3	\N	\N	\N
104222	36785	2	\N	\N	\N	3	\N	\N	\N
104223	36785	\N	1	\N	\N	3	\N	\N	\N
104224	36785	\N	2	\N	\N	3	\N	\N	\N
139207	49133	1	\N	\N	\N	0	\N	\N	\N
139208	49133	2	\N	\N	\N	0	\N	\N	\N
139209	49133	\N	1	\N	\N	0	\N	\N	\N
104225	36786	\N	1	\N	\N	3	\N	\N	\N
104226	36786	\N	2	\N	\N	3	\N	\N	\N
104227	36786	\N	3	\N	\N	3	\N	\N	\N
139210	49133	\N	2	\N	\N	0	\N	\N	\N
107480	37936	1	\N	\N	\N	3	\N	\N	\N
107481	37936	2	\N	\N	\N	3	\N	\N	\N
107482	37936	3	\N	\N	\N	3	\N	\N	\N
107483	37936	4	\N	\N	\N	3	\N	\N	\N
107484	37936	5	\N	\N	\N	3	\N	\N	\N
120298	42460	1	\N	\N	\N	3	\N	\N	\N
120299	42460	2	\N	\N	\N	3	\N	\N	\N
120300	42460	3	\N	\N	\N	3	\N	\N	\N
120301	42460	4	\N	\N	\N	3	\N	\N	\N
120302	42460	5	\N	\N	\N	3	\N	\N	\N
139211	49134	\N	1	\N	\N	0	\N	\N	\N
139212	49134	\N	2	\N	\N	0	\N	\N	\N
104245	36793	1	\N	\N	\N	3	\N	\N	\N
104246	36793	\N	1	\N	\N	3	\N	\N	\N
139213	49134	\N	3	\N	\N	0	\N	\N	\N
104247	36794	2	\N	\N	\N	3	\N	\N	\N
104248	36794	3	\N	\N	\N	3	\N	\N	\N
104249	36795	\N	3	\N	\N	3	\N	\N	\N
107485	37937	1	\N	\N	\N	3	\N	\N	\N
107486	37937	2	\N	\N	\N	3	\N	\N	\N
107487	37937	\N	1	\N	\N	3	\N	\N	\N
107488	37937	\N	2	\N	\N	3	\N	\N	\N
104228	36787	1	\N	\N	\N	3	\N	\N	\N
104229	36787	\N	1	\N	\N	3	\N	\N	\N
107489	37938	\N	1	\N	\N	3	\N	\N	\N
107490	37938	\N	2	\N	\N	3	\N	\N	\N
104230	36788	2	\N	\N	\N	3	\N	\N	\N
104231	36788	3	\N	\N	\N	3	\N	\N	\N
104232	36789	\N	3	\N	\N	1	\N	\N	\N
107491	37938	\N	3	\N	\N	3	\N	\N	\N
139215	49135	\N	1	\N	\N	3	\N	\N	\N
120303	42461	1	\N	\N	\N	3	\N	\N	\N
120304	42461	2	\N	\N	\N	3	\N	\N	\N
120305	42461	\N	1	\N	\N	3	\N	\N	\N
120306	42461	\N	2	\N	\N	3	\N	\N	\N
139216	49136	2	\N	\N	\N	3	\N	\N	\N
139217	49136	3	\N	\N	\N	3	\N	\N	\N
139218	49137	\N	3	\N	\N	1	\N	\N	\N
120307	42462	\N	1	\N	\N	3	\N	\N	\N
120308	42462	\N	2	\N	\N	3	\N	\N	\N
120309	42462	\N	3	\N	\N	3	\N	\N	\N
104233	36790	1	\N	\N	\N	1	\N	\N	\N
104234	36790	2	\N	\N	\N	1	\N	\N	\N
104235	36790	3	\N	\N	\N	1	\N	\N	\N
104236	36790	4	\N	\N	\N	1	\N	\N	\N
104237	36790	5	\N	\N	\N	1	\N	\N	\N
107509	37945	1	\N	\N	\N	3	\N	\N	\N
107510	37945	\N	1	\N	\N	3	\N	\N	\N
107511	37946	2	\N	\N	\N	3	\N	\N	\N
107512	37946	3	\N	\N	\N	3	\N	\N	\N
107513	37947	\N	3	\N	\N	3	\N	\N	\N
104238	36791	1	\N	\N	\N	0	\N	\N	\N
104239	36791	2	\N	\N	\N	0	\N	\N	\N
104240	36791	\N	1	\N	\N	0	\N	\N	\N
104241	36791	\N	2	\N	\N	0	\N	\N	\N
104242	36792	\N	1	\N	\N	0	\N	\N	\N
104243	36792	\N	2	\N	\N	0	\N	\N	\N
104244	36792	\N	3	\N	\N	0	\N	\N	\N
120327	42469	1	\N	\N	\N	3	\N	\N	\N
120328	42469	\N	1	\N	\N	3	\N	\N	\N
139219	49138	1	\N	\N	\N	1	\N	\N	\N
139220	49138	2	\N	\N	\N	1	\N	\N	\N
120329	42470	2	\N	\N	\N	3	\N	\N	\N
120330	42470	3	\N	\N	\N	3	\N	\N	\N
120331	42471	\N	3	\N	\N	3	\N	\N	\N
139221	49138	3	\N	\N	\N	1	\N	\N	\N
107514	37948	1	\N	\N	\N	3	\N	\N	\N
107515	37948	2	\N	\N	\N	3	\N	\N	\N
107516	37948	3	\N	\N	\N	3	\N	\N	\N
107517	37948	4	\N	\N	\N	3	\N	\N	\N
107518	37948	5	\N	\N	\N	3	\N	\N	\N
139222	49138	4	\N	\N	\N	1	\N	\N	\N
139223	49138	5	\N	\N	\N	1	\N	\N	\N
104262	36799	1	\N	\N	\N	3	\N	\N	\N
104263	36799	\N	1	\N	\N	3	\N	\N	\N
104264	36800	2	\N	\N	\N	3	\N	\N	\N
104265	36800	3	\N	\N	\N	3	\N	\N	\N
104266	36801	\N	3	\N	\N	1	\N	\N	\N
139224	49139	1	\N	\N	\N	0	\N	\N	\N
139225	49139	2	\N	\N	\N	0	\N	\N	\N
139226	49139	\N	1	\N	\N	0	\N	\N	\N
139227	49139	\N	2	\N	\N	0	\N	\N	\N
104250	36796	1	\N	\N	\N	3	\N	\N	\N
104251	36796	2	\N	\N	\N	3	\N	\N	\N
104252	36796	3	\N	\N	\N	3	\N	\N	\N
104253	36796	4	\N	\N	\N	3	\N	\N	\N
104254	36796	5	\N	\N	\N	3	\N	\N	\N
139228	49140	\N	1	\N	\N	0	\N	\N	\N
107497	37942	1	\N	\N	\N	1	\N	\N	\N
107498	37942	2	\N	\N	\N	1	\N	\N	\N
107499	37942	3	\N	\N	\N	1	\N	\N	\N
107500	37942	4	\N	\N	\N	1	\N	\N	\N
107501	37942	5	\N	\N	\N	1	\N	\N	\N
139229	49140	\N	2	\N	\N	0	\N	\N	\N
139230	49140	\N	3	\N	\N	0	\N	\N	\N
104255	36797	1	\N	\N	\N	3	\N	\N	\N
104256	36797	2	\N	\N	\N	3	\N	\N	\N
104257	36797	\N	1	\N	\N	3	\N	\N	\N
104258	36797	\N	2	\N	\N	3	\N	\N	\N
120315	42466	1	\N	\N	\N	1	\N	\N	\N
120316	42466	2	\N	\N	\N	1	\N	\N	\N
120317	42466	3	\N	\N	\N	1	\N	\N	\N
104259	36798	\N	1	\N	\N	3	\N	\N	\N
104260	36798	\N	2	\N	\N	3	\N	\N	\N
104261	36798	\N	3	\N	\N	3	\N	\N	\N
120318	42466	4	\N	\N	\N	1	\N	\N	\N
120319	42466	5	\N	\N	\N	1	\N	\N	\N
107502	37943	1	\N	\N	\N	0	\N	\N	\N
107503	37943	2	\N	\N	\N	0	\N	\N	\N
107504	37943	\N	1	\N	\N	0	\N	\N	\N
107505	37943	\N	2	\N	\N	0	\N	\N	\N
107506	37944	\N	1	\N	\N	0	\N	\N	\N
107507	37944	\N	2	\N	\N	0	\N	\N	\N
107508	37944	\N	3	\N	\N	0	\N	\N	\N
104279	36805	1	\N	\N	\N	3	\N	\N	\N
104280	36805	\N	1	\N	\N	3	\N	\N	\N
104281	36806	2	\N	\N	\N	3	\N	\N	\N
104282	36806	3	\N	\N	\N	3	\N	\N	\N
104283	36807	\N	3	\N	\N	3	\N	\N	\N
120320	42467	1	\N	\N	\N	0	\N	\N	\N
120321	42467	2	\N	\N	\N	0	\N	\N	\N
120322	42467	\N	1	\N	\N	0	\N	\N	\N
120323	42467	\N	2	\N	\N	0	\N	\N	\N
139248	49147	1	\N	\N	\N	3	\N	\N	\N
139249	49147	\N	1	\N	\N	3	\N	\N	\N
120324	42468	\N	1	\N	\N	0	\N	\N	\N
120325	42468	\N	2	\N	\N	0	\N	\N	\N
120326	42468	\N	3	\N	\N	0	\N	\N	\N
107526	37951	1	\N	\N	\N	3	\N	\N	\N
107527	37951	\N	1	\N	\N	3	\N	\N	\N
139250	49148	2	\N	\N	\N	3	\N	\N	\N
139251	49148	3	\N	\N	\N	3	\N	\N	\N
107528	37952	2	\N	\N	\N	3	\N	\N	\N
107529	37952	3	\N	\N	\N	3	\N	\N	\N
107530	37953	\N	3	\N	\N	1	\N	\N	\N
104284	36808	1	\N	\N	\N	3	\N	\N	\N
104285	36808	2	\N	\N	\N	3	\N	\N	\N
107519	37949	1	\N	\N	\N	3	\N	\N	\N
107520	37949	2	\N	\N	\N	3	\N	\N	\N
107521	37949	\N	1	\N	\N	3	\N	\N	\N
107522	37949	\N	2	\N	\N	3	\N	\N	\N
107523	37950	\N	1	\N	\N	3	\N	\N	\N
107524	37950	\N	2	\N	\N	3	\N	\N	\N
107525	37950	\N	3	\N	\N	3	\N	\N	\N
120332	42472	1	\N	\N	\N	3	\N	\N	\N
104267	36802	1	\N	\N	\N	1	\N	\N	\N
104268	36802	2	\N	\N	\N	1	\N	\N	\N
104269	36802	3	\N	\N	\N	1	\N	\N	\N
104270	36802	4	\N	\N	\N	1	\N	\N	\N
104271	36802	5	\N	\N	\N	1	\N	\N	\N
120333	42472	2	\N	\N	\N	3	\N	\N	\N
120334	42472	3	\N	\N	\N	3	\N	\N	\N
120335	42472	4	\N	\N	\N	3	\N	\N	\N
120336	42472	5	\N	\N	\N	3	\N	\N	\N
139231	49141	1	\N	\N	\N	3	\N	\N	\N
139232	49141	\N	1	\N	\N	3	\N	\N	\N
104272	36803	1	\N	\N	\N	0	\N	\N	\N
104273	36803	2	\N	\N	\N	0	\N	\N	\N
104274	36803	\N	1	\N	\N	0	\N	\N	\N
104275	36803	\N	2	\N	\N	0	\N	\N	\N
139233	49142	2	\N	\N	\N	1	\N	\N	\N
139234	49142	3	\N	\N	\N	1	\N	\N	\N
139235	49143	\N	3	\N	\N	0	\N	\N	\N
120337	42473	1	\N	\N	\N	3	\N	\N	\N
107543	37957	1	\N	\N	\N	3	\N	\N	\N
104276	36804	\N	1	\N	\N	0	\N	\N	\N
104277	36804	\N	2	\N	\N	0	\N	\N	\N
104278	36804	\N	3	\N	\N	0	\N	\N	\N
107544	37957	\N	1	\N	\N	3	\N	\N	\N
120338	42473	2	\N	\N	\N	3	\N	\N	\N
120339	42473	\N	1	\N	\N	3	\N	\N	\N
107545	37958	2	\N	\N	\N	3	\N	\N	\N
107546	37958	3	\N	\N	\N	3	\N	\N	\N
107547	37959	\N	3	\N	\N	3	\N	\N	\N
120340	42473	\N	2	\N	\N	3	\N	\N	\N
120341	42474	\N	1	\N	\N	3	\N	\N	\N
120342	42474	\N	2	\N	\N	3	\N	\N	\N
120343	42474	\N	3	\N	\N	3	\N	\N	\N
104296	36811	1	\N	\N	\N	3	\N	\N	\N
104297	36811	\N	1	\N	\N	3	\N	\N	\N
104298	36812	2	\N	\N	\N	3	\N	\N	\N
104299	36812	3	\N	\N	\N	3	\N	\N	\N
104300	36813	\N	3	\N	\N	1	\N	\N	\N
107548	37960	1	\N	\N	\N	3	\N	\N	\N
107549	37960	2	\N	\N	\N	3	\N	\N	\N
107550	37960	3	\N	\N	\N	3	\N	\N	\N
107551	37960	4	\N	\N	\N	3	\N	\N	\N
107552	37960	5	\N	\N	\N	3	\N	\N	\N
139236	49144	1	\N	\N	\N	0	\N	\N	\N
139237	49144	2	\N	\N	\N	0	\N	\N	\N
139238	49144	3	\N	\N	\N	0	\N	\N	\N
104286	36808	3	\N	\N	\N	3	\N	\N	\N
104287	36808	4	\N	\N	\N	3	\N	\N	\N
104288	36808	5	\N	\N	\N	3	\N	\N	\N
139239	49144	4	\N	\N	\N	0	\N	\N	\N
139240	49144	5	\N	\N	\N	0	\N	\N	\N
104289	36809	1	\N	\N	\N	3	\N	\N	\N
104290	36809	2	\N	\N	\N	3	\N	\N	\N
104291	36809	\N	1	\N	\N	3	\N	\N	\N
104292	36809	\N	2	\N	\N	3	\N	\N	\N
139241	49145	1	\N	\N	\N	0	\N	\N	\N
139242	49145	2	\N	\N	\N	0	\N	\N	\N
139243	49145	\N	1	\N	\N	0	\N	\N	\N
120344	42475	1	\N	\N	\N	3	\N	\N	\N
104293	36810	\N	1	\N	\N	3	\N	\N	\N
104294	36810	\N	2	\N	\N	3	\N	\N	\N
104295	36810	\N	3	\N	\N	3	\N	\N	\N
120345	42475	\N	1	\N	\N	3	\N	\N	\N
139244	49145	\N	2	\N	\N	0	\N	\N	\N
107531	37954	1	\N	\N	\N	1	\N	\N	\N
107532	37954	2	\N	\N	\N	1	\N	\N	\N
107533	37954	3	\N	\N	\N	1	\N	\N	\N
107534	37954	4	\N	\N	\N	1	\N	\N	\N
107535	37954	5	\N	\N	\N	1	\N	\N	\N
120346	42476	2	\N	\N	\N	3	\N	\N	\N
120347	42476	3	\N	\N	\N	3	\N	\N	\N
120348	42477	\N	3	\N	\N	1	\N	\N	\N
139245	49146	\N	1	\N	\N	0	\N	\N	\N
139246	49146	\N	2	\N	\N	0	\N	\N	\N
139247	49146	\N	3	\N	\N	0	\N	\N	\N
104313	36817	1	\N	\N	\N	3	\N	\N	\N
104314	36817	\N	1	\N	\N	3	\N	\N	\N
107536	37955	1	\N	\N	\N	0	\N	\N	\N
107537	37955	2	\N	\N	\N	0	\N	\N	\N
104315	36818	2	\N	\N	\N	3	\N	\N	\N
104316	36818	3	\N	\N	\N	3	\N	\N	\N
104317	36819	\N	3	\N	\N	3	\N	\N	\N
107538	37955	\N	1	\N	\N	0	\N	\N	\N
107539	37955	\N	2	\N	\N	0	\N	\N	\N
107540	37956	\N	1	\N	\N	0	\N	\N	\N
107541	37956	\N	2	\N	\N	0	\N	\N	\N
107542	37956	\N	3	\N	\N	0	\N	\N	\N
120349	42478	1	\N	\N	\N	1	\N	\N	\N
120350	42478	2	\N	\N	\N	1	\N	\N	\N
120351	42478	3	\N	\N	\N	1	\N	\N	\N
104318	36820	1	\N	\N	\N	3	\N	\N	\N
104319	36820	2	\N	\N	\N	3	\N	\N	\N
104320	36820	3	\N	\N	\N	3	\N	\N	\N
104321	36820	4	\N	\N	\N	3	\N	\N	\N
104322	36820	5	\N	\N	\N	3	\N	\N	\N
120352	42478	4	\N	\N	\N	1	\N	\N	\N
120353	42478	5	\N	\N	\N	1	\N	\N	\N
139252	49149	\N	3	\N	\N	1	\N	\N	\N
104301	36814	1	\N	\N	\N	1	\N	\N	\N
104302	36814	2	\N	\N	\N	1	\N	\N	\N
104303	36814	3	\N	\N	\N	1	\N	\N	\N
104304	36814	4	\N	\N	\N	1	\N	\N	\N
104305	36814	5	\N	\N	\N	1	\N	\N	\N
107553	37961	1	\N	\N	\N	3	\N	\N	\N
107554	37961	2	\N	\N	\N	3	\N	\N	\N
107555	37961	\N	1	\N	\N	3	\N	\N	\N
107556	37961	\N	2	\N	\N	3	\N	\N	\N
120354	42479	1	\N	\N	\N	0	\N	\N	\N
120355	42479	2	\N	\N	\N	0	\N	\N	\N
120356	42479	\N	1	\N	\N	0	\N	\N	\N
120357	42479	\N	2	\N	\N	0	\N	\N	\N
104306	36815	1	\N	\N	\N	0	\N	\N	\N
104307	36815	2	\N	\N	\N	0	\N	\N	\N
104308	36815	\N	1	\N	\N	0	\N	\N	\N
104309	36815	\N	2	\N	\N	0	\N	\N	\N
107557	37962	\N	1	\N	\N	3	\N	\N	\N
107558	37962	\N	2	\N	\N	3	\N	\N	\N
107559	37962	\N	3	\N	\N	3	\N	\N	\N
104310	36816	\N	1	\N	\N	0	\N	\N	\N
104311	36816	\N	2	\N	\N	0	\N	\N	\N
104312	36816	\N	3	\N	\N	0	\N	\N	\N
120358	42480	\N	1	\N	\N	0	\N	\N	\N
120359	42480	\N	2	\N	\N	0	\N	\N	\N
120360	42480	\N	3	\N	\N	0	\N	\N	\N
139253	49150	1	\N	\N	\N	1	\N	\N	\N
139254	49150	2	\N	\N	\N	1	\N	\N	\N
107577	37969	1	\N	\N	\N	3	\N	\N	\N
107578	37969	\N	1	\N	\N	3	\N	\N	\N
139255	49150	3	\N	\N	\N	1	\N	\N	\N
104330	36823	1	\N	\N	\N	3	\N	\N	\N
104331	36823	\N	1	\N	\N	3	\N	\N	\N
139256	49150	4	\N	\N	\N	1	\N	\N	\N
107579	37970	2	\N	\N	\N	3	\N	\N	\N
104332	36824	2	\N	\N	\N	3	\N	\N	\N
104333	36824	3	\N	\N	\N	3	\N	\N	\N
104334	36825	\N	3	\N	\N	1	\N	\N	\N
107580	37970	3	\N	\N	\N	3	\N	\N	\N
107581	37971	\N	3	\N	\N	3	\N	\N	\N
139257	49150	5	\N	\N	\N	1	\N	\N	\N
120378	42487	1	\N	\N	\N	3	\N	\N	\N
120379	42487	\N	1	\N	\N	3	\N	\N	\N
120380	42488	2	\N	\N	\N	3	\N	\N	\N
120381	42488	3	\N	\N	\N	3	\N	\N	\N
120382	42489	\N	3	\N	\N	1	\N	\N	\N
104335	36826	1	\N	\N	\N	1	\N	\N	\N
104336	36826	2	\N	\N	\N	1	\N	\N	\N
104337	36826	3	\N	\N	\N	1	\N	\N	\N
104338	36826	4	\N	\N	\N	1	\N	\N	\N
104339	36826	5	\N	\N	\N	1	\N	\N	\N
139258	49151	1	\N	\N	\N	0	\N	\N	\N
139259	49151	2	\N	\N	\N	0	\N	\N	\N
107582	37972	1	\N	\N	\N	3	\N	\N	\N
107583	37972	2	\N	\N	\N	3	\N	\N	\N
139260	49151	\N	1	\N	\N	0	\N	\N	\N
107560	37963	1	\N	\N	\N	3	\N	\N	\N
107561	37963	\N	1	\N	\N	3	\N	\N	\N
104323	36821	1	\N	\N	\N	3	\N	\N	\N
104324	36821	2	\N	\N	\N	3	\N	\N	\N
104325	36821	\N	1	\N	\N	3	\N	\N	\N
104326	36821	\N	2	\N	\N	3	\N	\N	\N
139261	49151	\N	2	\N	\N	0	\N	\N	\N
120361	42481	1	\N	\N	\N	3	\N	\N	\N
107562	37964	2	\N	\N	\N	3	\N	\N	\N
107563	37964	3	\N	\N	\N	3	\N	\N	\N
107564	37965	\N	3	\N	\N	1	\N	\N	\N
120362	42481	\N	1	\N	\N	3	\N	\N	\N
104327	36822	\N	1	\N	\N	3	\N	\N	\N
104328	36822	\N	2	\N	\N	3	\N	\N	\N
104329	36822	\N	3	\N	\N	3	\N	\N	\N
120363	42482	2	\N	\N	\N	3	\N	\N	\N
120364	42482	3	\N	\N	\N	3	\N	\N	\N
120365	42483	\N	3	\N	\N	3	\N	\N	\N
139262	49152	\N	1	\N	\N	0	\N	\N	\N
139263	49152	\N	2	\N	\N	0	\N	\N	\N
139264	49152	\N	3	\N	\N	0	\N	\N	\N
104347	36829	1	\N	\N	\N	3	\N	\N	\N
104348	36829	\N	1	\N	\N	3	\N	\N	\N
107565	37966	1	\N	\N	\N	1	\N	\N	\N
107566	37966	2	\N	\N	\N	1	\N	\N	\N
104349	36830	2	\N	\N	\N	3	\N	\N	\N
104350	36830	3	\N	\N	\N	3	\N	\N	\N
104351	36831	\N	3	\N	\N	3	\N	\N	\N
107567	37966	3	\N	\N	\N	1	\N	\N	\N
107568	37966	4	\N	\N	\N	1	\N	\N	\N
107569	37966	5	\N	\N	\N	1	\N	\N	\N
120366	42484	1	\N	\N	\N	3	\N	\N	\N
120367	42484	2	\N	\N	\N	3	\N	\N	\N
120368	42484	3	\N	\N	\N	3	\N	\N	\N
120369	42484	4	\N	\N	\N	3	\N	\N	\N
120370	42484	5	\N	\N	\N	3	\N	\N	\N
107570	37967	1	\N	\N	\N	0	\N	\N	\N
107571	37967	2	\N	\N	\N	0	\N	\N	\N
107572	37967	\N	1	\N	\N	0	\N	\N	\N
107573	37967	\N	2	\N	\N	0	\N	\N	\N
104352	36832	1	\N	\N	\N	3	\N	\N	\N
104353	36832	2	\N	\N	\N	3	\N	\N	\N
104354	36832	3	\N	\N	\N	3	\N	\N	\N
104355	36832	4	\N	\N	\N	3	\N	\N	\N
104356	36832	5	\N	\N	\N	3	\N	\N	\N
139282	49159	1	\N	\N	\N	3	\N	\N	\N
107574	37968	\N	1	\N	\N	0	\N	\N	\N
107575	37968	\N	2	\N	\N	0	\N	\N	\N
107576	37968	\N	3	\N	\N	0	\N	\N	\N
139283	49159	\N	1	\N	\N	3	\N	\N	\N
139284	49160	2	\N	\N	\N	3	\N	\N	\N
104357	36833	1	\N	\N	\N	3	\N	\N	\N
104358	36833	2	\N	\N	\N	3	\N	\N	\N
104359	36833	\N	1	\N	\N	3	\N	\N	\N
104360	36833	\N	2	\N	\N	3	\N	\N	\N
139285	49160	3	\N	\N	\N	3	\N	\N	\N
120371	42485	1	\N	\N	\N	3	\N	\N	\N
120372	42485	2	\N	\N	\N	3	\N	\N	\N
120373	42485	\N	1	\N	\N	3	\N	\N	\N
120374	42485	\N	2	\N	\N	3	\N	\N	\N
107584	37972	3	\N	\N	\N	3	\N	\N	\N
107585	37972	4	\N	\N	\N	3	\N	\N	\N
107586	37972	5	\N	\N	\N	3	\N	\N	\N
139265	49153	1	\N	\N	\N	3	\N	\N	\N
139266	49153	\N	1	\N	\N	3	\N	\N	\N
139267	49154	2	\N	\N	\N	1	\N	\N	\N
104340	36827	1	\N	\N	\N	0	\N	\N	\N
104341	36827	2	\N	\N	\N	0	\N	\N	\N
104342	36827	\N	1	\N	\N	0	\N	\N	\N
104343	36827	\N	2	\N	\N	0	\N	\N	\N
139268	49154	3	\N	\N	\N	1	\N	\N	\N
120375	42486	\N	1	\N	\N	3	\N	\N	\N
120376	42486	\N	2	\N	\N	3	\N	\N	\N
120377	42486	\N	3	\N	\N	3	\N	\N	\N
139269	49155	\N	3	\N	\N	0	\N	\N	\N
104344	36828	\N	1	\N	\N	0	\N	\N	\N
104345	36828	\N	2	\N	\N	0	\N	\N	\N
104346	36828	\N	3	\N	\N	0	\N	\N	\N
107587	37973	1	\N	\N	\N	3	\N	\N	\N
107588	37973	2	\N	\N	\N	3	\N	\N	\N
107589	37973	\N	1	\N	\N	3	\N	\N	\N
107590	37973	\N	2	\N	\N	3	\N	\N	\N
107591	37974	\N	1	\N	\N	3	\N	\N	\N
107592	37974	\N	2	\N	\N	3	\N	\N	\N
107593	37974	\N	3	\N	\N	3	\N	\N	\N
104364	36835	1	\N	\N	\N	3	\N	\N	\N
104365	36835	\N	1	\N	\N	3	\N	\N	\N
104366	36836	2	\N	\N	\N	3	\N	\N	\N
104367	36836	3	\N	\N	\N	3	\N	\N	\N
104368	36837	\N	3	\N	\N	1	\N	\N	\N
120395	42493	1	\N	\N	\N	3	\N	\N	\N
120396	42493	\N	1	\N	\N	3	\N	\N	\N
120397	42494	2	\N	\N	\N	3	\N	\N	\N
120398	42494	3	\N	\N	\N	3	\N	\N	\N
120399	42495	\N	3	\N	\N	3	\N	\N	\N
139270	49156	1	\N	\N	\N	0	\N	\N	\N
139271	49156	2	\N	\N	\N	0	\N	\N	\N
107611	37981	1	\N	\N	\N	3	\N	\N	\N
107612	37981	\N	1	\N	\N	3	\N	\N	\N
139272	49156	3	\N	\N	\N	0	\N	\N	\N
139273	49156	4	\N	\N	\N	0	\N	\N	\N
107613	37982	2	\N	\N	\N	3	\N	\N	\N
107614	37982	3	\N	\N	\N	3	\N	\N	\N
107615	37983	\N	3	\N	\N	3	\N	\N	\N
139274	49156	5	\N	\N	\N	0	\N	\N	\N
104369	36838	1	\N	\N	\N	1	\N	\N	\N
104370	36838	2	\N	\N	\N	1	\N	\N	\N
104371	36838	3	\N	\N	\N	1	\N	\N	\N
104372	36838	4	\N	\N	\N	1	\N	\N	\N
104373	36838	5	\N	\N	\N	1	\N	\N	\N
104374	36839	1	\N	\N	\N	0	\N	\N	\N
104375	36839	2	\N	\N	\N	0	\N	\N	\N
104376	36839	\N	1	\N	\N	0	\N	\N	\N
104377	36839	\N	2	\N	\N	0	\N	\N	\N
139275	49157	1	\N	\N	\N	0	\N	\N	\N
104361	36834	\N	1	\N	\N	3	\N	\N	\N
104362	36834	\N	2	\N	\N	3	\N	\N	\N
104363	36834	\N	3	\N	\N	3	\N	\N	\N
139276	49157	2	\N	\N	\N	0	\N	\N	\N
139277	49157	\N	1	\N	\N	0	\N	\N	\N
139278	49157	\N	2	\N	\N	0	\N	\N	\N
107594	37975	1	\N	\N	\N	3	\N	\N	\N
107595	37975	\N	1	\N	\N	3	\N	\N	\N
139279	49158	\N	1	\N	\N	0	\N	\N	\N
139280	49158	\N	2	\N	\N	0	\N	\N	\N
107596	37976	2	\N	\N	\N	3	\N	\N	\N
107597	37976	3	\N	\N	\N	3	\N	\N	\N
107598	37977	\N	3	\N	\N	1	\N	\N	\N
120383	42490	1	\N	\N	\N	1	\N	\N	\N
120384	42490	2	\N	\N	\N	1	\N	\N	\N
120385	42490	3	\N	\N	\N	1	\N	\N	\N
104381	36841	1	\N	\N	\N	3	\N	\N	\N
104382	36841	\N	1	\N	\N	3	\N	\N	\N
120386	42490	4	\N	\N	\N	1	\N	\N	\N
120387	42490	5	\N	\N	\N	1	\N	\N	\N
104383	36842	2	\N	\N	\N	3	\N	\N	\N
104384	36842	3	\N	\N	\N	3	\N	\N	\N
104385	36843	\N	3	\N	\N	3	\N	\N	\N
139281	49158	\N	3	\N	\N	0	\N	\N	\N
120388	42491	1	\N	\N	\N	0	\N	\N	\N
120389	42491	2	\N	\N	\N	0	\N	\N	\N
120390	42491	\N	1	\N	\N	0	\N	\N	\N
107599	37978	1	\N	\N	\N	1	\N	\N	\N
107600	37978	2	\N	\N	\N	1	\N	\N	\N
107601	37978	3	\N	\N	\N	1	\N	\N	\N
107602	37978	4	\N	\N	\N	1	\N	\N	\N
107603	37978	5	\N	\N	\N	1	\N	\N	\N
104386	36844	1	\N	\N	\N	3	\N	\N	\N
104387	36844	2	\N	\N	\N	3	\N	\N	\N
104388	36844	3	\N	\N	\N	3	\N	\N	\N
104389	36844	4	\N	\N	\N	3	\N	\N	\N
104390	36844	5	\N	\N	\N	3	\N	\N	\N
120391	42491	\N	2	\N	\N	0	\N	\N	\N
120392	42492	\N	1	\N	\N	0	\N	\N	\N
120393	42492	\N	2	\N	\N	0	\N	\N	\N
120394	42492	\N	3	\N	\N	0	\N	\N	\N
104391	36845	1	\N	\N	\N	3	\N	\N	\N
104392	36845	2	\N	\N	\N	3	\N	\N	\N
104393	36845	\N	1	\N	\N	3	\N	\N	\N
104394	36845	\N	2	\N	\N	3	\N	\N	\N
107604	37979	1	\N	\N	\N	0	\N	\N	\N
107605	37979	2	\N	\N	\N	0	\N	\N	\N
107606	37979	\N	1	\N	\N	0	\N	\N	\N
107607	37979	\N	2	\N	\N	0	\N	\N	\N
139299	49165	1	\N	\N	\N	3	\N	\N	\N
139300	49165	\N	1	\N	\N	3	\N	\N	\N
104395	36846	\N	1	\N	\N	3	\N	\N	\N
104396	36846	\N	2	\N	\N	3	\N	\N	\N
104397	36846	\N	3	\N	\N	3	\N	\N	\N
139301	49166	2	\N	\N	\N	1	\N	\N	\N
139302	49166	3	\N	\N	\N	1	\N	\N	\N
107608	37980	\N	1	\N	\N	0	\N	\N	\N
107609	37980	\N	2	\N	\N	0	\N	\N	\N
107610	37980	\N	3	\N	\N	0	\N	\N	\N
139303	49167	\N	3	\N	\N	0	\N	\N	\N
139286	49161	\N	3	\N	\N	1	\N	\N	\N
120400	42496	1	\N	\N	\N	3	\N	\N	\N
120401	42496	2	\N	\N	\N	3	\N	\N	\N
120402	42496	3	\N	\N	\N	3	\N	\N	\N
104378	36840	\N	1	\N	\N	0	\N	\N	\N
104379	36840	\N	2	\N	\N	0	\N	\N	\N
104380	36840	\N	3	\N	\N	0	\N	\N	\N
120403	42496	4	\N	\N	\N	3	\N	\N	\N
107616	37984	1	\N	\N	\N	3	\N	\N	\N
107617	37984	2	\N	\N	\N	3	\N	\N	\N
107618	37984	3	\N	\N	\N	3	\N	\N	\N
107619	37984	4	\N	\N	\N	3	\N	\N	\N
107620	37984	5	\N	\N	\N	3	\N	\N	\N
120404	42496	5	\N	\N	\N	3	\N	\N	\N
107621	37985	1	\N	\N	\N	3	\N	\N	\N
104398	36847	1	\N	\N	\N	3	\N	\N	\N
104399	36847	\N	1	\N	\N	3	\N	\N	\N
107622	37985	2	\N	\N	\N	3	\N	\N	\N
107623	37985	\N	1	\N	\N	3	\N	\N	\N
104400	36848	2	\N	\N	\N	3	\N	\N	\N
104401	36848	3	\N	\N	\N	3	\N	\N	\N
104402	36849	\N	3	\N	\N	1	\N	\N	\N
107624	37985	\N	2	\N	\N	3	\N	\N	\N
120405	42497	1	\N	\N	\N	3	\N	\N	\N
120406	42497	2	\N	\N	\N	3	\N	\N	\N
120407	42497	\N	1	\N	\N	3	\N	\N	\N
120408	42497	\N	2	\N	\N	3	\N	\N	\N
107625	37986	\N	1	\N	\N	3	\N	\N	\N
107626	37986	\N	2	\N	\N	3	\N	\N	\N
107627	37986	\N	3	\N	\N	3	\N	\N	\N
120409	42498	\N	1	\N	\N	3	\N	\N	\N
120410	42498	\N	2	\N	\N	3	\N	\N	\N
120411	42498	\N	3	\N	\N	3	\N	\N	\N
139287	49162	1	\N	\N	\N	1	\N	\N	\N
139288	49162	2	\N	\N	\N	1	\N	\N	\N
104403	36850	1	\N	\N	\N	1	\N	\N	\N
104404	36850	2	\N	\N	\N	1	\N	\N	\N
104405	36850	3	\N	\N	\N	1	\N	\N	\N
104406	36850	4	\N	\N	\N	1	\N	\N	\N
104407	36850	5	\N	\N	\N	1	\N	\N	\N
139289	49162	3	\N	\N	\N	1	\N	\N	\N
139290	49162	4	\N	\N	\N	1	\N	\N	\N
139291	49162	5	\N	\N	\N	1	\N	\N	\N
107645	37993	1	\N	\N	\N	3	\N	\N	\N
107646	37993	\N	1	\N	\N	3	\N	\N	\N
104408	36851	1	\N	\N	\N	0	\N	\N	\N
104409	36851	2	\N	\N	\N	0	\N	\N	\N
104410	36851	\N	1	\N	\N	0	\N	\N	\N
104411	36851	\N	2	\N	\N	0	\N	\N	\N
107647	37994	2	\N	\N	\N	3	\N	\N	\N
107648	37994	3	\N	\N	\N	3	\N	\N	\N
107649	37995	\N	3	\N	\N	3	\N	\N	\N
104412	36852	\N	1	\N	\N	0	\N	\N	\N
104413	36852	\N	2	\N	\N	0	\N	\N	\N
104414	36852	\N	3	\N	\N	0	\N	\N	\N
139292	49163	1	\N	\N	\N	0	\N	\N	\N
139293	49163	2	\N	\N	\N	0	\N	\N	\N
139294	49163	\N	1	\N	\N	0	\N	\N	\N
139295	49163	\N	2	\N	\N	0	\N	\N	\N
139296	49164	\N	1	\N	\N	0	\N	\N	\N
120412	42499	1	\N	\N	\N	3	\N	\N	\N
104415	36853	1	\N	\N	\N	3	\N	\N	\N
104416	36853	\N	1	\N	\N	3	\N	\N	\N
120413	42499	\N	1	\N	\N	3	\N	\N	\N
139297	49164	\N	2	\N	\N	0	\N	\N	\N
104417	36854	2	\N	\N	\N	3	\N	\N	\N
104418	36854	3	\N	\N	\N	3	\N	\N	\N
104419	36855	\N	3	\N	\N	3	\N	\N	\N
139298	49164	\N	3	\N	\N	0	\N	\N	\N
120414	42500	2	\N	\N	\N	3	\N	\N	\N
120415	42500	3	\N	\N	\N	3	\N	\N	\N
120416	42501	\N	3	\N	\N	1	\N	\N	\N
107628	37987	1	\N	\N	\N	3	\N	\N	\N
107629	37987	\N	1	\N	\N	3	\N	\N	\N
107630	37988	2	\N	\N	\N	3	\N	\N	\N
107631	37988	3	\N	\N	\N	3	\N	\N	\N
107632	37989	\N	3	\N	\N	1	\N	\N	\N
104420	36856	1	\N	\N	\N	3	\N	\N	\N
104421	36856	2	\N	\N	\N	3	\N	\N	\N
104422	36856	3	\N	\N	\N	3	\N	\N	\N
104423	36856	4	\N	\N	\N	3	\N	\N	\N
104424	36856	5	\N	\N	\N	3	\N	\N	\N
139333	49177	1	\N	\N	\N	3	\N	\N	\N
120417	42502	1	\N	\N	\N	1	\N	\N	\N
120418	42502	2	\N	\N	\N	1	\N	\N	\N
120419	42502	3	\N	\N	\N	1	\N	\N	\N
104425	36857	1	\N	\N	\N	3	\N	\N	\N
104426	36857	2	\N	\N	\N	3	\N	\N	\N
104427	36857	\N	1	\N	\N	3	\N	\N	\N
104428	36857	\N	2	\N	\N	3	\N	\N	\N
107633	37990	1	\N	\N	\N	1	\N	\N	\N
107634	37990	2	\N	\N	\N	1	\N	\N	\N
107635	37990	3	\N	\N	\N	1	\N	\N	\N
107636	37990	4	\N	\N	\N	1	\N	\N	\N
107637	37990	5	\N	\N	\N	1	\N	\N	\N
120420	42502	4	\N	\N	\N	1	\N	\N	\N
104429	36858	\N	1	\N	\N	3	\N	\N	\N
104430	36858	\N	2	\N	\N	3	\N	\N	\N
104431	36858	\N	3	\N	\N	3	\N	\N	\N
120421	42502	5	\N	\N	\N	1	\N	\N	\N
139334	49177	\N	1	\N	\N	3	\N	\N	\N
139335	49178	2	\N	\N	\N	3	\N	\N	\N
139336	49178	3	\N	\N	\N	3	\N	\N	\N
139337	49179	\N	3	\N	\N	1	\N	\N	\N
107638	37991	1	\N	\N	\N	0	\N	\N	\N
107639	37991	2	\N	\N	\N	0	\N	\N	\N
107640	37991	\N	1	\N	\N	0	\N	\N	\N
107641	37991	\N	2	\N	\N	0	\N	\N	\N
120422	42503	1	\N	\N	\N	0	\N	\N	\N
120423	42503	2	\N	\N	\N	0	\N	\N	\N
104449	36865	1	\N	\N	\N	3	\N	\N	\N
120424	42503	\N	1	\N	\N	0	\N	\N	\N
120425	42503	\N	2	\N	\N	0	\N	\N	\N
107642	37992	\N	1	\N	\N	0	\N	\N	\N
107643	37992	\N	2	\N	\N	0	\N	\N	\N
107644	37992	\N	3	\N	\N	0	\N	\N	\N
120426	42504	\N	1	\N	\N	0	\N	\N	\N
120427	42504	\N	2	\N	\N	0	\N	\N	\N
120428	42504	\N	3	\N	\N	0	\N	\N	\N
104432	36859	1	\N	\N	\N	3	\N	\N	\N
104433	36859	\N	1	\N	\N	3	\N	\N	\N
104434	36860	2	\N	\N	\N	3	\N	\N	\N
104435	36860	3	\N	\N	\N	3	\N	\N	\N
104436	36861	\N	3	\N	\N	1	\N	\N	\N
107662	37999	1	\N	\N	\N	3	\N	\N	\N
107663	37999	\N	1	\N	\N	3	\N	\N	\N
107664	38000	2	\N	\N	\N	3	\N	\N	\N
107665	38000	3	\N	\N	\N	3	\N	\N	\N
107666	38001	\N	3	\N	\N	1	\N	\N	\N
139304	49168	1	\N	\N	\N	0	\N	\N	\N
139305	49168	2	\N	\N	\N	0	\N	\N	\N
139306	49168	3	\N	\N	\N	0	\N	\N	\N
139307	49168	4	\N	\N	\N	0	\N	\N	\N
139308	49168	5	\N	\N	\N	0	\N	\N	\N
104437	36862	1	\N	\N	\N	1	\N	\N	\N
104438	36862	2	\N	\N	\N	1	\N	\N	\N
104439	36862	3	\N	\N	\N	1	\N	\N	\N
104440	36862	4	\N	\N	\N	1	\N	\N	\N
104441	36862	5	\N	\N	\N	1	\N	\N	\N
120446	42511	1	\N	\N	\N	3	\N	\N	\N
120447	42511	\N	1	\N	\N	3	\N	\N	\N
120448	42512	2	\N	\N	\N	3	\N	\N	\N
120449	42512	3	\N	\N	\N	3	\N	\N	\N
120450	42513	\N	3	\N	\N	1	\N	\N	\N
104442	36863	1	\N	\N	\N	0	\N	\N	\N
104443	36863	2	\N	\N	\N	0	\N	\N	\N
104444	36863	\N	1	\N	\N	0	\N	\N	\N
104445	36863	\N	2	\N	\N	0	\N	\N	\N
107667	38002	1	\N	\N	\N	1	\N	\N	\N
107668	38002	2	\N	\N	\N	1	\N	\N	\N
107669	38002	3	\N	\N	\N	1	\N	\N	\N
107670	38002	4	\N	\N	\N	1	\N	\N	\N
107671	38002	5	\N	\N	\N	1	\N	\N	\N
104446	36864	\N	1	\N	\N	0	\N	\N	\N
104447	36864	\N	2	\N	\N	0	\N	\N	\N
104448	36864	\N	3	\N	\N	0	\N	\N	\N
139309	49169	1	\N	\N	\N	0	\N	\N	\N
139310	49169	2	\N	\N	\N	0	\N	\N	\N
139311	49169	\N	1	\N	\N	0	\N	\N	\N
139312	49169	\N	2	\N	\N	0	\N	\N	\N
107672	38003	1	\N	\N	\N	0	\N	\N	\N
107673	38003	2	\N	\N	\N	0	\N	\N	\N
107674	38003	\N	1	\N	\N	0	\N	\N	\N
104450	36865	\N	1	\N	\N	3	\N	\N	\N
120429	42505	1	\N	\N	\N	3	\N	\N	\N
104451	36866	2	\N	\N	\N	3	\N	\N	\N
104452	36866	3	\N	\N	\N	3	\N	\N	\N
104453	36867	\N	3	\N	\N	3	\N	\N	\N
120430	42505	\N	1	\N	\N	3	\N	\N	\N
139313	49170	\N	1	\N	\N	0	\N	\N	\N
120431	42506	2	\N	\N	\N	3	\N	\N	\N
120432	42506	3	\N	\N	\N	3	\N	\N	\N
120433	42507	\N	3	\N	\N	3	\N	\N	\N
139314	49170	\N	2	\N	\N	0	\N	\N	\N
139315	49170	\N	3	\N	\N	0	\N	\N	\N
107650	37996	1	\N	\N	\N	3	\N	\N	\N
107651	37996	2	\N	\N	\N	3	\N	\N	\N
107652	37996	3	\N	\N	\N	3	\N	\N	\N
107653	37996	4	\N	\N	\N	3	\N	\N	\N
107654	37996	5	\N	\N	\N	3	\N	\N	\N
104454	36868	1	\N	\N	\N	3	\N	\N	\N
104455	36868	2	\N	\N	\N	3	\N	\N	\N
104456	36868	3	\N	\N	\N	3	\N	\N	\N
104457	36868	4	\N	\N	\N	3	\N	\N	\N
104458	36868	5	\N	\N	\N	3	\N	\N	\N
107655	37997	1	\N	\N	\N	3	\N	\N	\N
107656	37997	2	\N	\N	\N	3	\N	\N	\N
104459	36869	1	\N	\N	\N	3	\N	\N	\N
104460	36869	2	\N	\N	\N	3	\N	\N	\N
104461	36869	\N	1	\N	\N	3	\N	\N	\N
104462	36869	\N	2	\N	\N	3	\N	\N	\N
107657	37997	\N	1	\N	\N	3	\N	\N	\N
107658	37997	\N	2	\N	\N	3	\N	\N	\N
120434	42508	1	\N	\N	\N	3	\N	\N	\N
120435	42508	2	\N	\N	\N	3	\N	\N	\N
120436	42508	3	\N	\N	\N	3	\N	\N	\N
104463	36870	\N	1	\N	\N	3	\N	\N	\N
104464	36870	\N	2	\N	\N	3	\N	\N	\N
104465	36870	\N	3	\N	\N	3	\N	\N	\N
120437	42508	4	\N	\N	\N	3	\N	\N	\N
120438	42508	5	\N	\N	\N	3	\N	\N	\N
107659	37998	\N	1	\N	\N	3	\N	\N	\N
107660	37998	\N	2	\N	\N	3	\N	\N	\N
107661	37998	\N	3	\N	\N	3	\N	\N	\N
139435	49213	1	\N	\N	\N	3	\N	\N	\N
139436	49213	\N	1	\N	\N	3	\N	\N	\N
139437	49214	2	\N	\N	\N	1	\N	\N	\N
139438	49214	3	\N	\N	\N	1	\N	\N	\N
139439	49215	\N	3	\N	\N	0	\N	\N	\N
120439	42509	1	\N	\N	\N	3	\N	\N	\N
120440	42509	2	\N	\N	\N	3	\N	\N	\N
104483	36877	1	\N	\N	\N	3	\N	\N	\N
104484	36877	\N	1	\N	\N	3	\N	\N	\N
120441	42509	\N	1	\N	\N	3	\N	\N	\N
120442	42509	\N	2	\N	\N	3	\N	\N	\N
104485	36878	2	\N	\N	\N	3	\N	\N	\N
104486	36878	3	\N	\N	\N	3	\N	\N	\N
104487	36879	\N	3	\N	\N	3	\N	\N	\N
107679	38005	1	\N	\N	\N	3	\N	\N	\N
107680	38005	\N	1	\N	\N	3	\N	\N	\N
107675	38003	\N	2	\N	\N	0	\N	\N	\N
120443	42510	\N	1	\N	\N	3	\N	\N	\N
104466	36871	1	\N	\N	\N	3	\N	\N	\N
104467	36871	\N	1	\N	\N	3	\N	\N	\N
120444	42510	\N	2	\N	\N	3	\N	\N	\N
120445	42510	\N	3	\N	\N	3	\N	\N	\N
104468	36872	2	\N	\N	\N	3	\N	\N	\N
104469	36872	3	\N	\N	\N	3	\N	\N	\N
104470	36873	\N	3	\N	\N	1	\N	\N	\N
107676	38004	\N	1	\N	\N	0	\N	\N	\N
107677	38004	\N	2	\N	\N	0	\N	\N	\N
107678	38004	\N	3	\N	\N	0	\N	\N	\N
139321	49174	1	\N	\N	\N	3	\N	\N	\N
139322	49174	2	\N	\N	\N	3	\N	\N	\N
139323	49174	3	\N	\N	\N	3	\N	\N	\N
139324	49174	4	\N	\N	\N	3	\N	\N	\N
139325	49174	5	\N	\N	\N	3	\N	\N	\N
104471	36874	1	\N	\N	\N	1	\N	\N	\N
104472	36874	2	\N	\N	\N	1	\N	\N	\N
104473	36874	3	\N	\N	\N	1	\N	\N	\N
104474	36874	4	\N	\N	\N	1	\N	\N	\N
104475	36874	5	\N	\N	\N	1	\N	\N	\N
120463	42517	1	\N	\N	\N	3	\N	\N	\N
107696	38011	1	\N	\N	\N	3	\N	\N	\N
107697	38011	\N	1	\N	\N	3	\N	\N	\N
120464	42517	\N	1	\N	\N	3	\N	\N	\N
107698	38012	2	\N	\N	\N	3	\N	\N	\N
107699	38012	3	\N	\N	\N	3	\N	\N	\N
107700	38013	\N	3	\N	\N	1	\N	\N	\N
120465	42518	2	\N	\N	\N	3	\N	\N	\N
104476	36875	1	\N	\N	\N	0	\N	\N	\N
104477	36875	2	\N	\N	\N	0	\N	\N	\N
104478	36875	\N	1	\N	\N	0	\N	\N	\N
104479	36875	\N	2	\N	\N	0	\N	\N	\N
120466	42518	3	\N	\N	\N	3	\N	\N	\N
120467	42519	\N	3	\N	\N	3	\N	\N	\N
104480	36876	\N	1	\N	\N	0	\N	\N	\N
104481	36876	\N	2	\N	\N	0	\N	\N	\N
104482	36876	\N	3	\N	\N	0	\N	\N	\N
139326	49175	1	\N	\N	\N	3	\N	\N	\N
139327	49175	2	\N	\N	\N	3	\N	\N	\N
139328	49175	\N	1	\N	\N	3	\N	\N	\N
139329	49175	\N	2	\N	\N	3	\N	\N	\N
107701	38014	1	\N	\N	\N	1	\N	\N	\N
107702	38014	2	\N	\N	\N	1	\N	\N	\N
107703	38014	3	\N	\N	\N	1	\N	\N	\N
107704	38014	4	\N	\N	\N	1	\N	\N	\N
107705	38014	5	\N	\N	\N	1	\N	\N	\N
139330	49176	\N	1	\N	\N	3	\N	\N	\N
104500	36883	1	\N	\N	\N	3	\N	\N	\N
104501	36883	\N	1	\N	\N	3	\N	\N	\N
139331	49176	\N	2	\N	\N	3	\N	\N	\N
139332	49176	\N	3	\N	\N	3	\N	\N	\N
104502	36884	2	\N	\N	\N	3	\N	\N	\N
104503	36884	3	\N	\N	\N	3	\N	\N	\N
104504	36885	\N	3	\N	\N	1	\N	\N	\N
120468	42520	1	\N	\N	\N	3	\N	\N	\N
107681	38006	2	\N	\N	\N	3	\N	\N	\N
107682	38006	3	\N	\N	\N	3	\N	\N	\N
107683	38007	\N	3	\N	\N	3	\N	\N	\N
120451	42514	1	\N	\N	\N	1	\N	\N	\N
120452	42514	2	\N	\N	\N	1	\N	\N	\N
120453	42514	3	\N	\N	\N	1	\N	\N	\N
120454	42514	4	\N	\N	\N	1	\N	\N	\N
120455	42514	5	\N	\N	\N	1	\N	\N	\N
104488	36880	1	\N	\N	\N	3	\N	\N	\N
104489	36880	2	\N	\N	\N	3	\N	\N	\N
104490	36880	3	\N	\N	\N	3	\N	\N	\N
104491	36880	4	\N	\N	\N	3	\N	\N	\N
104492	36880	5	\N	\N	\N	3	\N	\N	\N
120456	42515	1	\N	\N	\N	0	\N	\N	\N
120457	42515	2	\N	\N	\N	0	\N	\N	\N
107684	38008	1	\N	\N	\N	3	\N	\N	\N
107685	38008	2	\N	\N	\N	3	\N	\N	\N
104493	36881	1	\N	\N	\N	3	\N	\N	\N
104494	36881	2	\N	\N	\N	3	\N	\N	\N
104495	36881	\N	1	\N	\N	3	\N	\N	\N
104496	36881	\N	2	\N	\N	3	\N	\N	\N
107686	38008	3	\N	\N	\N	3	\N	\N	\N
107687	38008	4	\N	\N	\N	3	\N	\N	\N
107688	38008	5	\N	\N	\N	3	\N	\N	\N
120458	42515	\N	1	\N	\N	0	\N	\N	\N
120459	42515	\N	2	\N	\N	0	\N	\N	\N
139338	49180	1	\N	\N	\N	1	\N	\N	\N
104497	36882	\N	1	\N	\N	3	\N	\N	\N
104498	36882	\N	2	\N	\N	3	\N	\N	\N
104499	36882	\N	3	\N	\N	3	\N	\N	\N
139339	49180	2	\N	\N	\N	1	\N	\N	\N
139340	49180	3	\N	\N	\N	1	\N	\N	\N
139341	49180	4	\N	\N	\N	1	\N	\N	\N
139342	49180	5	\N	\N	\N	1	\N	\N	\N
120460	42516	\N	1	\N	\N	0	\N	\N	\N
120461	42516	\N	2	\N	\N	0	\N	\N	\N
120462	42516	\N	3	\N	\N	0	\N	\N	\N
107689	38009	1	\N	\N	\N	3	\N	\N	\N
107690	38009	2	\N	\N	\N	3	\N	\N	\N
107691	38009	\N	1	\N	\N	3	\N	\N	\N
107692	38009	\N	2	\N	\N	3	\N	\N	\N
104517	36889	1	\N	\N	\N	3	\N	\N	\N
104518	36889	\N	1	\N	\N	3	\N	\N	\N
107693	38010	\N	1	\N	\N	3	\N	\N	\N
107694	38010	\N	2	\N	\N	3	\N	\N	\N
104519	36890	2	\N	\N	\N	3	\N	\N	\N
104520	36890	3	\N	\N	\N	3	\N	\N	\N
104521	36891	\N	3	\N	\N	3	\N	\N	\N
107695	38010	\N	3	\N	\N	3	\N	\N	\N
139343	49181	1	\N	\N	\N	0	\N	\N	\N
139344	49181	2	\N	\N	\N	0	\N	\N	\N
139345	49181	\N	1	\N	\N	0	\N	\N	\N
139346	49181	\N	2	\N	\N	0	\N	\N	\N
120480	42523	1	\N	\N	\N	3	\N	\N	\N
120481	42523	\N	1	\N	\N	3	\N	\N	\N
120482	42524	2	\N	\N	\N	3	\N	\N	\N
120469	42520	2	\N	\N	\N	3	\N	\N	\N
120470	42520	3	\N	\N	\N	3	\N	\N	\N
120471	42520	4	\N	\N	\N	3	\N	\N	\N
120472	42520	5	\N	\N	\N	3	\N	\N	\N
139347	49182	\N	1	\N	\N	0	\N	\N	\N
139348	49182	\N	2	\N	\N	0	\N	\N	\N
139349	49182	\N	3	\N	\N	0	\N	\N	\N
107706	38015	1	\N	\N	\N	0	\N	\N	\N
107707	38015	2	\N	\N	\N	0	\N	\N	\N
107708	38015	\N	1	\N	\N	0	\N	\N	\N
107709	38015	\N	2	\N	\N	0	\N	\N	\N
107710	38016	\N	1	\N	\N	0	\N	\N	\N
107711	38016	\N	2	\N	\N	0	\N	\N	\N
104505	36886	1	\N	\N	\N	1	\N	\N	\N
104506	36886	2	\N	\N	\N	1	\N	\N	\N
104507	36886	3	\N	\N	\N	1	\N	\N	\N
104508	36886	4	\N	\N	\N	1	\N	\N	\N
104509	36886	5	\N	\N	\N	1	\N	\N	\N
107712	38016	\N	3	\N	\N	0	\N	\N	\N
120473	42521	1	\N	\N	\N	3	\N	\N	\N
120474	42521	2	\N	\N	\N	3	\N	\N	\N
120475	42521	\N	1	\N	\N	3	\N	\N	\N
120476	42521	\N	2	\N	\N	3	\N	\N	\N
104510	36887	1	\N	\N	\N	0	\N	\N	\N
104511	36887	2	\N	\N	\N	0	\N	\N	\N
104512	36887	\N	1	\N	\N	0	\N	\N	\N
104513	36887	\N	2	\N	\N	0	\N	\N	\N
120477	42522	\N	1	\N	\N	3	\N	\N	\N
120478	42522	\N	2	\N	\N	3	\N	\N	\N
120479	42522	\N	3	\N	\N	3	\N	\N	\N
104514	36888	\N	1	\N	\N	0	\N	\N	\N
104515	36888	\N	2	\N	\N	0	\N	\N	\N
104516	36888	\N	3	\N	\N	0	\N	\N	\N
107730	38023	1	\N	\N	\N	3	\N	\N	\N
107731	38023	\N	1	\N	\N	3	\N	\N	\N
139367	49189	1	\N	\N	\N	3	\N	\N	\N
107732	38024	2	\N	\N	\N	3	\N	\N	\N
107733	38024	3	\N	\N	\N	3	\N	\N	\N
107734	38025	\N	3	\N	\N	1	\N	\N	\N
139368	49189	\N	1	\N	\N	3	\N	\N	\N
139369	49190	2	\N	\N	\N	3	\N	\N	\N
139370	49190	3	\N	\N	\N	3	\N	\N	\N
139371	49191	\N	3	\N	\N	1	\N	\N	\N
104534	36895	1	\N	\N	\N	3	\N	\N	\N
104535	36895	\N	1	\N	\N	3	\N	\N	\N
104536	36896	2	\N	\N	\N	3	\N	\N	\N
104537	36896	3	\N	\N	\N	3	\N	\N	\N
104538	36897	\N	3	\N	\N	1	\N	\N	\N
120497	42529	1	\N	\N	\N	3	\N	\N	\N
120498	42529	\N	1	\N	\N	3	\N	\N	\N
120499	42530	2	\N	\N	\N	3	\N	\N	\N
120500	42530	3	\N	\N	\N	3	\N	\N	\N
107735	38026	1	\N	\N	\N	1	\N	\N	\N
107736	38026	2	\N	\N	\N	1	\N	\N	\N
107737	38026	3	\N	\N	\N	1	\N	\N	\N
107738	38026	4	\N	\N	\N	1	\N	\N	\N
107739	38026	5	\N	\N	\N	1	\N	\N	\N
120483	42524	3	\N	\N	\N	3	\N	\N	\N
120484	42525	\N	3	\N	\N	1	\N	\N	\N
104522	36892	1	\N	\N	\N	3	\N	\N	\N
104523	36892	2	\N	\N	\N	3	\N	\N	\N
104524	36892	3	\N	\N	\N	3	\N	\N	\N
104525	36892	4	\N	\N	\N	3	\N	\N	\N
104526	36892	5	\N	\N	\N	3	\N	\N	\N
107713	38017	1	\N	\N	\N	3	\N	\N	\N
107714	38017	\N	1	\N	\N	3	\N	\N	\N
107715	38018	2	\N	\N	\N	3	\N	\N	\N
107716	38018	3	\N	\N	\N	3	\N	\N	\N
107717	38019	\N	3	\N	\N	3	\N	\N	\N
104527	36893	1	\N	\N	\N	3	\N	\N	\N
104528	36893	2	\N	\N	\N	3	\N	\N	\N
104529	36893	\N	1	\N	\N	3	\N	\N	\N
104530	36893	\N	2	\N	\N	3	\N	\N	\N
104531	36894	\N	1	\N	\N	3	\N	\N	\N
104532	36894	\N	2	\N	\N	3	\N	\N	\N
104533	36894	\N	3	\N	\N	3	\N	\N	\N
139350	49183	1	\N	\N	\N	3	\N	\N	\N
120485	42526	1	\N	\N	\N	1	\N	\N	\N
120486	42526	2	\N	\N	\N	1	\N	\N	\N
107718	38020	1	\N	\N	\N	3	\N	\N	\N
107719	38020	2	\N	\N	\N	3	\N	\N	\N
107720	38020	3	\N	\N	\N	3	\N	\N	\N
107721	38020	4	\N	\N	\N	3	\N	\N	\N
107722	38020	5	\N	\N	\N	3	\N	\N	\N
120487	42526	3	\N	\N	\N	1	\N	\N	\N
120488	42526	4	\N	\N	\N	1	\N	\N	\N
120489	42526	5	\N	\N	\N	1	\N	\N	\N
139351	49183	\N	1	\N	\N	3	\N	\N	\N
104551	36901	1	\N	\N	\N	3	\N	\N	\N
104552	36901	\N	1	\N	\N	3	\N	\N	\N
139352	49184	2	\N	\N	\N	3	\N	\N	\N
104553	36902	2	\N	\N	\N	3	\N	\N	\N
104554	36902	3	\N	\N	\N	3	\N	\N	\N
104555	36903	\N	3	\N	\N	3	\N	\N	\N
139353	49184	3	\N	\N	\N	3	\N	\N	\N
139354	49185	\N	3	\N	\N	3	\N	\N	\N
107723	38021	1	\N	\N	\N	3	\N	\N	\N
107724	38021	2	\N	\N	\N	3	\N	\N	\N
107725	38021	\N	1	\N	\N	3	\N	\N	\N
107726	38021	\N	2	\N	\N	3	\N	\N	\N
120490	42527	1	\N	\N	\N	0	\N	\N	\N
120491	42527	2	\N	\N	\N	0	\N	\N	\N
120492	42527	\N	1	\N	\N	0	\N	\N	\N
107727	38022	\N	1	\N	\N	3	\N	\N	\N
107728	38022	\N	2	\N	\N	3	\N	\N	\N
107729	38022	\N	3	\N	\N	3	\N	\N	\N
120493	42527	\N	2	\N	\N	0	\N	\N	\N
104556	36904	1	\N	\N	\N	3	\N	\N	\N
104557	36904	2	\N	\N	\N	3	\N	\N	\N
104558	36904	3	\N	\N	\N	3	\N	\N	\N
104559	36904	4	\N	\N	\N	3	\N	\N	\N
104560	36904	5	\N	\N	\N	3	\N	\N	\N
120494	42528	\N	1	\N	\N	0	\N	\N	\N
120495	42528	\N	2	\N	\N	0	\N	\N	\N
120496	42528	\N	3	\N	\N	0	\N	\N	\N
104539	36898	1	\N	\N	\N	1	\N	\N	\N
104540	36898	2	\N	\N	\N	1	\N	\N	\N
104541	36898	3	\N	\N	\N	1	\N	\N	\N
104542	36898	4	\N	\N	\N	1	\N	\N	\N
104543	36898	5	\N	\N	\N	1	\N	\N	\N
139355	49186	1	\N	\N	\N	3	\N	\N	\N
107740	38027	1	\N	\N	\N	0	\N	\N	\N
107741	38027	2	\N	\N	\N	0	\N	\N	\N
107742	38027	\N	1	\N	\N	0	\N	\N	\N
107743	38027	\N	2	\N	\N	0	\N	\N	\N
139356	49186	2	\N	\N	\N	3	\N	\N	\N
139357	49186	3	\N	\N	\N	3	\N	\N	\N
139358	49186	4	\N	\N	\N	3	\N	\N	\N
104544	36899	1	\N	\N	\N	0	\N	\N	\N
104545	36899	2	\N	\N	\N	0	\N	\N	\N
104546	36899	\N	1	\N	\N	0	\N	\N	\N
104547	36899	\N	2	\N	\N	0	\N	\N	\N
139359	49186	5	\N	\N	\N	3	\N	\N	\N
107744	38028	\N	1	\N	\N	0	\N	\N	\N
107745	38028	\N	2	\N	\N	0	\N	\N	\N
107746	38028	\N	3	\N	\N	0	\N	\N	\N
104548	36900	\N	1	\N	\N	0	\N	\N	\N
104549	36900	\N	2	\N	\N	0	\N	\N	\N
104550	36900	\N	3	\N	\N	0	\N	\N	\N
120514	42535	1	\N	\N	\N	3	\N	\N	\N
120515	42535	\N	1	\N	\N	3	\N	\N	\N
120516	42536	2	\N	\N	\N	3	\N	\N	\N
120517	42536	3	\N	\N	\N	3	\N	\N	\N
120518	42537	\N	3	\N	\N	1	\N	\N	\N
139360	49187	1	\N	\N	\N	3	\N	\N	\N
139361	49187	2	\N	\N	\N	3	\N	\N	\N
139362	49187	\N	1	\N	\N	3	\N	\N	\N
139363	49187	\N	2	\N	\N	3	\N	\N	\N
104568	36907	1	\N	\N	\N	3	\N	\N	\N
104569	36907	\N	1	\N	\N	3	\N	\N	\N
107764	38035	1	\N	\N	\N	3	\N	\N	\N
107765	38035	\N	1	\N	\N	3	\N	\N	\N
104570	36908	2	\N	\N	\N	3	\N	\N	\N
104571	36908	3	\N	\N	\N	3	\N	\N	\N
104572	36909	\N	3	\N	\N	1	\N	\N	\N
107766	38036	2	\N	\N	\N	3	\N	\N	\N
107767	38036	3	\N	\N	\N	3	\N	\N	\N
107768	38037	\N	3	\N	\N	1	\N	\N	\N
139364	49188	\N	1	\N	\N	3	\N	\N	\N
139365	49188	\N	2	\N	\N	3	\N	\N	\N
139366	49188	\N	3	\N	\N	3	\N	\N	\N
120519	42538	1	\N	\N	\N	1	\N	\N	\N
120520	42538	2	\N	\N	\N	1	\N	\N	\N
120521	42538	3	\N	\N	\N	1	\N	\N	\N
120522	42538	4	\N	\N	\N	1	\N	\N	\N
120523	42538	5	\N	\N	\N	1	\N	\N	\N
104573	36910	1	\N	\N	\N	1	\N	\N	\N
104574	36910	2	\N	\N	\N	1	\N	\N	\N
104575	36910	3	\N	\N	\N	1	\N	\N	\N
104576	36910	4	\N	\N	\N	1	\N	\N	\N
104577	36910	5	\N	\N	\N	1	\N	\N	\N
120501	42531	\N	3	\N	\N	3	\N	\N	\N
104561	36905	1	\N	\N	\N	3	\N	\N	\N
104562	36905	2	\N	\N	\N	3	\N	\N	\N
104563	36905	\N	1	\N	\N	3	\N	\N	\N
104564	36905	\N	2	\N	\N	3	\N	\N	\N
139372	49192	1	\N	\N	\N	1	\N	\N	\N
107747	38029	1	\N	\N	\N	3	\N	\N	\N
104565	36906	\N	1	\N	\N	3	\N	\N	\N
104566	36906	\N	2	\N	\N	3	\N	\N	\N
104567	36906	\N	3	\N	\N	3	\N	\N	\N
107748	38029	\N	1	\N	\N	3	\N	\N	\N
139373	49192	2	\N	\N	\N	1	\N	\N	\N
139374	49192	3	\N	\N	\N	1	\N	\N	\N
107749	38030	2	\N	\N	\N	3	\N	\N	\N
107750	38030	3	\N	\N	\N	3	\N	\N	\N
107751	38031	\N	3	\N	\N	3	\N	\N	\N
139375	49192	4	\N	\N	\N	1	\N	\N	\N
139376	49192	5	\N	\N	\N	1	\N	\N	\N
120502	42532	1	\N	\N	\N	3	\N	\N	\N
120503	42532	2	\N	\N	\N	3	\N	\N	\N
120504	42532	3	\N	\N	\N	3	\N	\N	\N
120505	42532	4	\N	\N	\N	3	\N	\N	\N
120506	42532	5	\N	\N	\N	3	\N	\N	\N
104585	36913	1	\N	\N	\N	3	\N	\N	\N
104586	36913	\N	1	\N	\N	3	\N	\N	\N
104587	36914	2	\N	\N	\N	3	\N	\N	\N
104588	36914	3	\N	\N	\N	3	\N	\N	\N
104589	36915	\N	3	\N	\N	3	\N	\N	\N
139377	49193	1	\N	\N	\N	0	\N	\N	\N
107752	38032	1	\N	\N	\N	3	\N	\N	\N
107753	38032	2	\N	\N	\N	3	\N	\N	\N
107754	38032	3	\N	\N	\N	3	\N	\N	\N
107755	38032	4	\N	\N	\N	3	\N	\N	\N
107756	38032	5	\N	\N	\N	3	\N	\N	\N
139378	49193	2	\N	\N	\N	0	\N	\N	\N
139379	49193	\N	1	\N	\N	0	\N	\N	\N
139380	49193	\N	2	\N	\N	0	\N	\N	\N
120507	42533	1	\N	\N	\N	3	\N	\N	\N
120508	42533	2	\N	\N	\N	3	\N	\N	\N
120509	42533	\N	1	\N	\N	3	\N	\N	\N
120510	42533	\N	2	\N	\N	3	\N	\N	\N
104590	36916	1	\N	\N	\N	3	\N	\N	\N
104591	36916	2	\N	\N	\N	3	\N	\N	\N
104592	36916	3	\N	\N	\N	3	\N	\N	\N
104593	36916	4	\N	\N	\N	3	\N	\N	\N
104594	36916	5	\N	\N	\N	3	\N	\N	\N
107757	38033	1	\N	\N	\N	3	\N	\N	\N
107758	38033	2	\N	\N	\N	3	\N	\N	\N
107759	38033	\N	1	\N	\N	3	\N	\N	\N
107760	38033	\N	2	\N	\N	3	\N	\N	\N
139381	49194	\N	1	\N	\N	0	\N	\N	\N
120511	42534	\N	1	\N	\N	3	\N	\N	\N
120512	42534	\N	2	\N	\N	3	\N	\N	\N
120513	42534	\N	3	\N	\N	3	\N	\N	\N
139382	49194	\N	2	\N	\N	0	\N	\N	\N
104595	36917	1	\N	\N	\N	3	\N	\N	\N
104596	36917	2	\N	\N	\N	3	\N	\N	\N
104597	36917	\N	1	\N	\N	3	\N	\N	\N
104598	36917	\N	2	\N	\N	3	\N	\N	\N
107761	38034	\N	1	\N	\N	3	\N	\N	\N
107762	38034	\N	2	\N	\N	3	\N	\N	\N
107763	38034	\N	3	\N	\N	3	\N	\N	\N
139383	49194	\N	3	\N	\N	0	\N	\N	\N
104578	36911	1	\N	\N	\N	0	\N	\N	\N
104579	36911	2	\N	\N	\N	0	\N	\N	\N
104580	36911	\N	1	\N	\N	0	\N	\N	\N
104581	36911	\N	2	\N	\N	0	\N	\N	\N
120524	42539	1	\N	\N	\N	0	\N	\N	\N
120525	42539	2	\N	\N	\N	0	\N	\N	\N
120526	42539	\N	1	\N	\N	0	\N	\N	\N
120527	42539	\N	2	\N	\N	0	\N	\N	\N
104582	36912	\N	1	\N	\N	0	\N	\N	\N
104583	36912	\N	2	\N	\N	0	\N	\N	\N
104584	36912	\N	3	\N	\N	0	\N	\N	\N
107781	38041	1	\N	\N	\N	3	\N	\N	\N
107782	38041	\N	1	\N	\N	3	\N	\N	\N
107783	38042	2	\N	\N	\N	3	\N	\N	\N
107784	38042	3	\N	\N	\N	3	\N	\N	\N
107785	38043	\N	3	\N	\N	3	\N	\N	\N
120528	42540	\N	1	\N	\N	0	\N	\N	\N
120529	42540	\N	2	\N	\N	0	\N	\N	\N
120530	42540	\N	3	\N	\N	0	\N	\N	\N
139401	49201	1	\N	\N	\N	3	\N	\N	\N
139402	49201	\N	1	\N	\N	3	\N	\N	\N
104602	36919	1	\N	\N	\N	3	\N	\N	\N
104603	36919	\N	1	\N	\N	3	\N	\N	\N
139403	49202	2	\N	\N	\N	3	\N	\N	\N
104604	36920	2	\N	\N	\N	3	\N	\N	\N
104605	36920	3	\N	\N	\N	3	\N	\N	\N
104606	36921	\N	3	\N	\N	1	\N	\N	\N
139404	49202	3	\N	\N	\N	3	\N	\N	\N
139405	49203	\N	3	\N	\N	1	\N	\N	\N
107786	38044	1	\N	\N	\N	3	\N	\N	\N
107787	38044	2	\N	\N	\N	3	\N	\N	\N
107788	38044	3	\N	\N	\N	3	\N	\N	\N
107789	38044	4	\N	\N	\N	3	\N	\N	\N
107790	38044	5	\N	\N	\N	3	\N	\N	\N
120548	42547	1	\N	\N	\N	3	\N	\N	\N
120549	42547	\N	1	\N	\N	3	\N	\N	\N
104607	36922	1	\N	\N	\N	1	\N	\N	\N
104608	36922	2	\N	\N	\N	1	\N	\N	\N
104609	36922	3	\N	\N	\N	1	\N	\N	\N
104610	36922	4	\N	\N	\N	1	\N	\N	\N
104611	36922	5	\N	\N	\N	1	\N	\N	\N
120550	42548	2	\N	\N	\N	3	\N	\N	\N
120551	42548	3	\N	\N	\N	3	\N	\N	\N
120552	42549	\N	3	\N	\N	1	\N	\N	\N
107791	38045	1	\N	\N	\N	3	\N	\N	\N
107792	38045	2	\N	\N	\N	3	\N	\N	\N
107793	38045	\N	1	\N	\N	3	\N	\N	\N
107794	38045	\N	2	\N	\N	3	\N	\N	\N
104599	36918	\N	1	\N	\N	3	\N	\N	\N
104600	36918	\N	2	\N	\N	3	\N	\N	\N
104601	36918	\N	3	\N	\N	3	\N	\N	\N
107769	38038	1	\N	\N	\N	1	\N	\N	\N
107770	38038	2	\N	\N	\N	1	\N	\N	\N
107771	38038	3	\N	\N	\N	1	\N	\N	\N
107772	38038	4	\N	\N	\N	1	\N	\N	\N
107773	38038	5	\N	\N	\N	1	\N	\N	\N
139384	49195	1	\N	\N	\N	3	\N	\N	\N
107774	38039	1	\N	\N	\N	0	\N	\N	\N
107775	38039	2	\N	\N	\N	0	\N	\N	\N
104619	36925	1	\N	\N	\N	3	\N	\N	\N
104620	36925	\N	1	\N	\N	3	\N	\N	\N
107776	38039	\N	1	\N	\N	0	\N	\N	\N
107777	38039	\N	2	\N	\N	0	\N	\N	\N
104621	36926	2	\N	\N	\N	3	\N	\N	\N
104622	36926	3	\N	\N	\N	3	\N	\N	\N
104623	36927	\N	3	\N	\N	3	\N	\N	\N
139385	49195	\N	1	\N	\N	3	\N	\N	\N
120531	42541	1	\N	\N	\N	3	\N	\N	\N
120532	42541	\N	1	\N	\N	3	\N	\N	\N
120533	42542	2	\N	\N	\N	3	\N	\N	\N
107778	38040	\N	1	\N	\N	0	\N	\N	\N
107779	38040	\N	2	\N	\N	0	\N	\N	\N
107780	38040	\N	3	\N	\N	0	\N	\N	\N
120534	42542	3	\N	\N	\N	3	\N	\N	\N
120535	42543	\N	3	\N	\N	3	\N	\N	\N
139386	49196	2	\N	\N	\N	3	\N	\N	\N
139387	49196	3	\N	\N	\N	3	\N	\N	\N
139388	49197	\N	3	\N	\N	3	\N	\N	\N
104624	36928	1	\N	\N	\N	3	\N	\N	\N
104625	36928	2	\N	\N	\N	3	\N	\N	\N
104626	36928	3	\N	\N	\N	3	\N	\N	\N
104627	36928	4	\N	\N	\N	3	\N	\N	\N
104628	36928	5	\N	\N	\N	3	\N	\N	\N
107798	38047	1	\N	\N	\N	3	\N	\N	\N
107799	38047	\N	1	\N	\N	3	\N	\N	\N
104629	36929	1	\N	\N	\N	3	\N	\N	\N
104630	36929	2	\N	\N	\N	3	\N	\N	\N
104631	36929	\N	1	\N	\N	3	\N	\N	\N
104632	36929	\N	2	\N	\N	3	\N	\N	\N
107800	38048	2	\N	\N	\N	3	\N	\N	\N
107801	38048	3	\N	\N	\N	3	\N	\N	\N
107802	38049	\N	3	\N	\N	1	\N	\N	\N
120536	42544	1	\N	\N	\N	3	\N	\N	\N
120537	42544	2	\N	\N	\N	3	\N	\N	\N
104633	36930	\N	1	\N	\N	3	\N	\N	\N
104634	36930	\N	2	\N	\N	3	\N	\N	\N
104635	36930	\N	3	\N	\N	3	\N	\N	\N
120538	42544	3	\N	\N	\N	3	\N	\N	\N
120539	42544	4	\N	\N	\N	3	\N	\N	\N
120540	42544	5	\N	\N	\N	3	\N	\N	\N
104612	36923	1	\N	\N	\N	0	\N	\N	\N
104613	36923	2	\N	\N	\N	0	\N	\N	\N
104614	36923	\N	1	\N	\N	0	\N	\N	\N
104615	36923	\N	2	\N	\N	0	\N	\N	\N
139389	49198	1	\N	\N	\N	3	\N	\N	\N
139390	49198	2	\N	\N	\N	3	\N	\N	\N
107795	38046	\N	1	\N	\N	3	\N	\N	\N
107796	38046	\N	2	\N	\N	3	\N	\N	\N
104616	36924	\N	1	\N	\N	0	\N	\N	\N
104617	36924	\N	2	\N	\N	0	\N	\N	\N
104618	36924	\N	3	\N	\N	0	\N	\N	\N
107797	38046	\N	3	\N	\N	3	\N	\N	\N
139391	49198	3	\N	\N	\N	3	\N	\N	\N
139392	49198	4	\N	\N	\N	3	\N	\N	\N
139393	49198	5	\N	\N	\N	3	\N	\N	\N
120541	42545	1	\N	\N	\N	3	\N	\N	\N
120542	42545	2	\N	\N	\N	3	\N	\N	\N
120543	42545	\N	1	\N	\N	3	\N	\N	\N
120544	42545	\N	2	\N	\N	3	\N	\N	\N
120545	42546	\N	1	\N	\N	3	\N	\N	\N
104636	36931	1	\N	\N	\N	3	\N	\N	\N
104637	36931	\N	1	\N	\N	3	\N	\N	\N
120546	42546	\N	2	\N	\N	3	\N	\N	\N
107815	38053	1	\N	\N	\N	3	\N	\N	\N
104638	36932	2	\N	\N	\N	3	\N	\N	\N
104639	36932	3	\N	\N	\N	3	\N	\N	\N
104640	36933	\N	3	\N	\N	1	\N	\N	\N
107816	38053	\N	1	\N	\N	3	\N	\N	\N
120547	42546	\N	3	\N	\N	3	\N	\N	\N
107817	38054	2	\N	\N	\N	3	\N	\N	\N
107818	38054	3	\N	\N	\N	3	\N	\N	\N
107819	38055	\N	3	\N	\N	3	\N	\N	\N
139394	49199	1	\N	\N	\N	3	\N	\N	\N
139395	49199	2	\N	\N	\N	3	\N	\N	\N
139396	49199	\N	1	\N	\N	3	\N	\N	\N
139397	49199	\N	2	\N	\N	3	\N	\N	\N
139398	49200	\N	1	\N	\N	3	\N	\N	\N
139399	49200	\N	2	\N	\N	3	\N	\N	\N
139400	49200	\N	3	\N	\N	3	\N	\N	\N
104641	36934	1	\N	\N	\N	1	\N	\N	\N
104642	36934	2	\N	\N	\N	1	\N	\N	\N
104643	36934	3	\N	\N	\N	1	\N	\N	\N
104644	36934	4	\N	\N	\N	1	\N	\N	\N
104645	36934	5	\N	\N	\N	1	\N	\N	\N
120565	42553	1	\N	\N	\N	3	\N	\N	\N
120566	42553	\N	1	\N	\N	3	\N	\N	\N
107820	38056	1	\N	\N	\N	3	\N	\N	\N
107821	38056	2	\N	\N	\N	3	\N	\N	\N
107822	38056	3	\N	\N	\N	3	\N	\N	\N
107823	38056	4	\N	\N	\N	3	\N	\N	\N
107824	38056	5	\N	\N	\N	3	\N	\N	\N
104646	36935	1	\N	\N	\N	0	\N	\N	\N
104647	36935	2	\N	\N	\N	0	\N	\N	\N
104648	36935	\N	1	\N	\N	0	\N	\N	\N
104649	36935	\N	2	\N	\N	0	\N	\N	\N
120567	42554	2	\N	\N	\N	3	\N	\N	\N
120568	42554	3	\N	\N	\N	3	\N	\N	\N
120569	42555	\N	3	\N	\N	3	\N	\N	\N
104650	36936	\N	1	\N	\N	0	\N	\N	\N
104651	36936	\N	2	\N	\N	0	\N	\N	\N
104652	36936	\N	3	\N	\N	0	\N	\N	\N
139406	49204	1	\N	\N	\N	1	\N	\N	\N
139407	49204	2	\N	\N	\N	1	\N	\N	\N
139408	49204	3	\N	\N	\N	1	\N	\N	\N
139409	49204	4	\N	\N	\N	1	\N	\N	\N
139410	49204	5	\N	\N	\N	1	\N	\N	\N
107803	38050	1	\N	\N	\N	1	\N	\N	\N
107804	38050	2	\N	\N	\N	1	\N	\N	\N
107805	38050	3	\N	\N	\N	1	\N	\N	\N
107806	38050	4	\N	\N	\N	1	\N	\N	\N
107807	38050	5	\N	\N	\N	1	\N	\N	\N
104670	36943	1	\N	\N	\N	3	\N	\N	\N
104671	36943	\N	1	\N	\N	3	\N	\N	\N
104672	36944	2	\N	\N	\N	3	\N	\N	\N
104673	36944	3	\N	\N	\N	3	\N	\N	\N
104674	36945	\N	3	\N	\N	1	\N	\N	\N
120553	42550	1	\N	\N	\N	1	\N	\N	\N
120554	42550	2	\N	\N	\N	1	\N	\N	\N
120555	42550	3	\N	\N	\N	1	\N	\N	\N
120556	42550	4	\N	\N	\N	1	\N	\N	\N
120557	42550	5	\N	\N	\N	1	\N	\N	\N
107808	38051	1	\N	\N	\N	0	\N	\N	\N
107809	38051	2	\N	\N	\N	0	\N	\N	\N
107810	38051	\N	1	\N	\N	0	\N	\N	\N
107811	38051	\N	2	\N	\N	0	\N	\N	\N
139411	49205	1	\N	\N	\N	0	\N	\N	\N
139412	49205	2	\N	\N	\N	0	\N	\N	\N
139413	49205	\N	1	\N	\N	0	\N	\N	\N
139414	49205	\N	2	\N	\N	0	\N	\N	\N
107812	38052	\N	1	\N	\N	0	\N	\N	\N
104675	36946	1	\N	\N	\N	1	\N	\N	\N
104676	36946	2	\N	\N	\N	1	\N	\N	\N
104677	36946	3	\N	\N	\N	1	\N	\N	\N
104678	36946	4	\N	\N	\N	1	\N	\N	\N
104679	36946	5	\N	\N	\N	1	\N	\N	\N
107813	38052	\N	2	\N	\N	0	\N	\N	\N
107814	38052	\N	3	\N	\N	0	\N	\N	\N
120558	42551	1	\N	\N	\N	0	\N	\N	\N
120559	42551	2	\N	\N	\N	0	\N	\N	\N
120560	42551	\N	1	\N	\N	0	\N	\N	\N
120561	42551	\N	2	\N	\N	0	\N	\N	\N
139415	49206	\N	1	\N	\N	0	\N	\N	\N
104680	36947	1	\N	\N	\N	0	\N	\N	\N
104681	36947	2	\N	\N	\N	0	\N	\N	\N
104682	36947	\N	1	\N	\N	0	\N	\N	\N
104683	36947	\N	2	\N	\N	0	\N	\N	\N
139416	49206	\N	2	\N	\N	0	\N	\N	\N
139417	49206	\N	3	\N	\N	0	\N	\N	\N
120562	42552	\N	1	\N	\N	0	\N	\N	\N
120563	42552	\N	2	\N	\N	0	\N	\N	\N
120564	42552	\N	3	\N	\N	0	\N	\N	\N
104684	36948	\N	1	\N	\N	0	\N	\N	\N
104685	36948	\N	2	\N	\N	0	\N	\N	\N
104686	36948	\N	3	\N	\N	0	\N	\N	\N
107832	38059	1	\N	\N	\N	3	\N	\N	\N
107833	38059	\N	1	\N	\N	3	\N	\N	\N
107834	38060	2	\N	\N	\N	3	\N	\N	\N
107835	38060	3	\N	\N	\N	3	\N	\N	\N
107836	38061	\N	3	\N	\N	1	\N	\N	\N
107825	38057	1	\N	\N	\N	3	\N	\N	\N
107826	38057	2	\N	\N	\N	3	\N	\N	\N
107827	38057	\N	1	\N	\N	3	\N	\N	\N
107828	38057	\N	2	\N	\N	3	\N	\N	\N
104653	36937	1	\N	\N	\N	3	\N	\N	\N
104654	36937	\N	1	\N	\N	3	\N	\N	\N
107829	38058	\N	1	\N	\N	3	\N	\N	\N
107830	38058	\N	2	\N	\N	3	\N	\N	\N
104655	36938	2	\N	\N	\N	3	\N	\N	\N
104656	36938	3	\N	\N	\N	3	\N	\N	\N
104657	36939	\N	3	\N	\N	3	\N	\N	\N
107831	38058	\N	3	\N	\N	3	\N	\N	\N
139418	49207	1	\N	\N	\N	3	\N	\N	\N
139419	49207	\N	1	\N	\N	3	\N	\N	\N
139420	49208	2	\N	\N	\N	3	\N	\N	\N
139421	49208	3	\N	\N	\N	3	\N	\N	\N
139422	49209	\N	3	\N	\N	3	\N	\N	\N
120570	42556	1	\N	\N	\N	3	\N	\N	\N
120571	42556	2	\N	\N	\N	3	\N	\N	\N
120572	42556	3	\N	\N	\N	3	\N	\N	\N
120573	42556	4	\N	\N	\N	3	\N	\N	\N
120574	42556	5	\N	\N	\N	3	\N	\N	\N
104658	36940	1	\N	\N	\N	3	\N	\N	\N
104659	36940	2	\N	\N	\N	3	\N	\N	\N
104660	36940	3	\N	\N	\N	3	\N	\N	\N
104661	36940	4	\N	\N	\N	3	\N	\N	\N
104662	36940	5	\N	\N	\N	3	\N	\N	\N
107849	38065	1	\N	\N	\N	3	\N	\N	\N
107850	38065	\N	1	\N	\N	3	\N	\N	\N
107851	38066	2	\N	\N	\N	3	\N	\N	\N
107852	38066	3	\N	\N	\N	3	\N	\N	\N
107853	38067	\N	3	\N	\N	3	\N	\N	\N
120575	42557	1	\N	\N	\N	3	\N	\N	\N
120576	42557	2	\N	\N	\N	3	\N	\N	\N
104663	36941	1	\N	\N	\N	3	\N	\N	\N
104664	36941	2	\N	\N	\N	3	\N	\N	\N
104665	36941	\N	1	\N	\N	3	\N	\N	\N
104666	36941	\N	2	\N	\N	3	\N	\N	\N
120577	42557	\N	1	\N	\N	3	\N	\N	\N
120578	42557	\N	2	\N	\N	3	\N	\N	\N
104667	36942	\N	1	\N	\N	3	\N	\N	\N
104668	36942	\N	2	\N	\N	3	\N	\N	\N
104669	36942	\N	3	\N	\N	3	\N	\N	\N
120579	42558	\N	1	\N	\N	3	\N	\N	\N
120580	42558	\N	2	\N	\N	3	\N	\N	\N
120581	42558	\N	3	\N	\N	3	\N	\N	\N
139423	49210	1	\N	\N	\N	3	\N	\N	\N
139424	49210	2	\N	\N	\N	3	\N	\N	\N
107854	38068	1	\N	\N	\N	3	\N	\N	\N
107855	38068	2	\N	\N	\N	3	\N	\N	\N
107856	38068	3	\N	\N	\N	3	\N	\N	\N
107857	38068	4	\N	\N	\N	3	\N	\N	\N
107858	38068	5	\N	\N	\N	3	\N	\N	\N
139425	49210	3	\N	\N	\N	3	\N	\N	\N
139426	49210	4	\N	\N	\N	3	\N	\N	\N
139427	49210	5	\N	\N	\N	3	\N	\N	\N
104687	36949	1	\N	\N	\N	3	\N	\N	\N
104688	36949	\N	1	\N	\N	3	\N	\N	\N
104689	36950	2	\N	\N	\N	3	\N	\N	\N
104690	36950	3	\N	\N	\N	3	\N	\N	\N
104691	36951	\N	3	\N	\N	3	\N	\N	\N
120582	42559	1	\N	\N	\N	3	\N	\N	\N
120583	42559	\N	1	\N	\N	3	\N	\N	\N
139428	49211	1	\N	\N	\N	3	\N	\N	\N
120584	42560	2	\N	\N	\N	3	\N	\N	\N
120585	42560	3	\N	\N	\N	3	\N	\N	\N
120586	42561	\N	3	\N	\N	1	\N	\N	\N
107837	38062	1	\N	\N	\N	1	\N	\N	\N
107838	38062	2	\N	\N	\N	1	\N	\N	\N
107839	38062	3	\N	\N	\N	1	\N	\N	\N
107840	38062	4	\N	\N	\N	1	\N	\N	\N
107841	38062	5	\N	\N	\N	1	\N	\N	\N
139429	49211	2	\N	\N	\N	3	\N	\N	\N
104692	36952	1	\N	\N	\N	3	\N	\N	\N
104693	36952	2	\N	\N	\N	3	\N	\N	\N
104694	36952	3	\N	\N	\N	3	\N	\N	\N
104695	36952	4	\N	\N	\N	3	\N	\N	\N
104696	36952	5	\N	\N	\N	3	\N	\N	\N
139430	49211	\N	1	\N	\N	3	\N	\N	\N
139431	49211	\N	2	\N	\N	3	\N	\N	\N
139432	49212	\N	1	\N	\N	3	\N	\N	\N
139433	49212	\N	2	\N	\N	3	\N	\N	\N
139434	49212	\N	3	\N	\N	3	\N	\N	\N
107842	38063	1	\N	\N	\N	0	\N	\N	\N
104697	36953	1	\N	\N	\N	3	\N	\N	\N
104698	36953	2	\N	\N	\N	3	\N	\N	\N
104699	36953	\N	1	\N	\N	3	\N	\N	\N
104700	36953	\N	2	\N	\N	3	\N	\N	\N
107843	38063	2	\N	\N	\N	0	\N	\N	\N
107844	38063	\N	1	\N	\N	0	\N	\N	\N
107845	38063	\N	2	\N	\N	0	\N	\N	\N
104701	36954	\N	1	\N	\N	3	\N	\N	\N
104702	36954	\N	2	\N	\N	3	\N	\N	\N
104703	36954	\N	3	\N	\N	3	\N	\N	\N
107846	38064	\N	1	\N	\N	0	\N	\N	\N
107847	38064	\N	2	\N	\N	0	\N	\N	\N
107848	38064	\N	3	\N	\N	0	\N	\N	\N
120587	42562	1	\N	\N	\N	1	\N	\N	\N
120588	42562	2	\N	\N	\N	1	\N	\N	\N
120589	42562	3	\N	\N	\N	1	\N	\N	\N
120590	42562	4	\N	\N	\N	1	\N	\N	\N
120591	42562	5	\N	\N	\N	1	\N	\N	\N
104721	36961	1	\N	\N	\N	3	\N	\N	\N
104722	36961	\N	1	\N	\N	3	\N	\N	\N
104723	36962	2	\N	\N	\N	3	\N	\N	\N
104724	36962	3	\N	\N	\N	3	\N	\N	\N
104725	36963	\N	3	\N	\N	3	\N	\N	\N
120592	42563	1	\N	\N	\N	0	\N	\N	\N
120593	42563	2	\N	\N	\N	0	\N	\N	\N
120594	42563	\N	1	\N	\N	0	\N	\N	\N
120595	42563	\N	2	\N	\N	0	\N	\N	\N
104704	36955	1	\N	\N	\N	3	\N	\N	\N
104705	36955	\N	1	\N	\N	3	\N	\N	\N
104706	36956	2	\N	\N	\N	3	\N	\N	\N
104707	36956	3	\N	\N	\N	3	\N	\N	\N
104708	36957	\N	3	\N	\N	1	\N	\N	\N
107859	38069	1	\N	\N	\N	3	\N	\N	\N
107860	38069	2	\N	\N	\N	3	\N	\N	\N
107861	38069	\N	1	\N	\N	3	\N	\N	\N
107862	38069	\N	2	\N	\N	3	\N	\N	\N
120596	42564	\N	1	\N	\N	0	\N	\N	\N
120597	42564	\N	2	\N	\N	0	\N	\N	\N
120598	42564	\N	3	\N	\N	0	\N	\N	\N
107863	38070	\N	1	\N	\N	3	\N	\N	\N
107864	38070	\N	2	\N	\N	3	\N	\N	\N
107865	38070	\N	3	\N	\N	3	\N	\N	\N
139440	49216	1	\N	\N	\N	0	\N	\N	\N
139441	49216	2	\N	\N	\N	0	\N	\N	\N
139442	49216	3	\N	\N	\N	0	\N	\N	\N
139443	49216	4	\N	\N	\N	0	\N	\N	\N
104709	36958	1	\N	\N	\N	1	\N	\N	\N
104710	36958	2	\N	\N	\N	1	\N	\N	\N
104711	36958	3	\N	\N	\N	1	\N	\N	\N
104712	36958	4	\N	\N	\N	1	\N	\N	\N
104713	36958	5	\N	\N	\N	1	\N	\N	\N
139444	49216	5	\N	\N	\N	0	\N	\N	\N
120616	42571	1	\N	\N	\N	3	\N	\N	\N
104714	36959	1	\N	\N	\N	0	\N	\N	\N
104715	36959	2	\N	\N	\N	0	\N	\N	\N
104716	36959	\N	1	\N	\N	0	\N	\N	\N
104717	36959	\N	2	\N	\N	0	\N	\N	\N
107883	38077	1	\N	\N	\N	3	\N	\N	\N
107884	38077	\N	1	\N	\N	3	\N	\N	\N
120617	42571	\N	1	\N	\N	3	\N	\N	\N
107885	38078	2	\N	\N	\N	3	\N	\N	\N
107886	38078	3	\N	\N	\N	3	\N	\N	\N
104718	36960	\N	1	\N	\N	0	\N	\N	\N
104719	36960	\N	2	\N	\N	0	\N	\N	\N
104720	36960	\N	3	\N	\N	0	\N	\N	\N
107887	38079	\N	3	\N	\N	3	\N	\N	\N
120618	42572	2	\N	\N	\N	3	\N	\N	\N
120619	42572	3	\N	\N	\N	3	\N	\N	\N
120620	42573	\N	3	\N	\N	1	\N	\N	\N
139445	49217	1	\N	\N	\N	0	\N	\N	\N
139446	49217	2	\N	\N	\N	0	\N	\N	\N
139447	49217	\N	1	\N	\N	0	\N	\N	\N
139448	49217	\N	2	\N	\N	0	\N	\N	\N
139449	49218	\N	1	\N	\N	0	\N	\N	\N
139450	49218	\N	2	\N	\N	0	\N	\N	\N
139451	49218	\N	3	\N	\N	0	\N	\N	\N
104738	36967	1	\N	\N	\N	3	\N	\N	\N
104739	36967	\N	1	\N	\N	3	\N	\N	\N
139452	49219	1	\N	\N	\N	3	\N	\N	\N
107866	38071	1	\N	\N	\N	3	\N	\N	\N
107867	38071	\N	1	\N	\N	3	\N	\N	\N
139453	49219	\N	1	\N	\N	3	\N	\N	\N
107868	38072	2	\N	\N	\N	3	\N	\N	\N
107869	38072	3	\N	\N	\N	3	\N	\N	\N
107870	38073	\N	3	\N	\N	1	\N	\N	\N
139454	49220	2	\N	\N	\N	3	\N	\N	\N
139455	49220	3	\N	\N	\N	3	\N	\N	\N
139456	49221	\N	3	\N	\N	3	\N	\N	\N
104726	36964	1	\N	\N	\N	3	\N	\N	\N
104727	36964	2	\N	\N	\N	3	\N	\N	\N
104728	36964	3	\N	\N	\N	3	\N	\N	\N
104729	36964	4	\N	\N	\N	3	\N	\N	\N
104730	36964	5	\N	\N	\N	3	\N	\N	\N
120599	42565	1	\N	\N	\N	3	\N	\N	\N
120600	42565	\N	1	\N	\N	3	\N	\N	\N
120601	42566	2	\N	\N	\N	3	\N	\N	\N
120602	42566	3	\N	\N	\N	3	\N	\N	\N
120603	42567	\N	3	\N	\N	3	\N	\N	\N
107871	38074	1	\N	\N	\N	1	\N	\N	\N
104731	36965	1	\N	\N	\N	3	\N	\N	\N
104732	36965	2	\N	\N	\N	3	\N	\N	\N
104733	36965	\N	1	\N	\N	3	\N	\N	\N
104734	36965	\N	2	\N	\N	3	\N	\N	\N
107872	38074	2	\N	\N	\N	1	\N	\N	\N
107873	38074	3	\N	\N	\N	1	\N	\N	\N
107874	38074	4	\N	\N	\N	1	\N	\N	\N
107875	38074	5	\N	\N	\N	1	\N	\N	\N
104735	36966	\N	1	\N	\N	3	\N	\N	\N
104736	36966	\N	2	\N	\N	3	\N	\N	\N
104737	36966	\N	3	\N	\N	3	\N	\N	\N
139457	49222	1	\N	\N	\N	3	\N	\N	\N
139458	49222	2	\N	\N	\N	3	\N	\N	\N
139459	49222	3	\N	\N	\N	3	\N	\N	\N
107876	38075	1	\N	\N	\N	0	\N	\N	\N
107877	38075	2	\N	\N	\N	0	\N	\N	\N
107878	38075	\N	1	\N	\N	0	\N	\N	\N
107879	38075	\N	2	\N	\N	0	\N	\N	\N
139460	49222	4	\N	\N	\N	3	\N	\N	\N
139461	49222	5	\N	\N	\N	3	\N	\N	\N
120604	42568	1	\N	\N	\N	3	\N	\N	\N
104755	36973	1	\N	\N	\N	3	\N	\N	\N
104756	36973	\N	1	\N	\N	3	\N	\N	\N
120605	42568	2	\N	\N	\N	3	\N	\N	\N
107880	38076	\N	1	\N	\N	0	\N	\N	\N
104757	36974	2	\N	\N	\N	3	\N	\N	\N
104758	36974	3	\N	\N	\N	3	\N	\N	\N
104759	36975	\N	3	\N	\N	3	\N	\N	\N
107881	38076	\N	2	\N	\N	0	\N	\N	\N
107882	38076	\N	3	\N	\N	0	\N	\N	\N
120606	42568	3	\N	\N	\N	3	\N	\N	\N
120607	42568	4	\N	\N	\N	3	\N	\N	\N
120608	42568	5	\N	\N	\N	3	\N	\N	\N
104740	36968	2	\N	\N	\N	3	\N	\N	\N
104741	36968	3	\N	\N	\N	3	\N	\N	\N
104742	36969	\N	3	\N	\N	1	\N	\N	\N
107888	38080	1	\N	\N	\N	3	\N	\N	\N
107889	38080	2	\N	\N	\N	3	\N	\N	\N
107890	38080	3	\N	\N	\N	3	\N	\N	\N
107891	38080	4	\N	\N	\N	3	\N	\N	\N
107892	38080	5	\N	\N	\N	3	\N	\N	\N
139462	49223	1	\N	\N	\N	3	\N	\N	\N
139463	49223	2	\N	\N	\N	3	\N	\N	\N
120609	42569	1	\N	\N	\N	3	\N	\N	\N
120610	42569	2	\N	\N	\N	3	\N	\N	\N
120611	42569	\N	1	\N	\N	3	\N	\N	\N
120612	42569	\N	2	\N	\N	3	\N	\N	\N
139464	49223	\N	1	\N	\N	3	\N	\N	\N
139465	49223	\N	2	\N	\N	3	\N	\N	\N
107893	38081	1	\N	\N	\N	3	\N	\N	\N
107894	38081	2	\N	\N	\N	3	\N	\N	\N
107895	38081	\N	1	\N	\N	3	\N	\N	\N
104743	36970	1	\N	\N	\N	1	\N	\N	\N
104744	36970	2	\N	\N	\N	1	\N	\N	\N
104745	36970	3	\N	\N	\N	1	\N	\N	\N
104746	36970	4	\N	\N	\N	1	\N	\N	\N
104747	36970	5	\N	\N	\N	1	\N	\N	\N
107896	38081	\N	2	\N	\N	3	\N	\N	\N
120613	42570	\N	1	\N	\N	3	\N	\N	\N
120614	42570	\N	2	\N	\N	3	\N	\N	\N
120615	42570	\N	3	\N	\N	3	\N	\N	\N
107897	38082	\N	1	\N	\N	3	\N	\N	\N
107898	38082	\N	2	\N	\N	3	\N	\N	\N
107899	38082	\N	3	\N	\N	3	\N	\N	\N
139466	49224	\N	1	\N	\N	3	\N	\N	\N
139467	49224	\N	2	\N	\N	3	\N	\N	\N
104748	36971	1	\N	\N	\N	0	\N	\N	\N
104749	36971	2	\N	\N	\N	0	\N	\N	\N
104750	36971	\N	1	\N	\N	0	\N	\N	\N
104751	36971	\N	2	\N	\N	0	\N	\N	\N
139468	49224	\N	3	\N	\N	3	\N	\N	\N
104752	36972	\N	1	\N	\N	0	\N	\N	\N
104753	36972	\N	2	\N	\N	0	\N	\N	\N
104754	36972	\N	3	\N	\N	0	\N	\N	\N
120633	42577	1	\N	\N	\N	3	\N	\N	\N
120634	42577	\N	1	\N	\N	3	\N	\N	\N
107917	38089	1	\N	\N	\N	3	\N	\N	\N
107918	38089	\N	1	\N	\N	3	\N	\N	\N
107919	38090	2	\N	\N	\N	3	\N	\N	\N
107920	38090	3	\N	\N	\N	3	\N	\N	\N
107921	38091	\N	3	\N	\N	3	\N	\N	\N
120635	42578	2	\N	\N	\N	3	\N	\N	\N
104772	36979	1	\N	\N	\N	3	\N	\N	\N
104773	36979	\N	1	\N	\N	3	\N	\N	\N
120636	42578	3	\N	\N	\N	3	\N	\N	\N
120637	42579	\N	3	\N	\N	3	\N	\N	\N
104774	36980	2	\N	\N	\N	3	\N	\N	\N
104775	36980	3	\N	\N	\N	3	\N	\N	\N
104776	36981	\N	3	\N	\N	1	\N	\N	\N
139486	49231	1	\N	\N	\N	3	\N	\N	\N
139487	49231	\N	1	\N	\N	3	\N	\N	\N
139488	49232	2	\N	\N	\N	3	\N	\N	\N
139489	49232	3	\N	\N	\N	3	\N	\N	\N
120621	42574	1	\N	\N	\N	1	\N	\N	\N
120622	42574	2	\N	\N	\N	1	\N	\N	\N
104760	36976	1	\N	\N	\N	3	\N	\N	\N
104761	36976	2	\N	\N	\N	3	\N	\N	\N
104762	36976	3	\N	\N	\N	3	\N	\N	\N
104763	36976	4	\N	\N	\N	3	\N	\N	\N
104764	36976	5	\N	\N	\N	3	\N	\N	\N
120623	42574	3	\N	\N	\N	1	\N	\N	\N
107900	38083	1	\N	\N	\N	3	\N	\N	\N
107901	38083	\N	1	\N	\N	3	\N	\N	\N
120624	42574	4	\N	\N	\N	1	\N	\N	\N
120625	42574	5	\N	\N	\N	1	\N	\N	\N
107902	38084	2	\N	\N	\N	3	\N	\N	\N
107903	38084	3	\N	\N	\N	3	\N	\N	\N
107904	38085	\N	3	\N	\N	1	\N	\N	\N
104765	36977	1	\N	\N	\N	3	\N	\N	\N
104766	36977	2	\N	\N	\N	3	\N	\N	\N
104767	36977	\N	1	\N	\N	3	\N	\N	\N
104768	36977	\N	2	\N	\N	3	\N	\N	\N
139469	49225	1	\N	\N	\N	3	\N	\N	\N
139470	49225	\N	1	\N	\N	3	\N	\N	\N
104769	36978	\N	1	\N	\N	3	\N	\N	\N
104770	36978	\N	2	\N	\N	3	\N	\N	\N
104771	36978	\N	3	\N	\N	3	\N	\N	\N
120626	42575	1	\N	\N	\N	0	\N	\N	\N
120627	42575	2	\N	\N	\N	0	\N	\N	\N
120628	42575	\N	1	\N	\N	0	\N	\N	\N
120629	42575	\N	2	\N	\N	0	\N	\N	\N
139471	49226	2	\N	\N	\N	3	\N	\N	\N
139472	49226	3	\N	\N	\N	3	\N	\N	\N
139473	49227	\N	3	\N	\N	1	\N	\N	\N
107905	38086	1	\N	\N	\N	1	\N	\N	\N
107906	38086	2	\N	\N	\N	1	\N	\N	\N
107907	38086	3	\N	\N	\N	1	\N	\N	\N
107908	38086	4	\N	\N	\N	1	\N	\N	\N
107909	38086	5	\N	\N	\N	1	\N	\N	\N
120630	42576	\N	1	\N	\N	0	\N	\N	\N
120631	42576	\N	2	\N	\N	0	\N	\N	\N
104789	36985	1	\N	\N	\N	3	\N	\N	\N
104790	36985	\N	1	\N	\N	3	\N	\N	\N
120632	42576	\N	3	\N	\N	0	\N	\N	\N
104791	36986	2	\N	\N	\N	3	\N	\N	\N
104792	36986	3	\N	\N	\N	3	\N	\N	\N
104793	36987	\N	3	\N	\N	3	\N	\N	\N
107910	38087	1	\N	\N	\N	0	\N	\N	\N
107911	38087	2	\N	\N	\N	0	\N	\N	\N
107912	38087	\N	1	\N	\N	0	\N	\N	\N
107913	38087	\N	2	\N	\N	0	\N	\N	\N
107914	38088	\N	1	\N	\N	0	\N	\N	\N
107915	38088	\N	2	\N	\N	0	\N	\N	\N
107916	38088	\N	3	\N	\N	0	\N	\N	\N
104794	36988	1	\N	\N	\N	3	\N	\N	\N
104795	36988	2	\N	\N	\N	3	\N	\N	\N
104796	36988	3	\N	\N	\N	3	\N	\N	\N
104797	36988	4	\N	\N	\N	3	\N	\N	\N
104798	36988	5	\N	\N	\N	3	\N	\N	\N
139474	49228	1	\N	\N	\N	1	\N	\N	\N
139475	49228	2	\N	\N	\N	1	\N	\N	\N
139476	49228	3	\N	\N	\N	1	\N	\N	\N
139477	49228	4	\N	\N	\N	1	\N	\N	\N
139478	49228	5	\N	\N	\N	1	\N	\N	\N
107922	38092	1	\N	\N	\N	3	\N	\N	\N
107923	38092	2	\N	\N	\N	3	\N	\N	\N
107924	38092	3	\N	\N	\N	3	\N	\N	\N
104777	36982	1	\N	\N	\N	1	\N	\N	\N
104778	36982	2	\N	\N	\N	1	\N	\N	\N
104779	36982	3	\N	\N	\N	1	\N	\N	\N
104780	36982	4	\N	\N	\N	1	\N	\N	\N
104781	36982	5	\N	\N	\N	1	\N	\N	\N
107925	38092	4	\N	\N	\N	3	\N	\N	\N
107926	38092	5	\N	\N	\N	3	\N	\N	\N
120638	42580	1	\N	\N	\N	3	\N	\N	\N
120639	42580	2	\N	\N	\N	3	\N	\N	\N
120640	42580	3	\N	\N	\N	3	\N	\N	\N
120641	42580	4	\N	\N	\N	3	\N	\N	\N
120642	42580	5	\N	\N	\N	3	\N	\N	\N
104782	36983	1	\N	\N	\N	0	\N	\N	\N
104783	36983	2	\N	\N	\N	0	\N	\N	\N
104784	36983	\N	1	\N	\N	0	\N	\N	\N
104785	36983	\N	2	\N	\N	0	\N	\N	\N
107927	38093	1	\N	\N	\N	3	\N	\N	\N
107928	38093	2	\N	\N	\N	3	\N	\N	\N
107929	38093	\N	1	\N	\N	3	\N	\N	\N
107930	38093	\N	2	\N	\N	3	\N	\N	\N
104786	36984	\N	1	\N	\N	0	\N	\N	\N
104787	36984	\N	2	\N	\N	0	\N	\N	\N
104788	36984	\N	3	\N	\N	0	\N	\N	\N
139479	49229	1	\N	\N	\N	0	\N	\N	\N
139480	49229	2	\N	\N	\N	0	\N	\N	\N
107931	38094	\N	1	\N	\N	3	\N	\N	\N
107932	38094	\N	2	\N	\N	3	\N	\N	\N
107933	38094	\N	3	\N	\N	3	\N	\N	\N
139481	49229	\N	1	\N	\N	0	\N	\N	\N
139482	49229	\N	2	\N	\N	0	\N	\N	\N
120643	42581	1	\N	\N	\N	3	\N	\N	\N
120644	42581	2	\N	\N	\N	3	\N	\N	\N
120645	42581	\N	1	\N	\N	3	\N	\N	\N
120646	42581	\N	2	\N	\N	3	\N	\N	\N
104806	36991	1	\N	\N	\N	3	\N	\N	\N
104807	36991	\N	1	\N	\N	3	\N	\N	\N
104808	36992	2	\N	\N	\N	3	\N	\N	\N
104809	36992	3	\N	\N	\N	3	\N	\N	\N
104810	36993	\N	3	\N	\N	1	\N	\N	\N
120647	42582	\N	1	\N	\N	3	\N	\N	\N
120648	42582	\N	2	\N	\N	3	\N	\N	\N
120649	42582	\N	3	\N	\N	3	\N	\N	\N
139483	49230	\N	1	\N	\N	0	\N	\N	\N
139484	49230	\N	2	\N	\N	0	\N	\N	\N
139485	49230	\N	3	\N	\N	0	\N	\N	\N
107951	38101	1	\N	\N	\N	3	\N	\N	\N
107952	38101	\N	1	\N	\N	3	\N	\N	\N
107953	38102	2	\N	\N	\N	3	\N	\N	\N
107954	38102	3	\N	\N	\N	3	\N	\N	\N
107955	38103	\N	3	\N	\N	3	\N	\N	\N
104811	36994	1	\N	\N	\N	1	\N	\N	\N
139490	49233	\N	3	\N	\N	3	\N	\N	\N
120650	42583	1	\N	\N	\N	3	\N	\N	\N
120651	42583	\N	1	\N	\N	3	\N	\N	\N
120652	42584	2	\N	\N	\N	3	\N	\N	\N
120653	42584	3	\N	\N	\N	3	\N	\N	\N
120654	42585	\N	3	\N	\N	1	\N	\N	\N
104799	36989	1	\N	\N	\N	3	\N	\N	\N
104800	36989	2	\N	\N	\N	3	\N	\N	\N
104801	36989	\N	1	\N	\N	3	\N	\N	\N
104802	36989	\N	2	\N	\N	3	\N	\N	\N
104803	36990	\N	1	\N	\N	3	\N	\N	\N
104804	36990	\N	2	\N	\N	3	\N	\N	\N
104805	36990	\N	3	\N	\N	3	\N	\N	\N
107934	38095	1	\N	\N	\N	3	\N	\N	\N
107935	38095	\N	1	\N	\N	3	\N	\N	\N
107936	38096	2	\N	\N	\N	3	\N	\N	\N
107937	38096	3	\N	\N	\N	3	\N	\N	\N
107938	38097	\N	3	\N	\N	1	\N	\N	\N
139491	49234	1	\N	\N	\N	3	\N	\N	\N
139492	49234	2	\N	\N	\N	3	\N	\N	\N
139493	49234	3	\N	\N	\N	3	\N	\N	\N
139494	49234	4	\N	\N	\N	3	\N	\N	\N
139495	49234	5	\N	\N	\N	3	\N	\N	\N
104823	36997	1	\N	\N	\N	3	\N	\N	\N
104824	36997	\N	1	\N	\N	3	\N	\N	\N
120655	42586	1	\N	\N	\N	1	\N	\N	\N
120656	42586	2	\N	\N	\N	1	\N	\N	\N
104825	36998	2	\N	\N	\N	3	\N	\N	\N
104826	36998	3	\N	\N	\N	3	\N	\N	\N
104827	36999	\N	3	\N	\N	3	\N	\N	\N
120657	42586	3	\N	\N	\N	1	\N	\N	\N
120658	42586	4	\N	\N	\N	1	\N	\N	\N
120659	42586	5	\N	\N	\N	1	\N	\N	\N
107939	38098	1	\N	\N	\N	1	\N	\N	\N
107940	38098	2	\N	\N	\N	1	\N	\N	\N
107941	38098	3	\N	\N	\N	1	\N	\N	\N
107942	38098	4	\N	\N	\N	1	\N	\N	\N
107943	38098	5	\N	\N	\N	1	\N	\N	\N
104828	37000	1	\N	\N	\N	3	\N	\N	\N
104829	37000	2	\N	\N	\N	3	\N	\N	\N
104830	37000	3	\N	\N	\N	3	\N	\N	\N
104831	37000	4	\N	\N	\N	3	\N	\N	\N
104832	37000	5	\N	\N	\N	3	\N	\N	\N
120660	42587	1	\N	\N	\N	0	\N	\N	\N
120661	42587	2	\N	\N	\N	0	\N	\N	\N
120662	42587	\N	1	\N	\N	0	\N	\N	\N
107944	38099	1	\N	\N	\N	0	\N	\N	\N
107945	38099	2	\N	\N	\N	0	\N	\N	\N
107946	38099	\N	1	\N	\N	0	\N	\N	\N
107947	38099	\N	2	\N	\N	0	\N	\N	\N
120663	42587	\N	2	\N	\N	0	\N	\N	\N
139496	49235	1	\N	\N	\N	3	\N	\N	\N
139497	49235	2	\N	\N	\N	3	\N	\N	\N
139498	49235	\N	1	\N	\N	3	\N	\N	\N
139499	49235	\N	2	\N	\N	3	\N	\N	\N
104833	37001	1	\N	\N	\N	3	\N	\N	\N
104812	36994	2	\N	\N	\N	1	\N	\N	\N
104813	36994	3	\N	\N	\N	1	\N	\N	\N
104814	36994	4	\N	\N	\N	1	\N	\N	\N
104815	36994	5	\N	\N	\N	1	\N	\N	\N
107948	38100	\N	1	\N	\N	0	\N	\N	\N
107949	38100	\N	2	\N	\N	0	\N	\N	\N
107950	38100	\N	3	\N	\N	0	\N	\N	\N
120664	42588	\N	1	\N	\N	0	\N	\N	\N
120665	42588	\N	2	\N	\N	0	\N	\N	\N
120666	42588	\N	3	\N	\N	0	\N	\N	\N
104816	36995	1	\N	\N	\N	0	\N	\N	\N
104817	36995	2	\N	\N	\N	0	\N	\N	\N
104818	36995	\N	1	\N	\N	0	\N	\N	\N
104819	36995	\N	2	\N	\N	0	\N	\N	\N
139500	49236	\N	1	\N	\N	3	\N	\N	\N
139501	49236	\N	2	\N	\N	3	\N	\N	\N
139502	49236	\N	3	\N	\N	3	\N	\N	\N
104820	36996	\N	1	\N	\N	0	\N	\N	\N
104821	36996	\N	2	\N	\N	0	\N	\N	\N
104822	36996	\N	3	\N	\N	0	\N	\N	\N
107968	38107	1	\N	\N	\N	3	\N	\N	\N
107969	38107	\N	1	\N	\N	3	\N	\N	\N
107970	38108	2	\N	\N	\N	3	\N	\N	\N
107971	38108	3	\N	\N	\N	3	\N	\N	\N
107972	38109	\N	3	\N	\N	1	\N	\N	\N
120684	42595	1	\N	\N	\N	3	\N	\N	\N
120685	42595	\N	1	\N	\N	3	\N	\N	\N
120686	42596	2	\N	\N	\N	3	\N	\N	\N
104840	37003	1	\N	\N	\N	3	\N	\N	\N
104841	37003	\N	1	\N	\N	3	\N	\N	\N
120687	42596	3	\N	\N	\N	3	\N	\N	\N
120688	42597	\N	3	\N	\N	1	\N	\N	\N
104842	37004	2	\N	\N	\N	3	\N	\N	\N
104843	37004	3	\N	\N	\N	3	\N	\N	\N
104844	37005	\N	3	\N	\N	1	\N	\N	\N
139520	49243	1	\N	\N	\N	3	\N	\N	\N
139521	49243	\N	1	\N	\N	3	\N	\N	\N
139522	49244	2	\N	\N	\N	3	\N	\N	\N
139523	49244	3	\N	\N	\N	3	\N	\N	\N
107973	38110	1	\N	\N	\N	1	\N	\N	\N
107974	38110	2	\N	\N	\N	1	\N	\N	\N
107975	38110	3	\N	\N	\N	1	\N	\N	\N
107976	38110	4	\N	\N	\N	1	\N	\N	\N
107977	38110	5	\N	\N	\N	1	\N	\N	\N
139524	49245	\N	3	\N	\N	3	\N	\N	\N
104845	37006	1	\N	\N	\N	1	\N	\N	\N
104846	37006	2	\N	\N	\N	1	\N	\N	\N
104847	37006	3	\N	\N	\N	1	\N	\N	\N
104848	37006	4	\N	\N	\N	1	\N	\N	\N
104849	37006	5	\N	\N	\N	1	\N	\N	\N
120689	42598	1	\N	\N	\N	1	\N	\N	\N
120690	42598	2	\N	\N	\N	1	\N	\N	\N
120691	42598	3	\N	\N	\N	1	\N	\N	\N
104834	37001	2	\N	\N	\N	3	\N	\N	\N
104835	37001	\N	1	\N	\N	3	\N	\N	\N
104836	37001	\N	2	\N	\N	3	\N	\N	\N
104837	37002	\N	1	\N	\N	3	\N	\N	\N
104838	37002	\N	2	\N	\N	3	\N	\N	\N
104839	37002	\N	3	\N	\N	3	\N	\N	\N
120667	42589	1	\N	\N	\N	3	\N	\N	\N
120668	42589	\N	1	\N	\N	3	\N	\N	\N
120669	42590	2	\N	\N	\N	3	\N	\N	\N
120670	42590	3	\N	\N	\N	3	\N	\N	\N
120671	42591	\N	3	\N	\N	3	\N	\N	\N
107956	38104	1	\N	\N	\N	3	\N	\N	\N
107957	38104	2	\N	\N	\N	3	\N	\N	\N
107958	38104	3	\N	\N	\N	3	\N	\N	\N
107959	38104	4	\N	\N	\N	3	\N	\N	\N
107960	38104	5	\N	\N	\N	3	\N	\N	\N
104857	37009	1	\N	\N	\N	3	\N	\N	\N
104858	37009	\N	1	\N	\N	3	\N	\N	\N
139503	49237	1	\N	\N	\N	3	\N	\N	\N
104859	37010	2	\N	\N	\N	3	\N	\N	\N
104860	37010	3	\N	\N	\N	3	\N	\N	\N
104861	37011	\N	3	\N	\N	3	\N	\N	\N
139504	49237	\N	1	\N	\N	3	\N	\N	\N
139505	49238	2	\N	\N	\N	1	\N	\N	\N
107961	38105	1	\N	\N	\N	3	\N	\N	\N
107962	38105	2	\N	\N	\N	3	\N	\N	\N
107963	38105	\N	1	\N	\N	3	\N	\N	\N
107964	38105	\N	2	\N	\N	3	\N	\N	\N
139506	49238	3	\N	\N	\N	1	\N	\N	\N
139507	49239	\N	3	\N	\N	0	\N	\N	\N
107965	38106	\N	1	\N	\N	3	\N	\N	\N
107966	38106	\N	2	\N	\N	3	\N	\N	\N
107967	38106	\N	3	\N	\N	3	\N	\N	\N
120672	42592	1	\N	\N	\N	3	\N	\N	\N
104862	37012	1	\N	\N	\N	3	\N	\N	\N
104863	37012	2	\N	\N	\N	3	\N	\N	\N
104864	37012	3	\N	\N	\N	3	\N	\N	\N
104865	37012	4	\N	\N	\N	3	\N	\N	\N
104866	37012	5	\N	\N	\N	3	\N	\N	\N
120673	42592	2	\N	\N	\N	3	\N	\N	\N
120674	42592	3	\N	\N	\N	3	\N	\N	\N
120675	42592	4	\N	\N	\N	3	\N	\N	\N
120676	42592	5	\N	\N	\N	3	\N	\N	\N
104867	37013	1	\N	\N	\N	3	\N	\N	\N
104868	37013	2	\N	\N	\N	3	\N	\N	\N
104869	37013	\N	1	\N	\N	3	\N	\N	\N
104870	37013	\N	2	\N	\N	3	\N	\N	\N
107985	38113	1	\N	\N	\N	3	\N	\N	\N
107986	38113	\N	1	\N	\N	3	\N	\N	\N
104871	37014	\N	1	\N	\N	3	\N	\N	\N
104872	37014	\N	2	\N	\N	3	\N	\N	\N
104873	37014	\N	3	\N	\N	3	\N	\N	\N
107978	38111	1	\N	\N	\N	0	\N	\N	\N
107979	38111	2	\N	\N	\N	0	\N	\N	\N
107980	38111	\N	1	\N	\N	0	\N	\N	\N
107981	38111	\N	2	\N	\N	0	\N	\N	\N
104850	37007	1	\N	\N	\N	0	\N	\N	\N
104851	37007	2	\N	\N	\N	0	\N	\N	\N
104852	37007	\N	1	\N	\N	0	\N	\N	\N
104853	37007	\N	2	\N	\N	0	\N	\N	\N
120677	42593	1	\N	\N	\N	3	\N	\N	\N
120678	42593	2	\N	\N	\N	3	\N	\N	\N
120679	42593	\N	1	\N	\N	3	\N	\N	\N
120680	42593	\N	2	\N	\N	3	\N	\N	\N
104854	37008	\N	1	\N	\N	0	\N	\N	\N
104855	37008	\N	2	\N	\N	0	\N	\N	\N
104856	37008	\N	3	\N	\N	0	\N	\N	\N
107982	38112	\N	1	\N	\N	0	\N	\N	\N
107983	38112	\N	2	\N	\N	0	\N	\N	\N
107984	38112	\N	3	\N	\N	0	\N	\N	\N
139508	49240	1	\N	\N	\N	0	\N	\N	\N
139509	49240	2	\N	\N	\N	0	\N	\N	\N
139510	49240	3	\N	\N	\N	0	\N	\N	\N
139511	49240	4	\N	\N	\N	0	\N	\N	\N
120681	42594	\N	1	\N	\N	3	\N	\N	\N
120682	42594	\N	2	\N	\N	3	\N	\N	\N
120683	42594	\N	3	\N	\N	3	\N	\N	\N
139512	49240	5	\N	\N	\N	0	\N	\N	\N
104874	37015	1	\N	\N	\N	3	\N	\N	\N
104875	37015	\N	1	\N	\N	3	\N	\N	\N
104876	37016	2	\N	\N	\N	3	\N	\N	\N
104877	37016	3	\N	\N	\N	3	\N	\N	\N
104878	37017	\N	3	\N	\N	1	\N	\N	\N
108002	38119	1	\N	\N	\N	3	\N	\N	\N
108003	38119	\N	1	\N	\N	3	\N	\N	\N
139513	49241	1	\N	\N	\N	0	\N	\N	\N
108004	38120	2	\N	\N	\N	3	\N	\N	\N
108005	38120	3	\N	\N	\N	3	\N	\N	\N
108006	38121	\N	3	\N	\N	1	\N	\N	\N
139514	49241	2	\N	\N	\N	0	\N	\N	\N
139515	49241	\N	1	\N	\N	0	\N	\N	\N
139516	49241	\N	2	\N	\N	0	\N	\N	\N
120701	42601	1	\N	\N	\N	3	\N	\N	\N
120702	42601	\N	1	\N	\N	3	\N	\N	\N
120703	42602	2	\N	\N	\N	3	\N	\N	\N
120704	42602	3	\N	\N	\N	3	\N	\N	\N
120705	42603	\N	3	\N	\N	3	\N	\N	\N
104879	37018	1	\N	\N	\N	1	\N	\N	\N
104880	37018	2	\N	\N	\N	1	\N	\N	\N
104881	37018	3	\N	\N	\N	1	\N	\N	\N
104882	37018	4	\N	\N	\N	1	\N	\N	\N
104883	37018	5	\N	\N	\N	1	\N	\N	\N
139517	49242	\N	1	\N	\N	0	\N	\N	\N
139518	49242	\N	2	\N	\N	0	\N	\N	\N
139519	49242	\N	3	\N	\N	0	\N	\N	\N
108007	38122	1	\N	\N	\N	1	\N	\N	\N
108008	38122	2	\N	\N	\N	1	\N	\N	\N
108009	38122	3	\N	\N	\N	1	\N	\N	\N
108010	38122	4	\N	\N	\N	1	\N	\N	\N
104884	37019	1	\N	\N	\N	0	\N	\N	\N
104885	37019	2	\N	\N	\N	0	\N	\N	\N
104886	37019	\N	1	\N	\N	0	\N	\N	\N
104887	37019	\N	2	\N	\N	0	\N	\N	\N
108011	38122	5	\N	\N	\N	1	\N	\N	\N
120692	42598	4	\N	\N	\N	1	\N	\N	\N
120693	42598	5	\N	\N	\N	1	\N	\N	\N
104888	37020	\N	1	\N	\N	0	\N	\N	\N
104889	37020	\N	2	\N	\N	0	\N	\N	\N
104890	37020	\N	3	\N	\N	0	\N	\N	\N
107987	38114	2	\N	\N	\N	3	\N	\N	\N
107988	38114	3	\N	\N	\N	3	\N	\N	\N
107989	38115	\N	3	\N	\N	3	\N	\N	\N
120694	42599	1	\N	\N	\N	0	\N	\N	\N
120695	42599	2	\N	\N	\N	0	\N	\N	\N
120696	42599	\N	1	\N	\N	0	\N	\N	\N
120697	42599	\N	2	\N	\N	0	\N	\N	\N
104908	37027	1	\N	\N	\N	3	\N	\N	\N
104909	37027	\N	1	\N	\N	3	\N	\N	\N
139525	49246	1	\N	\N	\N	3	\N	\N	\N
139526	49246	2	\N	\N	\N	3	\N	\N	\N
104910	37028	2	\N	\N	\N	3	\N	\N	\N
104911	37028	3	\N	\N	\N	3	\N	\N	\N
104912	37029	\N	3	\N	\N	1	\N	\N	\N
139527	49246	3	\N	\N	\N	3	\N	\N	\N
139528	49246	4	\N	\N	\N	3	\N	\N	\N
107990	38116	1	\N	\N	\N	3	\N	\N	\N
107991	38116	2	\N	\N	\N	3	\N	\N	\N
107992	38116	3	\N	\N	\N	3	\N	\N	\N
107993	38116	4	\N	\N	\N	3	\N	\N	\N
107994	38116	5	\N	\N	\N	3	\N	\N	\N
139529	49246	5	\N	\N	\N	3	\N	\N	\N
120698	42600	\N	1	\N	\N	0	\N	\N	\N
120699	42600	\N	2	\N	\N	0	\N	\N	\N
120700	42600	\N	3	\N	\N	0	\N	\N	\N
107995	38117	1	\N	\N	\N	3	\N	\N	\N
104913	37030	1	\N	\N	\N	1	\N	\N	\N
104914	37030	2	\N	\N	\N	1	\N	\N	\N
104915	37030	3	\N	\N	\N	1	\N	\N	\N
104916	37030	4	\N	\N	\N	1	\N	\N	\N
104917	37030	5	\N	\N	\N	1	\N	\N	\N
107996	38117	2	\N	\N	\N	3	\N	\N	\N
107997	38117	\N	1	\N	\N	3	\N	\N	\N
107998	38117	\N	2	\N	\N	3	\N	\N	\N
139530	49247	1	\N	\N	\N	3	\N	\N	\N
139531	49247	2	\N	\N	\N	3	\N	\N	\N
107999	38118	\N	1	\N	\N	3	\N	\N	\N
108000	38118	\N	2	\N	\N	3	\N	\N	\N
108001	38118	\N	3	\N	\N	3	\N	\N	\N
104918	37031	1	\N	\N	\N	0	\N	\N	\N
104919	37031	2	\N	\N	\N	0	\N	\N	\N
104920	37031	\N	1	\N	\N	0	\N	\N	\N
104921	37031	\N	2	\N	\N	0	\N	\N	\N
139532	49247	\N	1	\N	\N	3	\N	\N	\N
139533	49247	\N	2	\N	\N	3	\N	\N	\N
104922	37032	\N	1	\N	\N	0	\N	\N	\N
104923	37032	\N	2	\N	\N	0	\N	\N	\N
104924	37032	\N	3	\N	\N	0	\N	\N	\N
120718	42607	1	\N	\N	\N	3	\N	\N	\N
120719	42607	\N	1	\N	\N	3	\N	\N	\N
120720	42608	2	\N	\N	\N	3	\N	\N	\N
120721	42608	3	\N	\N	\N	3	\N	\N	\N
120722	42609	\N	3	\N	\N	1	\N	\N	\N
139534	49248	\N	1	\N	\N	3	\N	\N	\N
139535	49248	\N	2	\N	\N	3	\N	\N	\N
139536	49248	\N	3	\N	\N	3	\N	\N	\N
108012	38123	1	\N	\N	\N	0	\N	\N	\N
108013	38123	2	\N	\N	\N	0	\N	\N	\N
108014	38123	\N	1	\N	\N	0	\N	\N	\N
108015	38123	\N	2	\N	\N	0	\N	\N	\N
120706	42604	1	\N	\N	\N	3	\N	\N	\N
120707	42604	2	\N	\N	\N	3	\N	\N	\N
120708	42604	3	\N	\N	\N	3	\N	\N	\N
120709	42604	4	\N	\N	\N	3	\N	\N	\N
120710	42604	5	\N	\N	\N	3	\N	\N	\N
104891	37021	1	\N	\N	\N	3	\N	\N	\N
104892	37021	\N	1	\N	\N	3	\N	\N	\N
108016	38124	\N	1	\N	\N	0	\N	\N	\N
108017	38124	\N	2	\N	\N	0	\N	\N	\N
104893	37022	2	\N	\N	\N	3	\N	\N	\N
104894	37022	3	\N	\N	\N	3	\N	\N	\N
104895	37023	\N	3	\N	\N	3	\N	\N	\N
108018	38124	\N	3	\N	\N	0	\N	\N	\N
120711	42605	1	\N	\N	\N	3	\N	\N	\N
120712	42605	2	\N	\N	\N	3	\N	\N	\N
120713	42605	\N	1	\N	\N	3	\N	\N	\N
120714	42605	\N	2	\N	\N	3	\N	\N	\N
139554	49255	1	\N	\N	\N	3	\N	\N	\N
139555	49255	\N	1	\N	\N	3	\N	\N	\N
104896	37024	1	\N	\N	\N	3	\N	\N	\N
104897	37024	2	\N	\N	\N	3	\N	\N	\N
104898	37024	3	\N	\N	\N	3	\N	\N	\N
104899	37024	4	\N	\N	\N	3	\N	\N	\N
104900	37024	5	\N	\N	\N	3	\N	\N	\N
108036	38131	1	\N	\N	\N	3	\N	\N	\N
108037	38131	\N	1	\N	\N	3	\N	\N	\N
139556	49256	2	\N	\N	\N	3	\N	\N	\N
108038	38132	2	\N	\N	\N	3	\N	\N	\N
108039	38132	3	\N	\N	\N	3	\N	\N	\N
108040	38133	\N	3	\N	\N	1	\N	\N	\N
120715	42606	\N	1	\N	\N	3	\N	\N	\N
120716	42606	\N	2	\N	\N	3	\N	\N	\N
120717	42606	\N	3	\N	\N	3	\N	\N	\N
139557	49256	3	\N	\N	\N	3	\N	\N	\N
139558	49257	\N	3	\N	\N	3	\N	\N	\N
104901	37025	1	\N	\N	\N	3	\N	\N	\N
104902	37025	2	\N	\N	\N	3	\N	\N	\N
104903	37025	\N	1	\N	\N	3	\N	\N	\N
104904	37025	\N	2	\N	\N	3	\N	\N	\N
104905	37026	\N	1	\N	\N	3	\N	\N	\N
104906	37026	\N	2	\N	\N	3	\N	\N	\N
104907	37026	\N	3	\N	\N	3	\N	\N	\N
108041	38134	1	\N	\N	\N	1	\N	\N	\N
108042	38134	2	\N	\N	\N	1	\N	\N	\N
108043	38134	3	\N	\N	\N	1	\N	\N	\N
108019	38125	1	\N	\N	\N	3	\N	\N	\N
104925	37033	1	\N	\N	\N	3	\N	\N	\N
104926	37033	\N	1	\N	\N	3	\N	\N	\N
108020	38125	\N	1	\N	\N	3	\N	\N	\N
104927	37034	2	\N	\N	\N	3	\N	\N	\N
104928	37034	3	\N	\N	\N	3	\N	\N	\N
104929	37035	\N	3	\N	\N	3	\N	\N	\N
108021	38126	2	\N	\N	\N	3	\N	\N	\N
108022	38126	3	\N	\N	\N	3	\N	\N	\N
108023	38127	\N	3	\N	\N	3	\N	\N	\N
139537	49249	1	\N	\N	\N	3	\N	\N	\N
139538	49249	\N	1	\N	\N	3	\N	\N	\N
139539	49250	2	\N	\N	\N	1	\N	\N	\N
139540	49250	3	\N	\N	\N	1	\N	\N	\N
139541	49251	\N	3	\N	\N	0	\N	\N	\N
120723	42610	1	\N	\N	\N	1	\N	\N	\N
120724	42610	2	\N	\N	\N	1	\N	\N	\N
120725	42610	3	\N	\N	\N	1	\N	\N	\N
120726	42610	4	\N	\N	\N	1	\N	\N	\N
104930	37036	1	\N	\N	\N	3	\N	\N	\N
104931	37036	2	\N	\N	\N	3	\N	\N	\N
104932	37036	3	\N	\N	\N	3	\N	\N	\N
104933	37036	4	\N	\N	\N	3	\N	\N	\N
104934	37036	5	\N	\N	\N	3	\N	\N	\N
120727	42610	5	\N	\N	\N	1	\N	\N	\N
108024	38128	1	\N	\N	\N	3	\N	\N	\N
108025	38128	2	\N	\N	\N	3	\N	\N	\N
108026	38128	3	\N	\N	\N	3	\N	\N	\N
108027	38128	4	\N	\N	\N	3	\N	\N	\N
108028	38128	5	\N	\N	\N	3	\N	\N	\N
104935	37037	1	\N	\N	\N	3	\N	\N	\N
104936	37037	2	\N	\N	\N	3	\N	\N	\N
104937	37037	\N	1	\N	\N	3	\N	\N	\N
104938	37037	\N	2	\N	\N	3	\N	\N	\N
104939	37038	\N	1	\N	\N	3	\N	\N	\N
104940	37038	\N	2	\N	\N	3	\N	\N	\N
104941	37038	\N	3	\N	\N	3	\N	\N	\N
120728	42611	1	\N	\N	\N	0	\N	\N	\N
120729	42611	2	\N	\N	\N	0	\N	\N	\N
120730	42611	\N	1	\N	\N	0	\N	\N	\N
108029	38129	1	\N	\N	\N	3	\N	\N	\N
108030	38129	2	\N	\N	\N	3	\N	\N	\N
108031	38129	\N	1	\N	\N	3	\N	\N	\N
108032	38129	\N	2	\N	\N	3	\N	\N	\N
120731	42611	\N	2	\N	\N	0	\N	\N	\N
108033	38130	\N	1	\N	\N	3	\N	\N	\N
108034	38130	\N	2	\N	\N	3	\N	\N	\N
108035	38130	\N	3	\N	\N	3	\N	\N	\N
120732	42612	\N	1	\N	\N	0	\N	\N	\N
120733	42612	\N	2	\N	\N	0	\N	\N	\N
104959	37045	1	\N	\N	\N	3	\N	\N	\N
104960	37045	\N	1	\N	\N	3	\N	\N	\N
120734	42612	\N	3	\N	\N	0	\N	\N	\N
104961	37046	2	\N	\N	\N	3	\N	\N	\N
108044	38134	4	\N	\N	\N	1	\N	\N	\N
108045	38134	5	\N	\N	\N	1	\N	\N	\N
139542	49252	1	\N	\N	\N	0	\N	\N	\N
120735	42613	1	\N	\N	\N	3	\N	\N	\N
120736	42613	\N	1	\N	\N	3	\N	\N	\N
139543	49252	2	\N	\N	\N	0	\N	\N	\N
139544	49252	3	\N	\N	\N	0	\N	\N	\N
120737	42614	2	\N	\N	\N	3	\N	\N	\N
120738	42614	3	\N	\N	\N	3	\N	\N	\N
120739	42615	\N	3	\N	\N	3	\N	\N	\N
139545	49252	4	\N	\N	\N	0	\N	\N	\N
104942	37039	1	\N	\N	\N	3	\N	\N	\N
104943	37039	\N	1	\N	\N	3	\N	\N	\N
139546	49252	5	\N	\N	\N	0	\N	\N	\N
104944	37040	2	\N	\N	\N	3	\N	\N	\N
104945	37040	3	\N	\N	\N	3	\N	\N	\N
104946	37041	\N	3	\N	\N	1	\N	\N	\N
108046	38135	1	\N	\N	\N	0	\N	\N	\N
108047	38135	2	\N	\N	\N	0	\N	\N	\N
108048	38135	\N	1	\N	\N	0	\N	\N	\N
108049	38135	\N	2	\N	\N	0	\N	\N	\N
108050	38136	\N	1	\N	\N	0	\N	\N	\N
108051	38136	\N	2	\N	\N	0	\N	\N	\N
108052	38136	\N	3	\N	\N	0	\N	\N	\N
139547	49253	1	\N	\N	\N	0	\N	\N	\N
139548	49253	2	\N	\N	\N	0	\N	\N	\N
104947	37042	1	\N	\N	\N	1	\N	\N	\N
104948	37042	2	\N	\N	\N	1	\N	\N	\N
104949	37042	3	\N	\N	\N	1	\N	\N	\N
104950	37042	4	\N	\N	\N	1	\N	\N	\N
104951	37042	5	\N	\N	\N	1	\N	\N	\N
139549	49253	\N	1	\N	\N	0	\N	\N	\N
139550	49253	\N	2	\N	\N	0	\N	\N	\N
120740	42616	1	\N	\N	\N	3	\N	\N	\N
120741	42616	2	\N	\N	\N	3	\N	\N	\N
120742	42616	3	\N	\N	\N	3	\N	\N	\N
120743	42616	4	\N	\N	\N	3	\N	\N	\N
120744	42616	5	\N	\N	\N	3	\N	\N	\N
104952	37043	1	\N	\N	\N	0	\N	\N	\N
104953	37043	2	\N	\N	\N	0	\N	\N	\N
104954	37043	\N	1	\N	\N	0	\N	\N	\N
104955	37043	\N	2	\N	\N	0	\N	\N	\N
108070	38143	1	\N	\N	\N	3	\N	\N	\N
108071	38143	\N	1	\N	\N	3	\N	\N	\N
139551	49254	\N	1	\N	\N	0	\N	\N	\N
108072	38144	2	\N	\N	\N	3	\N	\N	\N
108073	38144	3	\N	\N	\N	3	\N	\N	\N
104956	37044	\N	1	\N	\N	0	\N	\N	\N
104957	37044	\N	2	\N	\N	0	\N	\N	\N
104958	37044	\N	3	\N	\N	0	\N	\N	\N
108074	38145	\N	3	\N	\N	1	\N	\N	\N
139552	49254	\N	2	\N	\N	0	\N	\N	\N
139553	49254	\N	3	\N	\N	0	\N	\N	\N
120745	42617	1	\N	\N	\N	3	\N	\N	\N
120746	42617	2	\N	\N	\N	3	\N	\N	\N
120747	42617	\N	1	\N	\N	3	\N	\N	\N
120748	42617	\N	2	\N	\N	3	\N	\N	\N
120749	42618	\N	1	\N	\N	3	\N	\N	\N
104962	37046	3	\N	\N	\N	3	\N	\N	\N
104963	37047	\N	3	\N	\N	3	\N	\N	\N
120750	42618	\N	2	\N	\N	3	\N	\N	\N
120751	42618	\N	3	\N	\N	3	\N	\N	\N
139559	49258	1	\N	\N	\N	3	\N	\N	\N
139560	49258	2	\N	\N	\N	3	\N	\N	\N
139561	49258	3	\N	\N	\N	3	\N	\N	\N
139562	49258	4	\N	\N	\N	3	\N	\N	\N
139563	49258	5	\N	\N	\N	3	\N	\N	\N
108053	38137	1	\N	\N	\N	3	\N	\N	\N
108054	38137	\N	1	\N	\N	3	\N	\N	\N
108055	38138	2	\N	\N	\N	3	\N	\N	\N
108056	38138	3	\N	\N	\N	3	\N	\N	\N
104964	37048	1	\N	\N	\N	3	\N	\N	\N
104965	37048	2	\N	\N	\N	3	\N	\N	\N
104966	37048	3	\N	\N	\N	3	\N	\N	\N
104967	37048	4	\N	\N	\N	3	\N	\N	\N
104968	37048	5	\N	\N	\N	3	\N	\N	\N
108057	38139	\N	3	\N	\N	3	\N	\N	\N
120769	42625	1	\N	\N	\N	3	\N	\N	\N
120770	42625	\N	1	\N	\N	3	\N	\N	\N
120771	42626	2	\N	\N	\N	3	\N	\N	\N
120772	42626	3	\N	\N	\N	3	\N	\N	\N
104969	37049	1	\N	\N	\N	3	\N	\N	\N
104970	37049	2	\N	\N	\N	3	\N	\N	\N
104971	37049	\N	1	\N	\N	3	\N	\N	\N
104972	37049	\N	2	\N	\N	3	\N	\N	\N
120773	42627	\N	3	\N	\N	3	\N	\N	\N
139564	49259	1	\N	\N	\N	3	\N	\N	\N
139565	49259	2	\N	\N	\N	3	\N	\N	\N
139566	49259	\N	1	\N	\N	3	\N	\N	\N
139567	49259	\N	2	\N	\N	3	\N	\N	\N
104973	37050	\N	1	\N	\N	3	\N	\N	\N
104974	37050	\N	2	\N	\N	3	\N	\N	\N
104975	37050	\N	3	\N	\N	3	\N	\N	\N
108058	38140	1	\N	\N	\N	3	\N	\N	\N
108059	38140	2	\N	\N	\N	3	\N	\N	\N
108060	38140	3	\N	\N	\N	3	\N	\N	\N
108061	38140	4	\N	\N	\N	3	\N	\N	\N
108062	38140	5	\N	\N	\N	3	\N	\N	\N
139568	49260	\N	1	\N	\N	3	\N	\N	\N
139569	49260	\N	2	\N	\N	3	\N	\N	\N
139570	49260	\N	3	\N	\N	3	\N	\N	\N
104993	37057	1	\N	\N	\N	3	\N	\N	\N
104994	37057	\N	1	\N	\N	3	\N	\N	\N
108063	38141	1	\N	\N	\N	3	\N	\N	\N
104995	37058	2	\N	\N	\N	3	\N	\N	\N
104996	37058	3	\N	\N	\N	3	\N	\N	\N
104997	37059	\N	3	\N	\N	3	\N	\N	\N
108064	38141	2	\N	\N	\N	3	\N	\N	\N
108065	38141	\N	1	\N	\N	3	\N	\N	\N
108066	38141	\N	2	\N	\N	3	\N	\N	\N
120774	42628	1	\N	\N	\N	3	\N	\N	\N
120775	42628	2	\N	\N	\N	3	\N	\N	\N
120776	42628	3	\N	\N	\N	3	\N	\N	\N
120777	42628	4	\N	\N	\N	3	\N	\N	\N
120778	42628	5	\N	\N	\N	3	\N	\N	\N
108067	38142	\N	1	\N	\N	3	\N	\N	\N
104976	37051	1	\N	\N	\N	3	\N	\N	\N
104977	37051	\N	1	\N	\N	3	\N	\N	\N
108068	38142	\N	2	\N	\N	3	\N	\N	\N
108069	38142	\N	3	\N	\N	3	\N	\N	\N
104978	37052	2	\N	\N	\N	3	\N	\N	\N
104979	37052	3	\N	\N	\N	3	\N	\N	\N
104980	37053	\N	3	\N	\N	1	\N	\N	\N
139571	49261	1	\N	\N	\N	3	\N	\N	\N
139572	49261	\N	1	\N	\N	3	\N	\N	\N
139573	49262	2	\N	\N	\N	3	\N	\N	\N
139574	49262	3	\N	\N	\N	3	\N	\N	\N
139575	49263	\N	3	\N	\N	1	\N	\N	\N
120752	42619	1	\N	\N	\N	3	\N	\N	\N
108087	38149	1	\N	\N	\N	3	\N	\N	\N
104981	37054	1	\N	\N	\N	1	\N	\N	\N
104982	37054	2	\N	\N	\N	1	\N	\N	\N
104983	37054	3	\N	\N	\N	1	\N	\N	\N
104984	37054	4	\N	\N	\N	1	\N	\N	\N
104985	37054	5	\N	\N	\N	1	\N	\N	\N
108088	38149	\N	1	\N	\N	3	\N	\N	\N
120753	42619	\N	1	\N	\N	3	\N	\N	\N
108089	38150	2	\N	\N	\N	3	\N	\N	\N
108090	38150	3	\N	\N	\N	3	\N	\N	\N
108091	38151	\N	3	\N	\N	3	\N	\N	\N
120754	42620	2	\N	\N	\N	3	\N	\N	\N
120755	42620	3	\N	\N	\N	3	\N	\N	\N
120756	42621	\N	3	\N	\N	1	\N	\N	\N
104986	37055	1	\N	\N	\N	0	\N	\N	\N
104987	37055	2	\N	\N	\N	0	\N	\N	\N
104988	37055	\N	1	\N	\N	0	\N	\N	\N
104989	37055	\N	2	\N	\N	0	\N	\N	\N
104990	37056	\N	1	\N	\N	0	\N	\N	\N
104991	37056	\N	2	\N	\N	0	\N	\N	\N
104992	37056	\N	3	\N	\N	0	\N	\N	\N
108092	38152	1	\N	\N	\N	3	\N	\N	\N
108093	38152	2	\N	\N	\N	3	\N	\N	\N
108094	38152	3	\N	\N	\N	3	\N	\N	\N
108095	38152	4	\N	\N	\N	3	\N	\N	\N
108096	38152	5	\N	\N	\N	3	\N	\N	\N
139576	49264	1	\N	\N	\N	1	\N	\N	\N
139577	49264	2	\N	\N	\N	1	\N	\N	\N
139578	49264	3	\N	\N	\N	1	\N	\N	\N
120757	42622	1	\N	\N	\N	1	\N	\N	\N
120758	42622	2	\N	\N	\N	1	\N	\N	\N
105010	37063	1	\N	\N	\N	3	\N	\N	\N
105011	37063	\N	1	\N	\N	3	\N	\N	\N
120759	42622	3	\N	\N	\N	1	\N	\N	\N
120760	42622	4	\N	\N	\N	1	\N	\N	\N
105012	37064	2	\N	\N	\N	3	\N	\N	\N
105013	37064	3	\N	\N	\N	3	\N	\N	\N
105014	37065	\N	3	\N	\N	1	\N	\N	\N
120761	42622	5	\N	\N	\N	1	\N	\N	\N
139579	49264	4	\N	\N	\N	1	\N	\N	\N
139580	49264	5	\N	\N	\N	1	\N	\N	\N
108097	38153	1	\N	\N	\N	3	\N	\N	\N
108075	38146	1	\N	\N	\N	1	\N	\N	\N
108076	38146	2	\N	\N	\N	1	\N	\N	\N
108077	38146	3	\N	\N	\N	1	\N	\N	\N
108078	38146	4	\N	\N	\N	1	\N	\N	\N
108079	38146	5	\N	\N	\N	1	\N	\N	\N
104998	37060	1	\N	\N	\N	3	\N	\N	\N
104999	37060	2	\N	\N	\N	3	\N	\N	\N
105000	37060	3	\N	\N	\N	3	\N	\N	\N
105001	37060	4	\N	\N	\N	3	\N	\N	\N
105002	37060	5	\N	\N	\N	3	\N	\N	\N
120762	42623	1	\N	\N	\N	0	\N	\N	\N
120763	42623	2	\N	\N	\N	0	\N	\N	\N
120764	42623	\N	1	\N	\N	0	\N	\N	\N
120765	42623	\N	2	\N	\N	0	\N	\N	\N
108080	38147	1	\N	\N	\N	0	\N	\N	\N
108081	38147	2	\N	\N	\N	0	\N	\N	\N
108082	38147	\N	1	\N	\N	0	\N	\N	\N
105003	37061	1	\N	\N	\N	3	\N	\N	\N
105004	37061	2	\N	\N	\N	3	\N	\N	\N
105005	37061	\N	1	\N	\N	3	\N	\N	\N
105006	37061	\N	2	\N	\N	3	\N	\N	\N
108083	38147	\N	2	\N	\N	0	\N	\N	\N
139581	49265	1	\N	\N	\N	0	\N	\N	\N
139582	49265	2	\N	\N	\N	0	\N	\N	\N
139583	49265	\N	1	\N	\N	0	\N	\N	\N
139584	49265	\N	2	\N	\N	0	\N	\N	\N
105007	37062	\N	1	\N	\N	3	\N	\N	\N
105008	37062	\N	2	\N	\N	3	\N	\N	\N
105009	37062	\N	3	\N	\N	3	\N	\N	\N
120766	42624	\N	1	\N	\N	0	\N	\N	\N
108084	38148	\N	1	\N	\N	0	\N	\N	\N
108085	38148	\N	2	\N	\N	0	\N	\N	\N
108086	38148	\N	3	\N	\N	0	\N	\N	\N
120767	42624	\N	2	\N	\N	0	\N	\N	\N
120768	42624	\N	3	\N	\N	0	\N	\N	\N
139585	49266	\N	1	\N	\N	0	\N	\N	\N
139586	49266	\N	2	\N	\N	0	\N	\N	\N
139587	49266	\N	3	\N	\N	0	\N	\N	\N
105027	37069	1	\N	\N	\N	3	\N	\N	\N
105028	37069	\N	1	\N	\N	3	\N	\N	\N
105029	37070	2	\N	\N	\N	3	\N	\N	\N
105030	37070	3	\N	\N	\N	3	\N	\N	\N
105031	37071	\N	3	\N	\N	3	\N	\N	\N
108104	38155	1	\N	\N	\N	3	\N	\N	\N
108105	38155	\N	1	\N	\N	3	\N	\N	\N
108106	38156	2	\N	\N	\N	3	\N	\N	\N
108107	38156	3	\N	\N	\N	3	\N	\N	\N
108108	38157	\N	3	\N	\N	1	\N	\N	\N
120786	42631	1	\N	\N	\N	3	\N	\N	\N
120787	42631	\N	1	\N	\N	3	\N	\N	\N
120788	42632	2	\N	\N	\N	3	\N	\N	\N
120789	42632	3	\N	\N	\N	3	\N	\N	\N
120790	42633	\N	3	\N	\N	1	\N	\N	\N
105032	37072	1	\N	\N	\N	3	\N	\N	\N
105033	37072	2	\N	\N	\N	3	\N	\N	\N
108098	38153	2	\N	\N	\N	3	\N	\N	\N
108099	38153	\N	1	\N	\N	3	\N	\N	\N
108100	38153	\N	2	\N	\N	3	\N	\N	\N
108101	38154	\N	1	\N	\N	3	\N	\N	\N
108102	38154	\N	2	\N	\N	3	\N	\N	\N
108103	38154	\N	3	\N	\N	3	\N	\N	\N
139588	49267	1	\N	\N	\N	3	\N	\N	\N
105015	37066	1	\N	\N	\N	1	\N	\N	\N
105016	37066	2	\N	\N	\N	1	\N	\N	\N
105017	37066	3	\N	\N	\N	1	\N	\N	\N
105018	37066	4	\N	\N	\N	1	\N	\N	\N
105019	37066	5	\N	\N	\N	1	\N	\N	\N
139589	49267	\N	1	\N	\N	3	\N	\N	\N
120779	42629	1	\N	\N	\N	3	\N	\N	\N
120780	42629	2	\N	\N	\N	3	\N	\N	\N
120781	42629	\N	1	\N	\N	3	\N	\N	\N
120782	42629	\N	2	\N	\N	3	\N	\N	\N
139590	49268	2	\N	\N	\N	1	\N	\N	\N
139591	49268	3	\N	\N	\N	1	\N	\N	\N
139592	49269	\N	3	\N	\N	0	\N	\N	\N
105020	37067	1	\N	\N	\N	0	\N	\N	\N
105021	37067	2	\N	\N	\N	0	\N	\N	\N
105022	37067	\N	1	\N	\N	0	\N	\N	\N
105023	37067	\N	2	\N	\N	0	\N	\N	\N
120783	42630	\N	1	\N	\N	3	\N	\N	\N
120784	42630	\N	2	\N	\N	3	\N	\N	\N
120785	42630	\N	3	\N	\N	3	\N	\N	\N
108121	38161	1	\N	\N	\N	3	\N	\N	\N
108122	38161	\N	1	\N	\N	3	\N	\N	\N
105024	37068	\N	1	\N	\N	0	\N	\N	\N
105025	37068	\N	2	\N	\N	0	\N	\N	\N
105026	37068	\N	3	\N	\N	0	\N	\N	\N
108123	38162	2	\N	\N	\N	3	\N	\N	\N
108124	38162	3	\N	\N	\N	3	\N	\N	\N
108125	38163	\N	3	\N	\N	3	\N	\N	\N
105044	37075	1	\N	\N	\N	3	\N	\N	\N
105045	37075	\N	1	\N	\N	3	\N	\N	\N
139593	49270	1	\N	\N	\N	0	\N	\N	\N
105046	37076	2	\N	\N	\N	3	\N	\N	\N
105047	37076	3	\N	\N	\N	3	\N	\N	\N
105048	37077	\N	3	\N	\N	1	\N	\N	\N
120803	42637	1	\N	\N	\N	3	\N	\N	\N
120804	42637	\N	1	\N	\N	3	\N	\N	\N
139594	49270	2	\N	\N	\N	0	\N	\N	\N
139595	49270	3	\N	\N	\N	0	\N	\N	\N
108126	38164	1	\N	\N	\N	3	\N	\N	\N
108127	38164	2	\N	\N	\N	3	\N	\N	\N
108128	38164	3	\N	\N	\N	3	\N	\N	\N
108129	38164	4	\N	\N	\N	3	\N	\N	\N
108130	38164	5	\N	\N	\N	3	\N	\N	\N
120805	42638	2	\N	\N	\N	3	\N	\N	\N
120806	42638	3	\N	\N	\N	3	\N	\N	\N
120807	42639	\N	3	\N	\N	3	\N	\N	\N
139596	49270	4	\N	\N	\N	0	\N	\N	\N
139597	49270	5	\N	\N	\N	0	\N	\N	\N
105034	37072	3	\N	\N	\N	3	\N	\N	\N
105035	37072	4	\N	\N	\N	3	\N	\N	\N
105036	37072	5	\N	\N	\N	3	\N	\N	\N
108109	38158	1	\N	\N	\N	1	\N	\N	\N
108110	38158	2	\N	\N	\N	1	\N	\N	\N
108111	38158	3	\N	\N	\N	1	\N	\N	\N
105037	37073	1	\N	\N	\N	3	\N	\N	\N
105038	37073	2	\N	\N	\N	3	\N	\N	\N
105039	37073	\N	1	\N	\N	3	\N	\N	\N
105040	37073	\N	2	\N	\N	3	\N	\N	\N
108112	38158	4	\N	\N	\N	1	\N	\N	\N
108113	38158	5	\N	\N	\N	1	\N	\N	\N
139598	49271	1	\N	\N	\N	0	\N	\N	\N
139599	49271	2	\N	\N	\N	0	\N	\N	\N
139600	49271	\N	1	\N	\N	0	\N	\N	\N
139601	49271	\N	2	\N	\N	0	\N	\N	\N
105041	37074	\N	1	\N	\N	3	\N	\N	\N
105042	37074	\N	2	\N	\N	3	\N	\N	\N
105043	37074	\N	3	\N	\N	3	\N	\N	\N
120791	42634	1	\N	\N	\N	1	\N	\N	\N
120792	42634	2	\N	\N	\N	1	\N	\N	\N
120793	42634	3	\N	\N	\N	1	\N	\N	\N
120794	42634	4	\N	\N	\N	1	\N	\N	\N
120795	42634	5	\N	\N	\N	1	\N	\N	\N
108114	38159	1	\N	\N	\N	0	\N	\N	\N
108115	38159	2	\N	\N	\N	0	\N	\N	\N
108116	38159	\N	1	\N	\N	0	\N	\N	\N
108117	38159	\N	2	\N	\N	0	\N	\N	\N
139602	49272	\N	1	\N	\N	0	\N	\N	\N
139603	49272	\N	2	\N	\N	0	\N	\N	\N
139604	49272	\N	3	\N	\N	0	\N	\N	\N
108118	38160	\N	1	\N	\N	0	\N	\N	\N
105061	37081	1	\N	\N	\N	3	\N	\N	\N
105062	37081	\N	1	\N	\N	3	\N	\N	\N
108119	38160	\N	2	\N	\N	0	\N	\N	\N
108120	38160	\N	3	\N	\N	0	\N	\N	\N
105063	37082	2	\N	\N	\N	3	\N	\N	\N
105064	37082	3	\N	\N	\N	3	\N	\N	\N
105065	37083	\N	3	\N	\N	3	\N	\N	\N
120796	42635	1	\N	\N	\N	0	\N	\N	\N
120797	42635	2	\N	\N	\N	0	\N	\N	\N
120798	42635	\N	1	\N	\N	0	\N	\N	\N
120799	42635	\N	2	\N	\N	0	\N	\N	\N
120800	42636	\N	1	\N	\N	0	\N	\N	\N
120801	42636	\N	2	\N	\N	0	\N	\N	\N
120802	42636	\N	3	\N	\N	0	\N	\N	\N
108138	38167	1	\N	\N	\N	3	\N	\N	\N
105066	37084	1	\N	\N	\N	3	\N	\N	\N
105067	37084	2	\N	\N	\N	3	\N	\N	\N
105068	37084	3	\N	\N	\N	3	\N	\N	\N
105069	37084	4	\N	\N	\N	3	\N	\N	\N
105070	37084	5	\N	\N	\N	3	\N	\N	\N
108139	38167	\N	1	\N	\N	3	\N	\N	\N
108140	38168	2	\N	\N	\N	3	\N	\N	\N
108141	38168	3	\N	\N	\N	3	\N	\N	\N
108142	38169	\N	3	\N	\N	1	\N	\N	\N
105049	37078	1	\N	\N	\N	1	\N	\N	\N
105050	37078	2	\N	\N	\N	1	\N	\N	\N
105051	37078	3	\N	\N	\N	1	\N	\N	\N
105052	37078	4	\N	\N	\N	1	\N	\N	\N
105053	37078	5	\N	\N	\N	1	\N	\N	\N
139605	49273	1	\N	\N	\N	3	\N	\N	\N
108131	38165	1	\N	\N	\N	3	\N	\N	\N
108132	38165	2	\N	\N	\N	3	\N	\N	\N
108133	38165	\N	1	\N	\N	3	\N	\N	\N
108134	38165	\N	2	\N	\N	3	\N	\N	\N
139606	49273	\N	1	\N	\N	3	\N	\N	\N
139607	49274	2	\N	\N	\N	3	\N	\N	\N
139608	49274	3	\N	\N	\N	3	\N	\N	\N
139609	49275	\N	3	\N	\N	1	\N	\N	\N
108135	38166	\N	1	\N	\N	3	\N	\N	\N
105054	37079	1	\N	\N	\N	0	\N	\N	\N
105055	37079	2	\N	\N	\N	0	\N	\N	\N
105056	37079	\N	1	\N	\N	0	\N	\N	\N
105057	37079	\N	2	\N	\N	0	\N	\N	\N
108136	38166	\N	2	\N	\N	3	\N	\N	\N
108137	38166	\N	3	\N	\N	3	\N	\N	\N
105058	37080	\N	1	\N	\N	0	\N	\N	\N
105059	37080	\N	2	\N	\N	0	\N	\N	\N
105060	37080	\N	3	\N	\N	0	\N	\N	\N
120808	42640	1	\N	\N	\N	3	\N	\N	\N
120809	42640	2	\N	\N	\N	3	\N	\N	\N
120810	42640	3	\N	\N	\N	3	\N	\N	\N
120811	42640	4	\N	\N	\N	3	\N	\N	\N
120812	42640	5	\N	\N	\N	3	\N	\N	\N
108155	38173	1	\N	\N	\N	3	\N	\N	\N
108156	38173	\N	1	\N	\N	3	\N	\N	\N
105078	37087	1	\N	\N	\N	3	\N	\N	\N
105079	37087	\N	1	\N	\N	3	\N	\N	\N
108157	38174	2	\N	\N	\N	3	\N	\N	\N
108158	38174	3	\N	\N	\N	3	\N	\N	\N
105080	37088	2	\N	\N	\N	3	\N	\N	\N
105081	37088	3	\N	\N	\N	3	\N	\N	\N
105082	37089	\N	3	\N	\N	1	\N	\N	\N
108159	38175	\N	3	\N	\N	3	\N	\N	\N
120813	42641	1	\N	\N	\N	3	\N	\N	\N
120814	42641	2	\N	\N	\N	3	\N	\N	\N
120815	42641	\N	1	\N	\N	3	\N	\N	\N
120816	42641	\N	2	\N	\N	3	\N	\N	\N
139610	49276	1	\N	\N	\N	1	\N	\N	\N
139611	49276	2	\N	\N	\N	1	\N	\N	\N
139612	49276	3	\N	\N	\N	1	\N	\N	\N
120817	42642	\N	1	\N	\N	3	\N	\N	\N
120818	42642	\N	2	\N	\N	3	\N	\N	\N
120819	42642	\N	3	\N	\N	3	\N	\N	\N
139613	49276	4	\N	\N	\N	1	\N	\N	\N
139614	49276	5	\N	\N	\N	1	\N	\N	\N
105083	37090	1	\N	\N	\N	1	\N	\N	\N
105084	37090	2	\N	\N	\N	1	\N	\N	\N
105085	37090	3	\N	\N	\N	1	\N	\N	\N
105086	37090	4	\N	\N	\N	1	\N	\N	\N
105087	37090	5	\N	\N	\N	1	\N	\N	\N
108160	38176	1	\N	\N	\N	3	\N	\N	\N
108161	38176	2	\N	\N	\N	3	\N	\N	\N
108162	38176	3	\N	\N	\N	3	\N	\N	\N
105071	37085	1	\N	\N	\N	3	\N	\N	\N
105072	37085	2	\N	\N	\N	3	\N	\N	\N
105073	37085	\N	1	\N	\N	3	\N	\N	\N
105074	37085	\N	2	\N	\N	3	\N	\N	\N
139615	49277	1	\N	\N	\N	0	\N	\N	\N
105075	37086	\N	1	\N	\N	3	\N	\N	\N
105076	37086	\N	2	\N	\N	3	\N	\N	\N
105077	37086	\N	3	\N	\N	3	\N	\N	\N
139616	49277	2	\N	\N	\N	0	\N	\N	\N
139617	49277	\N	1	\N	\N	0	\N	\N	\N
139618	49277	\N	2	\N	\N	0	\N	\N	\N
120820	42643	1	\N	\N	\N	3	\N	\N	\N
120821	42643	\N	1	\N	\N	3	\N	\N	\N
108143	38170	1	\N	\N	\N	1	\N	\N	\N
108144	38170	2	\N	\N	\N	1	\N	\N	\N
108145	38170	3	\N	\N	\N	1	\N	\N	\N
108146	38170	4	\N	\N	\N	1	\N	\N	\N
108147	38170	5	\N	\N	\N	1	\N	\N	\N
120822	42644	2	\N	\N	\N	3	\N	\N	\N
120823	42644	3	\N	\N	\N	3	\N	\N	\N
120824	42645	\N	3	\N	\N	1	\N	\N	\N
105095	37093	1	\N	\N	\N	3	\N	\N	\N
105096	37093	\N	1	\N	\N	3	\N	\N	\N
139619	49278	\N	1	\N	\N	0	\N	\N	\N
139620	49278	\N	2	\N	\N	0	\N	\N	\N
105097	37094	2	\N	\N	\N	3	\N	\N	\N
105098	37094	3	\N	\N	\N	3	\N	\N	\N
105099	37095	\N	3	\N	\N	3	\N	\N	\N
139621	49278	\N	3	\N	\N	0	\N	\N	\N
108148	38171	1	\N	\N	\N	0	\N	\N	\N
108149	38171	2	\N	\N	\N	0	\N	\N	\N
108150	38171	\N	1	\N	\N	0	\N	\N	\N
108151	38171	\N	2	\N	\N	0	\N	\N	\N
108152	38172	\N	1	\N	\N	0	\N	\N	\N
108153	38172	\N	2	\N	\N	0	\N	\N	\N
108154	38172	\N	3	\N	\N	0	\N	\N	\N
105100	37096	1	\N	\N	\N	3	\N	\N	\N
105101	37096	2	\N	\N	\N	3	\N	\N	\N
105102	37096	3	\N	\N	\N	3	\N	\N	\N
105103	37096	4	\N	\N	\N	3	\N	\N	\N
105104	37096	5	\N	\N	\N	3	\N	\N	\N
120825	42646	1	\N	\N	\N	1	\N	\N	\N
120826	42646	2	\N	\N	\N	1	\N	\N	\N
120827	42646	3	\N	\N	\N	1	\N	\N	\N
120828	42646	4	\N	\N	\N	1	\N	\N	\N
120829	42646	5	\N	\N	\N	1	\N	\N	\N
105105	37097	1	\N	\N	\N	3	\N	\N	\N
105106	37097	2	\N	\N	\N	3	\N	\N	\N
105107	37097	\N	1	\N	\N	3	\N	\N	\N
105108	37097	\N	2	\N	\N	3	\N	\N	\N
139639	49285	1	\N	\N	\N	3	\N	\N	\N
139640	49285	\N	1	\N	\N	3	\N	\N	\N
108172	38179	1	\N	\N	\N	3	\N	\N	\N
108163	38176	4	\N	\N	\N	3	\N	\N	\N
108164	38176	5	\N	\N	\N	3	\N	\N	\N
120830	42647	1	\N	\N	\N	0	\N	\N	\N
120831	42647	2	\N	\N	\N	0	\N	\N	\N
105088	37091	1	\N	\N	\N	0	\N	\N	\N
105089	37091	2	\N	\N	\N	0	\N	\N	\N
105090	37091	\N	1	\N	\N	0	\N	\N	\N
105091	37091	\N	2	\N	\N	0	\N	\N	\N
120832	42647	\N	1	\N	\N	0	\N	\N	\N
120833	42647	\N	2	\N	\N	0	\N	\N	\N
105092	37092	\N	1	\N	\N	0	\N	\N	\N
105093	37092	\N	2	\N	\N	0	\N	\N	\N
105094	37092	\N	3	\N	\N	0	\N	\N	\N
108165	38177	1	\N	\N	\N	3	\N	\N	\N
108166	38177	2	\N	\N	\N	3	\N	\N	\N
108167	38177	\N	1	\N	\N	3	\N	\N	\N
108168	38177	\N	2	\N	\N	3	\N	\N	\N
120834	42648	\N	1	\N	\N	0	\N	\N	\N
120835	42648	\N	2	\N	\N	0	\N	\N	\N
120836	42648	\N	3	\N	\N	0	\N	\N	\N
108169	38178	\N	1	\N	\N	3	\N	\N	\N
108170	38178	\N	2	\N	\N	3	\N	\N	\N
108171	38178	\N	3	\N	\N	3	\N	\N	\N
139622	49279	1	\N	\N	\N	3	\N	\N	\N
139623	49279	\N	1	\N	\N	3	\N	\N	\N
139624	49280	2	\N	\N	\N	3	\N	\N	\N
105112	37099	1	\N	\N	\N	3	\N	\N	\N
105113	37099	\N	1	\N	\N	3	\N	\N	\N
139625	49280	3	\N	\N	\N	3	\N	\N	\N
139626	49281	\N	3	\N	\N	3	\N	\N	\N
105114	37100	2	\N	\N	\N	3	\N	\N	\N
105115	37100	3	\N	\N	\N	3	\N	\N	\N
105116	37101	\N	3	\N	\N	1	\N	\N	\N
120854	42655	1	\N	\N	\N	3	\N	\N	\N
108189	38185	1	\N	\N	\N	3	\N	\N	\N
108190	38185	\N	1	\N	\N	3	\N	\N	\N
120855	42655	\N	1	\N	\N	3	\N	\N	\N
108191	38186	2	\N	\N	\N	3	\N	\N	\N
108192	38186	3	\N	\N	\N	3	\N	\N	\N
108193	38187	\N	3	\N	\N	3	\N	\N	\N
120856	42656	2	\N	\N	\N	3	\N	\N	\N
105117	37102	1	\N	\N	\N	1	\N	\N	\N
105118	37102	2	\N	\N	\N	1	\N	\N	\N
105119	37102	3	\N	\N	\N	1	\N	\N	\N
105120	37102	4	\N	\N	\N	1	\N	\N	\N
105121	37102	5	\N	\N	\N	1	\N	\N	\N
120857	42656	3	\N	\N	\N	3	\N	\N	\N
120858	42657	\N	3	\N	\N	1	\N	\N	\N
139627	49282	1	\N	\N	\N	3	\N	\N	\N
139628	49282	2	\N	\N	\N	3	\N	\N	\N
105122	37103	1	\N	\N	\N	0	\N	\N	\N
105123	37103	2	\N	\N	\N	0	\N	\N	\N
105124	37103	\N	1	\N	\N	0	\N	\N	\N
105125	37103	\N	2	\N	\N	0	\N	\N	\N
108173	38179	\N	1	\N	\N	3	\N	\N	\N
105109	37098	\N	1	\N	\N	3	\N	\N	\N
105110	37098	\N	2	\N	\N	3	\N	\N	\N
105111	37098	\N	3	\N	\N	3	\N	\N	\N
139629	49282	3	\N	\N	\N	3	\N	\N	\N
139630	49282	4	\N	\N	\N	3	\N	\N	\N
108174	38180	2	\N	\N	\N	3	\N	\N	\N
108175	38180	3	\N	\N	\N	3	\N	\N	\N
108176	38181	\N	3	\N	\N	1	\N	\N	\N
139631	49282	5	\N	\N	\N	3	\N	\N	\N
120837	42649	1	\N	\N	\N	3	\N	\N	\N
120838	42649	\N	1	\N	\N	3	\N	\N	\N
105129	37105	1	\N	\N	\N	3	\N	\N	\N
105130	37105	\N	1	\N	\N	3	\N	\N	\N
120839	42650	2	\N	\N	\N	3	\N	\N	\N
105131	37106	2	\N	\N	\N	3	\N	\N	\N
105132	37106	3	\N	\N	\N	3	\N	\N	\N
105133	37107	\N	3	\N	\N	3	\N	\N	\N
120840	42650	3	\N	\N	\N	3	\N	\N	\N
120841	42651	\N	3	\N	\N	3	\N	\N	\N
139632	49283	1	\N	\N	\N	3	\N	\N	\N
139633	49283	2	\N	\N	\N	3	\N	\N	\N
108177	38182	1	\N	\N	\N	1	\N	\N	\N
108178	38182	2	\N	\N	\N	1	\N	\N	\N
108179	38182	3	\N	\N	\N	1	\N	\N	\N
108180	38182	4	\N	\N	\N	1	\N	\N	\N
108181	38182	5	\N	\N	\N	1	\N	\N	\N
139634	49283	\N	1	\N	\N	3	\N	\N	\N
139635	49283	\N	2	\N	\N	3	\N	\N	\N
139636	49284	\N	1	\N	\N	3	\N	\N	\N
139637	49284	\N	2	\N	\N	3	\N	\N	\N
139638	49284	\N	3	\N	\N	3	\N	\N	\N
105134	37108	1	\N	\N	\N	3	\N	\N	\N
105135	37108	2	\N	\N	\N	3	\N	\N	\N
105136	37108	3	\N	\N	\N	3	\N	\N	\N
105137	37108	4	\N	\N	\N	3	\N	\N	\N
105138	37108	5	\N	\N	\N	3	\N	\N	\N
108182	38183	1	\N	\N	\N	0	\N	\N	\N
108183	38183	2	\N	\N	\N	0	\N	\N	\N
108184	38183	\N	1	\N	\N	0	\N	\N	\N
108185	38183	\N	2	\N	\N	0	\N	\N	\N
108186	38184	\N	1	\N	\N	0	\N	\N	\N
105139	37109	1	\N	\N	\N	3	\N	\N	\N
105140	37109	2	\N	\N	\N	3	\N	\N	\N
105141	37109	\N	1	\N	\N	3	\N	\N	\N
105142	37109	\N	2	\N	\N	3	\N	\N	\N
108187	38184	\N	2	\N	\N	0	\N	\N	\N
108188	38184	\N	3	\N	\N	0	\N	\N	\N
120842	42652	1	\N	\N	\N	3	\N	\N	\N
120843	42652	2	\N	\N	\N	3	\N	\N	\N
120844	42652	3	\N	\N	\N	3	\N	\N	\N
120845	42652	4	\N	\N	\N	3	\N	\N	\N
105143	37110	\N	1	\N	\N	3	\N	\N	\N
105144	37110	\N	2	\N	\N	3	\N	\N	\N
105145	37110	\N	3	\N	\N	3	\N	\N	\N
120846	42652	5	\N	\N	\N	3	\N	\N	\N
139641	49286	2	\N	\N	\N	3	\N	\N	\N
139642	49286	3	\N	\N	\N	3	\N	\N	\N
139643	49287	\N	3	\N	\N	1	\N	\N	\N
120847	42653	1	\N	\N	\N	3	\N	\N	\N
105126	37104	\N	1	\N	\N	0	\N	\N	\N
105127	37104	\N	2	\N	\N	0	\N	\N	\N
105128	37104	\N	3	\N	\N	0	\N	\N	\N
108194	38188	1	\N	\N	\N	3	\N	\N	\N
108195	38188	2	\N	\N	\N	3	\N	\N	\N
108196	38188	3	\N	\N	\N	3	\N	\N	\N
108197	38188	4	\N	\N	\N	3	\N	\N	\N
108198	38188	5	\N	\N	\N	3	\N	\N	\N
120848	42653	2	\N	\N	\N	3	\N	\N	\N
120849	42653	\N	1	\N	\N	3	\N	\N	\N
120850	42653	\N	2	\N	\N	3	\N	\N	\N
120851	42654	\N	1	\N	\N	3	\N	\N	\N
120852	42654	\N	2	\N	\N	3	\N	\N	\N
120853	42654	\N	3	\N	\N	3	\N	\N	\N
108199	38189	1	\N	\N	\N	3	\N	\N	\N
108200	38189	2	\N	\N	\N	3	\N	\N	\N
105146	37111	1	\N	\N	\N	3	\N	\N	\N
105147	37111	\N	1	\N	\N	3	\N	\N	\N
108201	38189	\N	1	\N	\N	3	\N	\N	\N
108202	38189	\N	2	\N	\N	3	\N	\N	\N
105148	37112	2	\N	\N	\N	3	\N	\N	\N
105149	37112	3	\N	\N	\N	3	\N	\N	\N
105150	37113	\N	3	\N	\N	1	\N	\N	\N
108203	38190	\N	1	\N	\N	3	\N	\N	\N
108204	38190	\N	2	\N	\N	3	\N	\N	\N
108205	38190	\N	3	\N	\N	3	\N	\N	\N
139644	49288	1	\N	\N	\N	1	\N	\N	\N
139645	49288	2	\N	\N	\N	1	\N	\N	\N
139646	49288	3	\N	\N	\N	1	\N	\N	\N
139647	49288	4	\N	\N	\N	1	\N	\N	\N
139648	49288	5	\N	\N	\N	1	\N	\N	\N
105151	37114	1	\N	\N	\N	1	\N	\N	\N
105152	37114	2	\N	\N	\N	1	\N	\N	\N
105153	37114	3	\N	\N	\N	1	\N	\N	\N
105154	37114	4	\N	\N	\N	1	\N	\N	\N
105155	37114	5	\N	\N	\N	1	\N	\N	\N
120871	42661	1	\N	\N	\N	3	\N	\N	\N
120872	42661	\N	1	\N	\N	3	\N	\N	\N
120873	42662	2	\N	\N	\N	3	\N	\N	\N
120874	42662	3	\N	\N	\N	3	\N	\N	\N
108223	38197	1	\N	\N	\N	3	\N	\N	\N
108224	38197	\N	1	\N	\N	3	\N	\N	\N
120875	42663	\N	3	\N	\N	3	\N	\N	\N
105156	37115	1	\N	\N	\N	0	\N	\N	\N
105157	37115	2	\N	\N	\N	0	\N	\N	\N
105158	37115	\N	1	\N	\N	0	\N	\N	\N
105159	37115	\N	2	\N	\N	0	\N	\N	\N
108225	38198	2	\N	\N	\N	3	\N	\N	\N
108226	38198	3	\N	\N	\N	3	\N	\N	\N
108227	38199	\N	3	\N	\N	3	\N	\N	\N
105160	37116	\N	1	\N	\N	0	\N	\N	\N
105161	37116	\N	2	\N	\N	0	\N	\N	\N
105162	37116	\N	3	\N	\N	0	\N	\N	\N
139649	49289	1	\N	\N	\N	0	\N	\N	\N
139650	49289	2	\N	\N	\N	0	\N	\N	\N
139651	49289	\N	1	\N	\N	0	\N	\N	\N
139652	49289	\N	2	\N	\N	0	\N	\N	\N
108206	38191	1	\N	\N	\N	3	\N	\N	\N
108207	38191	\N	1	\N	\N	3	\N	\N	\N
105163	37117	1	\N	\N	\N	3	\N	\N	\N
105164	37117	\N	1	\N	\N	3	\N	\N	\N
108208	38192	2	\N	\N	\N	3	\N	\N	\N
108209	38192	3	\N	\N	\N	3	\N	\N	\N
105165	37118	2	\N	\N	\N	3	\N	\N	\N
105166	37118	3	\N	\N	\N	3	\N	\N	\N
105167	37119	\N	3	\N	\N	3	\N	\N	\N
108210	38193	\N	3	\N	\N	1	\N	\N	\N
120859	42658	1	\N	\N	\N	1	\N	\N	\N
120860	42658	2	\N	\N	\N	1	\N	\N	\N
120861	42658	3	\N	\N	\N	1	\N	\N	\N
120862	42658	4	\N	\N	\N	1	\N	\N	\N
120863	42658	5	\N	\N	\N	1	\N	\N	\N
139653	49290	\N	1	\N	\N	0	\N	\N	\N
139654	49290	\N	2	\N	\N	0	\N	\N	\N
139655	49290	\N	3	\N	\N	0	\N	\N	\N
120864	42659	1	\N	\N	\N	0	\N	\N	\N
105168	37120	1	\N	\N	\N	3	\N	\N	\N
105169	37120	2	\N	\N	\N	3	\N	\N	\N
105170	37120	3	\N	\N	\N	3	\N	\N	\N
105171	37120	4	\N	\N	\N	3	\N	\N	\N
105172	37120	5	\N	\N	\N	3	\N	\N	\N
120865	42659	2	\N	\N	\N	0	\N	\N	\N
108211	38194	1	\N	\N	\N	1	\N	\N	\N
108212	38194	2	\N	\N	\N	1	\N	\N	\N
108213	38194	3	\N	\N	\N	1	\N	\N	\N
108214	38194	4	\N	\N	\N	1	\N	\N	\N
108215	38194	5	\N	\N	\N	1	\N	\N	\N
120866	42659	\N	1	\N	\N	0	\N	\N	\N
120867	42659	\N	2	\N	\N	0	\N	\N	\N
105173	37121	1	\N	\N	\N	3	\N	\N	\N
105174	37121	2	\N	\N	\N	3	\N	\N	\N
105175	37121	\N	1	\N	\N	3	\N	\N	\N
105176	37121	\N	2	\N	\N	3	\N	\N	\N
120868	42660	\N	1	\N	\N	0	\N	\N	\N
120869	42660	\N	2	\N	\N	0	\N	\N	\N
120870	42660	\N	3	\N	\N	0	\N	\N	\N
105177	37122	\N	1	\N	\N	3	\N	\N	\N
105178	37122	\N	2	\N	\N	3	\N	\N	\N
105179	37122	\N	3	\N	\N	3	\N	\N	\N
108216	38195	1	\N	\N	\N	0	\N	\N	\N
108217	38195	2	\N	\N	\N	0	\N	\N	\N
108218	38195	\N	1	\N	\N	0	\N	\N	\N
108219	38195	\N	2	\N	\N	0	\N	\N	\N
139673	49297	1	\N	\N	\N	3	\N	\N	\N
139674	49297	\N	1	\N	\N	3	\N	\N	\N
108220	38196	\N	1	\N	\N	0	\N	\N	\N
108221	38196	\N	2	\N	\N	0	\N	\N	\N
108222	38196	\N	3	\N	\N	0	\N	\N	\N
139675	49298	2	\N	\N	\N	3	\N	\N	\N
139676	49298	3	\N	\N	\N	3	\N	\N	\N
139677	49299	\N	3	\N	\N	1	\N	\N	\N
105197	37129	1	\N	\N	\N	3	\N	\N	\N
139656	49291	1	\N	\N	\N	3	\N	\N	\N
139657	49291	\N	1	\N	\N	3	\N	\N	\N
139658	49292	2	\N	\N	\N	3	\N	\N	\N
139659	49292	3	\N	\N	\N	3	\N	\N	\N
139660	49293	\N	3	\N	\N	3	\N	\N	\N
120876	42664	1	\N	\N	\N	3	\N	\N	\N
108228	38200	1	\N	\N	\N	3	\N	\N	\N
108229	38200	2	\N	\N	\N	3	\N	\N	\N
105180	37123	1	\N	\N	\N	3	\N	\N	\N
105181	37123	\N	1	\N	\N	3	\N	\N	\N
108230	38200	3	\N	\N	\N	3	\N	\N	\N
108231	38200	4	\N	\N	\N	3	\N	\N	\N
105182	37124	2	\N	\N	\N	3	\N	\N	\N
105183	37124	3	\N	\N	\N	3	\N	\N	\N
105184	37125	\N	3	\N	\N	1	\N	\N	\N
108232	38200	5	\N	\N	\N	3	\N	\N	\N
120877	42664	2	\N	\N	\N	3	\N	\N	\N
120878	42664	3	\N	\N	\N	3	\N	\N	\N
120879	42664	4	\N	\N	\N	3	\N	\N	\N
120880	42664	5	\N	\N	\N	3	\N	\N	\N
108233	38201	1	\N	\N	\N	3	\N	\N	\N
108234	38201	2	\N	\N	\N	3	\N	\N	\N
108235	38201	\N	1	\N	\N	3	\N	\N	\N
108236	38201	\N	2	\N	\N	3	\N	\N	\N
105185	37126	1	\N	\N	\N	1	\N	\N	\N
105186	37126	2	\N	\N	\N	1	\N	\N	\N
105187	37126	3	\N	\N	\N	1	\N	\N	\N
105188	37126	4	\N	\N	\N	1	\N	\N	\N
105189	37126	5	\N	\N	\N	1	\N	\N	\N
120881	42665	1	\N	\N	\N	3	\N	\N	\N
120882	42665	2	\N	\N	\N	3	\N	\N	\N
108237	38202	\N	1	\N	\N	3	\N	\N	\N
108238	38202	\N	2	\N	\N	3	\N	\N	\N
108239	38202	\N	3	\N	\N	3	\N	\N	\N
120883	42665	\N	1	\N	\N	3	\N	\N	\N
120884	42665	\N	2	\N	\N	3	\N	\N	\N
105190	37127	1	\N	\N	\N	0	\N	\N	\N
105191	37127	2	\N	\N	\N	0	\N	\N	\N
105192	37127	\N	1	\N	\N	0	\N	\N	\N
105193	37127	\N	2	\N	\N	0	\N	\N	\N
120885	42666	\N	1	\N	\N	3	\N	\N	\N
120886	42666	\N	2	\N	\N	3	\N	\N	\N
120887	42666	\N	3	\N	\N	3	\N	\N	\N
105194	37128	\N	1	\N	\N	0	\N	\N	\N
105195	37128	\N	2	\N	\N	0	\N	\N	\N
105196	37128	\N	3	\N	\N	0	\N	\N	\N
139661	49294	1	\N	\N	\N	3	\N	\N	\N
139662	49294	2	\N	\N	\N	3	\N	\N	\N
139663	49294	3	\N	\N	\N	3	\N	\N	\N
139664	49294	4	\N	\N	\N	3	\N	\N	\N
139665	49294	5	\N	\N	\N	3	\N	\N	\N
108257	38209	1	\N	\N	\N	3	\N	\N	\N
108258	38209	\N	1	\N	\N	3	\N	\N	\N
108259	38210	2	\N	\N	\N	3	\N	\N	\N
108260	38210	3	\N	\N	\N	3	\N	\N	\N
108261	38211	\N	3	\N	\N	3	\N	\N	\N
105198	37129	\N	1	\N	\N	3	\N	\N	\N
105199	37130	2	\N	\N	\N	3	\N	\N	\N
105200	37130	3	\N	\N	\N	3	\N	\N	\N
105201	37131	\N	3	\N	\N	3	\N	\N	\N
120888	42667	1	\N	\N	\N	3	\N	\N	\N
120889	42667	\N	1	\N	\N	3	\N	\N	\N
139666	49295	1	\N	\N	\N	3	\N	\N	\N
120890	42668	2	\N	\N	\N	3	\N	\N	\N
120891	42668	3	\N	\N	\N	3	\N	\N	\N
120892	42669	\N	3	\N	\N	1	\N	\N	\N
108240	38203	1	\N	\N	\N	3	\N	\N	\N
108241	38203	\N	1	\N	\N	3	\N	\N	\N
139667	49295	2	\N	\N	\N	3	\N	\N	\N
139668	49295	\N	1	\N	\N	3	\N	\N	\N
108242	38204	2	\N	\N	\N	3	\N	\N	\N
108243	38204	3	\N	\N	\N	3	\N	\N	\N
108244	38205	\N	3	\N	\N	1	\N	\N	\N
139669	49295	\N	2	\N	\N	3	\N	\N	\N
105202	37132	1	\N	\N	\N	3	\N	\N	\N
105203	37132	2	\N	\N	\N	3	\N	\N	\N
105204	37132	3	\N	\N	\N	3	\N	\N	\N
105205	37132	4	\N	\N	\N	3	\N	\N	\N
105206	37132	5	\N	\N	\N	3	\N	\N	\N
139670	49296	\N	1	\N	\N	3	\N	\N	\N
139671	49296	\N	2	\N	\N	3	\N	\N	\N
139672	49296	\N	3	\N	\N	3	\N	\N	\N
105207	37133	1	\N	\N	\N	3	\N	\N	\N
105208	37133	2	\N	\N	\N	3	\N	\N	\N
105209	37133	\N	1	\N	\N	3	\N	\N	\N
105210	37133	\N	2	\N	\N	3	\N	\N	\N
120893	42670	1	\N	\N	\N	1	\N	\N	\N
120894	42670	2	\N	\N	\N	1	\N	\N	\N
105211	37134	\N	1	\N	\N	3	\N	\N	\N
105212	37134	\N	2	\N	\N	3	\N	\N	\N
105213	37134	\N	3	\N	\N	3	\N	\N	\N
108245	38206	1	\N	\N	\N	1	\N	\N	\N
108246	38206	2	\N	\N	\N	1	\N	\N	\N
108247	38206	3	\N	\N	\N	1	\N	\N	\N
108248	38206	4	\N	\N	\N	1	\N	\N	\N
108249	38206	5	\N	\N	\N	1	\N	\N	\N
120895	42670	3	\N	\N	\N	1	\N	\N	\N
120896	42670	4	\N	\N	\N	1	\N	\N	\N
120897	42670	5	\N	\N	\N	1	\N	\N	\N
108250	38207	1	\N	\N	\N	0	\N	\N	\N
108251	38207	2	\N	\N	\N	0	\N	\N	\N
105231	37141	1	\N	\N	\N	3	\N	\N	\N
105232	37141	\N	1	\N	\N	3	\N	\N	\N
108252	38207	\N	1	\N	\N	0	\N	\N	\N
108253	38207	\N	2	\N	\N	0	\N	\N	\N
105233	37142	2	\N	\N	\N	3	\N	\N	\N
105234	37142	3	\N	\N	\N	3	\N	\N	\N
105235	37143	\N	3	\N	\N	3	\N	\N	\N
139724	49315	1	\N	\N	\N	3	\N	\N	\N
120898	42671	1	\N	\N	\N	0	\N	\N	\N
120899	42671	2	\N	\N	\N	0	\N	\N	\N
120900	42671	\N	1	\N	\N	0	\N	\N	\N
108254	38208	\N	1	\N	\N	0	\N	\N	\N
108255	38208	\N	2	\N	\N	0	\N	\N	\N
108256	38208	\N	3	\N	\N	0	\N	\N	\N
120901	42671	\N	2	\N	\N	0	\N	\N	\N
105214	37135	1	\N	\N	\N	3	\N	\N	\N
105215	37135	\N	1	\N	\N	3	\N	\N	\N
105216	37136	2	\N	\N	\N	3	\N	\N	\N
105217	37136	3	\N	\N	\N	3	\N	\N	\N
105218	37137	\N	3	\N	\N	1	\N	\N	\N
120902	42672	\N	1	\N	\N	0	\N	\N	\N
120903	42672	\N	2	\N	\N	0	\N	\N	\N
120904	42672	\N	3	\N	\N	0	\N	\N	\N
108274	38215	1	\N	\N	\N	3	\N	\N	\N
108275	38215	\N	1	\N	\N	3	\N	\N	\N
105219	37138	1	\N	\N	\N	1	\N	\N	\N
105220	37138	2	\N	\N	\N	1	\N	\N	\N
105221	37138	3	\N	\N	\N	1	\N	\N	\N
105222	37138	4	\N	\N	\N	1	\N	\N	\N
105223	37138	5	\N	\N	\N	1	\N	\N	\N
108276	38216	2	\N	\N	\N	3	\N	\N	\N
108277	38216	3	\N	\N	\N	3	\N	\N	\N
108278	38217	\N	3	\N	\N	1	\N	\N	\N
139678	49300	1	\N	\N	\N	1	\N	\N	\N
139679	49300	2	\N	\N	\N	1	\N	\N	\N
139680	49300	3	\N	\N	\N	1	\N	\N	\N
139681	49300	4	\N	\N	\N	1	\N	\N	\N
139682	49300	5	\N	\N	\N	1	\N	\N	\N
120922	42679	1	\N	\N	\N	3	\N	\N	\N
105224	37139	1	\N	\N	\N	0	\N	\N	\N
105225	37139	2	\N	\N	\N	0	\N	\N	\N
105226	37139	\N	1	\N	\N	0	\N	\N	\N
105227	37139	\N	2	\N	\N	0	\N	\N	\N
120923	42679	\N	1	\N	\N	3	\N	\N	\N
120924	42680	2	\N	\N	\N	3	\N	\N	\N
120925	42680	3	\N	\N	\N	3	\N	\N	\N
120926	42681	\N	3	\N	\N	1	\N	\N	\N
105228	37140	\N	1	\N	\N	0	\N	\N	\N
105229	37140	\N	2	\N	\N	0	\N	\N	\N
105230	37140	\N	3	\N	\N	0	\N	\N	\N
108279	38218	1	\N	\N	\N	1	\N	\N	\N
108280	38218	2	\N	\N	\N	1	\N	\N	\N
108281	38218	3	\N	\N	\N	1	\N	\N	\N
108282	38218	4	\N	\N	\N	1	\N	\N	\N
108283	38218	5	\N	\N	\N	1	\N	\N	\N
139683	49301	1	\N	\N	\N	0	\N	\N	\N
139684	49301	2	\N	\N	\N	0	\N	\N	\N
139685	49301	\N	1	\N	\N	0	\N	\N	\N
139686	49301	\N	2	\N	\N	0	\N	\N	\N
105248	37147	1	\N	\N	\N	3	\N	\N	\N
105249	37147	\N	1	\N	\N	3	\N	\N	\N
105250	37148	2	\N	\N	\N	3	\N	\N	\N
105251	37148	3	\N	\N	\N	3	\N	\N	\N
105252	37149	\N	3	\N	\N	1	\N	\N	\N
139687	49302	\N	1	\N	\N	0	\N	\N	\N
139688	49302	\N	2	\N	\N	0	\N	\N	\N
139689	49302	\N	3	\N	\N	0	\N	\N	\N
120905	42673	1	\N	\N	\N	3	\N	\N	\N
120906	42673	\N	1	\N	\N	3	\N	\N	\N
120907	42674	2	\N	\N	\N	3	\N	\N	\N
120908	42674	3	\N	\N	\N	3	\N	\N	\N
105236	37144	1	\N	\N	\N	3	\N	\N	\N
105237	37144	2	\N	\N	\N	3	\N	\N	\N
105238	37144	3	\N	\N	\N	3	\N	\N	\N
105239	37144	4	\N	\N	\N	3	\N	\N	\N
105240	37144	5	\N	\N	\N	3	\N	\N	\N
120909	42675	\N	3	\N	\N	3	\N	\N	\N
108262	38212	1	\N	\N	\N	3	\N	\N	\N
108263	38212	2	\N	\N	\N	3	\N	\N	\N
108264	38212	3	\N	\N	\N	3	\N	\N	\N
108265	38212	4	\N	\N	\N	3	\N	\N	\N
108266	38212	5	\N	\N	\N	3	\N	\N	\N
105241	37145	1	\N	\N	\N	3	\N	\N	\N
105242	37145	2	\N	\N	\N	3	\N	\N	\N
105243	37145	\N	1	\N	\N	3	\N	\N	\N
105244	37145	\N	2	\N	\N	3	\N	\N	\N
105245	37146	\N	1	\N	\N	3	\N	\N	\N
105246	37146	\N	2	\N	\N	3	\N	\N	\N
105247	37146	\N	3	\N	\N	3	\N	\N	\N
139707	49309	1	\N	\N	\N	3	\N	\N	\N
139708	49309	\N	1	\N	\N	3	\N	\N	\N
108267	38213	1	\N	\N	\N	3	\N	\N	\N
108268	38213	2	\N	\N	\N	3	\N	\N	\N
108269	38213	\N	1	\N	\N	3	\N	\N	\N
108270	38213	\N	2	\N	\N	3	\N	\N	\N
139709	49310	2	\N	\N	\N	3	\N	\N	\N
139710	49310	3	\N	\N	\N	3	\N	\N	\N
120910	42676	1	\N	\N	\N	3	\N	\N	\N
120911	42676	2	\N	\N	\N	3	\N	\N	\N
108271	38214	\N	1	\N	\N	3	\N	\N	\N
108272	38214	\N	2	\N	\N	3	\N	\N	\N
108273	38214	\N	3	\N	\N	3	\N	\N	\N
120912	42676	3	\N	\N	\N	3	\N	\N	\N
120913	42676	4	\N	\N	\N	3	\N	\N	\N
105265	37153	1	\N	\N	\N	3	\N	\N	\N
105266	37153	\N	1	\N	\N	3	\N	\N	\N
120914	42676	5	\N	\N	\N	3	\N	\N	\N
139711	49311	\N	3	\N	\N	1	\N	\N	\N
105267	37154	2	\N	\N	\N	3	\N	\N	\N
105268	37154	3	\N	\N	\N	3	\N	\N	\N
105269	37155	\N	3	\N	\N	3	\N	\N	\N
120915	42677	1	\N	\N	\N	3	\N	\N	\N
120916	42677	2	\N	\N	\N	3	\N	\N	\N
120917	42677	\N	1	\N	\N	3	\N	\N	\N
120918	42677	\N	2	\N	\N	3	\N	\N	\N
108291	38221	1	\N	\N	\N	3	\N	\N	\N
108292	38221	\N	1	\N	\N	3	\N	\N	\N
108284	38219	1	\N	\N	\N	0	\N	\N	\N
108285	38219	2	\N	\N	\N	0	\N	\N	\N
108286	38219	\N	1	\N	\N	0	\N	\N	\N
108287	38219	\N	2	\N	\N	0	\N	\N	\N
139690	49303	1	\N	\N	\N	3	\N	\N	\N
139691	49303	\N	1	\N	\N	3	\N	\N	\N
120919	42678	\N	1	\N	\N	3	\N	\N	\N
108288	38220	\N	1	\N	\N	0	\N	\N	\N
108289	38220	\N	2	\N	\N	0	\N	\N	\N
108290	38220	\N	3	\N	\N	0	\N	\N	\N
120920	42678	\N	2	\N	\N	3	\N	\N	\N
120921	42678	\N	3	\N	\N	3	\N	\N	\N
139692	49304	2	\N	\N	\N	1	\N	\N	\N
139693	49304	3	\N	\N	\N	1	\N	\N	\N
139694	49305	\N	3	\N	\N	0	\N	\N	\N
105253	37150	1	\N	\N	\N	1	\N	\N	\N
105254	37150	2	\N	\N	\N	1	\N	\N	\N
105255	37150	3	\N	\N	\N	1	\N	\N	\N
105256	37150	4	\N	\N	\N	1	\N	\N	\N
105257	37150	5	\N	\N	\N	1	\N	\N	\N
105258	37151	1	\N	\N	\N	0	\N	\N	\N
105259	37151	2	\N	\N	\N	0	\N	\N	\N
105260	37151	\N	1	\N	\N	0	\N	\N	\N
105261	37151	\N	2	\N	\N	0	\N	\N	\N
108308	38227	1	\N	\N	\N	3	\N	\N	\N
108309	38227	\N	1	\N	\N	3	\N	\N	\N
108310	38228	2	\N	\N	\N	3	\N	\N	\N
105262	37152	\N	1	\N	\N	0	\N	\N	\N
105263	37152	\N	2	\N	\N	0	\N	\N	\N
105264	37152	\N	3	\N	\N	0	\N	\N	\N
108311	38228	3	\N	\N	\N	3	\N	\N	\N
108312	38229	\N	3	\N	\N	1	\N	\N	\N
120939	42685	1	\N	\N	\N	3	\N	\N	\N
120940	42685	\N	1	\N	\N	3	\N	\N	\N
120941	42686	2	\N	\N	\N	3	\N	\N	\N
120942	42686	3	\N	\N	\N	3	\N	\N	\N
120943	42687	\N	3	\N	\N	3	\N	\N	\N
139695	49306	1	\N	\N	\N	0	\N	\N	\N
139696	49306	2	\N	\N	\N	0	\N	\N	\N
139697	49306	3	\N	\N	\N	0	\N	\N	\N
139698	49306	4	\N	\N	\N	0	\N	\N	\N
139699	49306	5	\N	\N	\N	0	\N	\N	\N
105282	37159	1	\N	\N	\N	3	\N	\N	\N
105283	37159	\N	1	\N	\N	3	\N	\N	\N
105284	37160	2	\N	\N	\N	3	\N	\N	\N
105285	37160	3	\N	\N	\N	3	\N	\N	\N
105286	37161	\N	3	\N	\N	1	\N	\N	\N
108313	38230	1	\N	\N	\N	1	\N	\N	\N
108314	38230	2	\N	\N	\N	1	\N	\N	\N
108315	38230	3	\N	\N	\N	1	\N	\N	\N
108316	38230	4	\N	\N	\N	1	\N	\N	\N
108317	38230	5	\N	\N	\N	1	\N	\N	\N
139700	49307	1	\N	\N	\N	0	\N	\N	\N
108293	38222	2	\N	\N	\N	3	\N	\N	\N
105270	37156	1	\N	\N	\N	3	\N	\N	\N
105271	37156	2	\N	\N	\N	3	\N	\N	\N
105272	37156	3	\N	\N	\N	3	\N	\N	\N
105273	37156	4	\N	\N	\N	3	\N	\N	\N
105274	37156	5	\N	\N	\N	3	\N	\N	\N
108294	38222	3	\N	\N	\N	3	\N	\N	\N
108295	38223	\N	3	\N	\N	3	\N	\N	\N
139701	49307	2	\N	\N	\N	0	\N	\N	\N
139702	49307	\N	1	\N	\N	0	\N	\N	\N
120927	42682	1	\N	\N	\N	1	\N	\N	\N
120928	42682	2	\N	\N	\N	1	\N	\N	\N
120929	42682	3	\N	\N	\N	1	\N	\N	\N
120930	42682	4	\N	\N	\N	1	\N	\N	\N
120931	42682	5	\N	\N	\N	1	\N	\N	\N
139703	49307	\N	2	\N	\N	0	\N	\N	\N
105275	37157	1	\N	\N	\N	3	\N	\N	\N
105276	37157	2	\N	\N	\N	3	\N	\N	\N
105277	37157	\N	1	\N	\N	3	\N	\N	\N
105278	37157	\N	2	\N	\N	3	\N	\N	\N
139704	49308	\N	1	\N	\N	0	\N	\N	\N
139705	49308	\N	2	\N	\N	0	\N	\N	\N
105279	37158	\N	1	\N	\N	3	\N	\N	\N
105280	37158	\N	2	\N	\N	3	\N	\N	\N
105281	37158	\N	3	\N	\N	3	\N	\N	\N
139706	49308	\N	3	\N	\N	0	\N	\N	\N
120932	42683	1	\N	\N	\N	0	\N	\N	\N
108296	38224	1	\N	\N	\N	3	\N	\N	\N
108297	38224	2	\N	\N	\N	3	\N	\N	\N
108298	38224	3	\N	\N	\N	3	\N	\N	\N
108299	38224	4	\N	\N	\N	3	\N	\N	\N
108300	38224	5	\N	\N	\N	3	\N	\N	\N
120933	42683	2	\N	\N	\N	0	\N	\N	\N
120934	42683	\N	1	\N	\N	0	\N	\N	\N
120935	42683	\N	2	\N	\N	0	\N	\N	\N
120936	42684	\N	1	\N	\N	0	\N	\N	\N
105299	37165	1	\N	\N	\N	3	\N	\N	\N
105300	37165	\N	1	\N	\N	3	\N	\N	\N
120937	42684	\N	2	\N	\N	0	\N	\N	\N
120938	42684	\N	3	\N	\N	0	\N	\N	\N
105301	37166	2	\N	\N	\N	3	\N	\N	\N
105302	37166	3	\N	\N	\N	3	\N	\N	\N
105303	37167	\N	3	\N	\N	3	\N	\N	\N
108301	38225	1	\N	\N	\N	3	\N	\N	\N
108302	38225	2	\N	\N	\N	3	\N	\N	\N
108303	38225	\N	1	\N	\N	3	\N	\N	\N
108304	38225	\N	2	\N	\N	3	\N	\N	\N
108305	38226	\N	1	\N	\N	3	\N	\N	\N
108306	38226	\N	2	\N	\N	3	\N	\N	\N
108307	38226	\N	3	\N	\N	3	\N	\N	\N
139758	49327	1	\N	\N	\N	3	\N	\N	\N
139759	49327	\N	1	\N	\N	3	\N	\N	\N
105304	37168	1	\N	\N	\N	3	\N	\N	\N
105305	37168	2	\N	\N	\N	3	\N	\N	\N
105306	37168	3	\N	\N	\N	3	\N	\N	\N
105307	37168	4	\N	\N	\N	3	\N	\N	\N
105308	37168	5	\N	\N	\N	3	\N	\N	\N
139760	49328	2	\N	\N	\N	1	\N	\N	\N
139761	49328	3	\N	\N	\N	1	\N	\N	\N
139762	49329	\N	3	\N	\N	0	\N	\N	\N
120944	42688	1	\N	\N	\N	3	\N	\N	\N
120945	42688	2	\N	\N	\N	3	\N	\N	\N
120946	42688	3	\N	\N	\N	3	\N	\N	\N
120947	42688	4	\N	\N	\N	3	\N	\N	\N
120948	42688	5	\N	\N	\N	3	\N	\N	\N
108318	38231	1	\N	\N	\N	0	\N	\N	\N
108319	38231	2	\N	\N	\N	0	\N	\N	\N
105287	37162	1	\N	\N	\N	1	\N	\N	\N
105288	37162	2	\N	\N	\N	1	\N	\N	\N
105289	37162	3	\N	\N	\N	1	\N	\N	\N
105290	37162	4	\N	\N	\N	1	\N	\N	\N
105291	37162	5	\N	\N	\N	1	\N	\N	\N
108320	38231	\N	1	\N	\N	0	\N	\N	\N
108321	38231	\N	2	\N	\N	0	\N	\N	\N
108322	38232	\N	1	\N	\N	0	\N	\N	\N
108323	38232	\N	2	\N	\N	0	\N	\N	\N
108324	38232	\N	3	\N	\N	0	\N	\N	\N
105292	37163	1	\N	\N	\N	0	\N	\N	\N
105293	37163	2	\N	\N	\N	0	\N	\N	\N
105294	37163	\N	1	\N	\N	0	\N	\N	\N
105295	37163	\N	2	\N	\N	0	\N	\N	\N
139712	49312	1	\N	\N	\N	1	\N	\N	\N
139713	49312	2	\N	\N	\N	1	\N	\N	\N
139714	49312	3	\N	\N	\N	1	\N	\N	\N
139715	49312	4	\N	\N	\N	1	\N	\N	\N
120949	42689	1	\N	\N	\N	3	\N	\N	\N
105296	37164	\N	1	\N	\N	0	\N	\N	\N
105297	37164	\N	2	\N	\N	0	\N	\N	\N
105298	37164	\N	3	\N	\N	0	\N	\N	\N
120950	42689	2	\N	\N	\N	3	\N	\N	\N
120951	42689	\N	1	\N	\N	3	\N	\N	\N
120952	42689	\N	2	\N	\N	3	\N	\N	\N
139716	49312	5	\N	\N	\N	1	\N	\N	\N
120953	42690	\N	1	\N	\N	3	\N	\N	\N
120954	42690	\N	2	\N	\N	3	\N	\N	\N
120955	42690	\N	3	\N	\N	3	\N	\N	\N
108342	38239	1	\N	\N	\N	3	\N	\N	\N
108343	38239	\N	1	\N	\N	3	\N	\N	\N
108344	38240	2	\N	\N	\N	3	\N	\N	\N
108345	38240	3	\N	\N	\N	3	\N	\N	\N
108346	38241	\N	3	\N	\N	1	\N	\N	\N
105316	37171	1	\N	\N	\N	3	\N	\N	\N
105317	37171	\N	1	\N	\N	3	\N	\N	\N
105318	37172	2	\N	\N	\N	3	\N	\N	\N
105319	37172	3	\N	\N	\N	3	\N	\N	\N
105320	37173	\N	3	\N	\N	1	\N	\N	\N
139717	49313	1	\N	\N	\N	0	\N	\N	\N
139718	49313	2	\N	\N	\N	0	\N	\N	\N
139719	49313	\N	1	\N	\N	0	\N	\N	\N
139720	49313	\N	2	\N	\N	0	\N	\N	\N
139721	49314	\N	1	\N	\N	0	\N	\N	\N
139722	49314	\N	2	\N	\N	0	\N	\N	\N
120973	42697	1	\N	\N	\N	3	\N	\N	\N
120974	42697	\N	1	\N	\N	3	\N	\N	\N
139723	49314	\N	3	\N	\N	0	\N	\N	\N
108347	38242	1	\N	\N	\N	1	\N	\N	\N
108348	38242	2	\N	\N	\N	1	\N	\N	\N
105321	37174	1	\N	\N	\N	1	\N	\N	\N
105322	37174	2	\N	\N	\N	1	\N	\N	\N
105323	37174	3	\N	\N	\N	1	\N	\N	\N
105324	37174	4	\N	\N	\N	1	\N	\N	\N
105325	37174	5	\N	\N	\N	1	\N	\N	\N
139725	49315	\N	1	\N	\N	3	\N	\N	\N
120956	42691	1	\N	\N	\N	3	\N	\N	\N
120957	42691	\N	1	\N	\N	3	\N	\N	\N
120958	42692	2	\N	\N	\N	3	\N	\N	\N
120959	42692	3	\N	\N	\N	3	\N	\N	\N
105309	37169	1	\N	\N	\N	3	\N	\N	\N
105310	37169	2	\N	\N	\N	3	\N	\N	\N
105311	37169	\N	1	\N	\N	3	\N	\N	\N
105312	37169	\N	2	\N	\N	3	\N	\N	\N
108325	38233	1	\N	\N	\N	3	\N	\N	\N
108326	38233	\N	1	\N	\N	3	\N	\N	\N
120960	42693	\N	3	\N	\N	1	\N	\N	\N
139726	49316	2	\N	\N	\N	3	\N	\N	\N
108327	38234	2	\N	\N	\N	3	\N	\N	\N
108328	38234	3	\N	\N	\N	3	\N	\N	\N
105313	37170	\N	1	\N	\N	3	\N	\N	\N
105314	37170	\N	2	\N	\N	3	\N	\N	\N
105315	37170	\N	3	\N	\N	3	\N	\N	\N
108329	38235	\N	3	\N	\N	3	\N	\N	\N
139727	49316	3	\N	\N	\N	3	\N	\N	\N
139728	49317	\N	3	\N	\N	3	\N	\N	\N
105333	37177	1	\N	\N	\N	3	\N	\N	\N
105334	37177	\N	1	\N	\N	3	\N	\N	\N
120961	42694	1	\N	\N	\N	1	\N	\N	\N
105335	37178	2	\N	\N	\N	3	\N	\N	\N
105336	37178	3	\N	\N	\N	3	\N	\N	\N
105337	37179	\N	3	\N	\N	3	\N	\N	\N
108330	38236	1	\N	\N	\N	3	\N	\N	\N
108331	38236	2	\N	\N	\N	3	\N	\N	\N
108332	38236	3	\N	\N	\N	3	\N	\N	\N
108333	38236	4	\N	\N	\N	3	\N	\N	\N
108334	38236	5	\N	\N	\N	3	\N	\N	\N
120962	42694	2	\N	\N	\N	1	\N	\N	\N
120963	42694	3	\N	\N	\N	1	\N	\N	\N
120964	42694	4	\N	\N	\N	1	\N	\N	\N
120965	42694	5	\N	\N	\N	1	\N	\N	\N
139729	49318	1	\N	\N	\N	3	\N	\N	\N
139730	49318	2	\N	\N	\N	3	\N	\N	\N
139731	49318	3	\N	\N	\N	3	\N	\N	\N
139732	49318	4	\N	\N	\N	3	\N	\N	\N
139733	49318	5	\N	\N	\N	3	\N	\N	\N
108335	38237	1	\N	\N	\N	3	\N	\N	\N
108336	38237	2	\N	\N	\N	3	\N	\N	\N
108337	38237	\N	1	\N	\N	3	\N	\N	\N
105338	37180	1	\N	\N	\N	3	\N	\N	\N
105339	37180	2	\N	\N	\N	3	\N	\N	\N
105340	37180	3	\N	\N	\N	3	\N	\N	\N
105341	37180	4	\N	\N	\N	3	\N	\N	\N
105342	37180	5	\N	\N	\N	3	\N	\N	\N
108338	38237	\N	2	\N	\N	3	\N	\N	\N
120966	42695	1	\N	\N	\N	0	\N	\N	\N
120967	42695	2	\N	\N	\N	0	\N	\N	\N
108339	38238	\N	1	\N	\N	3	\N	\N	\N
108340	38238	\N	2	\N	\N	3	\N	\N	\N
108341	38238	\N	3	\N	\N	3	\N	\N	\N
120968	42695	\N	1	\N	\N	0	\N	\N	\N
120969	42695	\N	2	\N	\N	0	\N	\N	\N
105343	37181	1	\N	\N	\N	3	\N	\N	\N
105344	37181	2	\N	\N	\N	3	\N	\N	\N
105345	37181	\N	1	\N	\N	3	\N	\N	\N
105346	37181	\N	2	\N	\N	3	\N	\N	\N
108349	38242	3	\N	\N	\N	1	\N	\N	\N
108350	38242	4	\N	\N	\N	1	\N	\N	\N
108351	38242	5	\N	\N	\N	1	\N	\N	\N
120970	42696	\N	1	\N	\N	0	\N	\N	\N
120971	42696	\N	2	\N	\N	0	\N	\N	\N
120972	42696	\N	3	\N	\N	0	\N	\N	\N
105326	37175	1	\N	\N	\N	0	\N	\N	\N
105327	37175	2	\N	\N	\N	0	\N	\N	\N
105328	37175	\N	1	\N	\N	0	\N	\N	\N
105329	37175	\N	2	\N	\N	0	\N	\N	\N
139734	49319	1	\N	\N	\N	3	\N	\N	\N
139735	49319	2	\N	\N	\N	3	\N	\N	\N
108352	38243	1	\N	\N	\N	0	\N	\N	\N
108353	38243	2	\N	\N	\N	0	\N	\N	\N
108354	38243	\N	1	\N	\N	0	\N	\N	\N
105330	37176	\N	1	\N	\N	0	\N	\N	\N
105331	37176	\N	2	\N	\N	0	\N	\N	\N
105332	37176	\N	3	\N	\N	0	\N	\N	\N
108355	38243	\N	2	\N	\N	0	\N	\N	\N
139736	49319	\N	1	\N	\N	3	\N	\N	\N
139737	49319	\N	2	\N	\N	3	\N	\N	\N
108356	38244	\N	1	\N	\N	0	\N	\N	\N
108357	38244	\N	2	\N	\N	0	\N	\N	\N
108358	38244	\N	3	\N	\N	0	\N	\N	\N
139738	49320	\N	1	\N	\N	3	\N	\N	\N
139739	49320	\N	2	\N	\N	3	\N	\N	\N
139740	49320	\N	3	\N	\N	3	\N	\N	\N
105350	37183	1	\N	\N	\N	3	\N	\N	\N
105351	37183	\N	1	\N	\N	3	\N	\N	\N
120990	42703	1	\N	\N	\N	3	\N	\N	\N
120991	42703	\N	1	\N	\N	3	\N	\N	\N
105352	37184	2	\N	\N	\N	3	\N	\N	\N
105353	37184	3	\N	\N	\N	3	\N	\N	\N
105354	37185	\N	3	\N	\N	1	\N	\N	\N
120992	42704	2	\N	\N	\N	3	\N	\N	\N
120993	42704	3	\N	\N	\N	3	\N	\N	\N
120994	42705	\N	3	\N	\N	1	\N	\N	\N
108376	38251	1	\N	\N	\N	3	\N	\N	\N
108377	38251	\N	1	\N	\N	3	\N	\N	\N
108378	38252	2	\N	\N	\N	3	\N	\N	\N
108379	38252	3	\N	\N	\N	3	\N	\N	\N
108380	38253	\N	3	\N	\N	1	\N	\N	\N
105355	37186	1	\N	\N	\N	1	\N	\N	\N
105356	37186	2	\N	\N	\N	1	\N	\N	\N
105357	37186	3	\N	\N	\N	1	\N	\N	\N
105358	37186	4	\N	\N	\N	1	\N	\N	\N
105359	37186	5	\N	\N	\N	1	\N	\N	\N
139809	49345	1	\N	\N	\N	3	\N	\N	\N
139810	49345	\N	1	\N	\N	3	\N	\N	\N
139811	49346	2	\N	\N	\N	3	\N	\N	\N
139812	49346	3	\N	\N	\N	3	\N	\N	\N
139813	49347	\N	3	\N	\N	3	\N	\N	\N
120995	42706	1	\N	\N	\N	1	\N	\N	\N
120996	42706	2	\N	\N	\N	1	\N	\N	\N
120975	42698	2	\N	\N	\N	3	\N	\N	\N
120976	42698	3	\N	\N	\N	3	\N	\N	\N
120977	42699	\N	3	\N	\N	3	\N	\N	\N
105347	37182	\N	1	\N	\N	3	\N	\N	\N
105348	37182	\N	2	\N	\N	3	\N	\N	\N
105349	37182	\N	3	\N	\N	3	\N	\N	\N
108359	38245	1	\N	\N	\N	3	\N	\N	\N
108360	38245	\N	1	\N	\N	3	\N	\N	\N
108361	38246	2	\N	\N	\N	3	\N	\N	\N
108362	38246	3	\N	\N	\N	3	\N	\N	\N
108363	38247	\N	3	\N	\N	3	\N	\N	\N
105367	37189	1	\N	\N	\N	3	\N	\N	\N
105368	37189	\N	1	\N	\N	3	\N	\N	\N
105369	37190	2	\N	\N	\N	3	\N	\N	\N
105370	37190	3	\N	\N	\N	3	\N	\N	\N
105371	37191	\N	3	\N	\N	3	\N	\N	\N
139741	49321	1	\N	\N	\N	3	\N	\N	\N
139742	49321	\N	1	\N	\N	3	\N	\N	\N
120978	42700	1	\N	\N	\N	3	\N	\N	\N
120979	42700	2	\N	\N	\N	3	\N	\N	\N
120980	42700	3	\N	\N	\N	3	\N	\N	\N
120981	42700	4	\N	\N	\N	3	\N	\N	\N
120982	42700	5	\N	\N	\N	3	\N	\N	\N
139743	49322	2	\N	\N	\N	3	\N	\N	\N
139744	49322	3	\N	\N	\N	3	\N	\N	\N
139745	49323	\N	3	\N	\N	1	\N	\N	\N
108364	38248	1	\N	\N	\N	3	\N	\N	\N
108365	38248	2	\N	\N	\N	3	\N	\N	\N
108366	38248	3	\N	\N	\N	3	\N	\N	\N
105372	37192	1	\N	\N	\N	3	\N	\N	\N
105373	37192	2	\N	\N	\N	3	\N	\N	\N
105374	37192	3	\N	\N	\N	3	\N	\N	\N
105375	37192	4	\N	\N	\N	3	\N	\N	\N
105376	37192	5	\N	\N	\N	3	\N	\N	\N
108367	38248	4	\N	\N	\N	3	\N	\N	\N
108368	38248	5	\N	\N	\N	3	\N	\N	\N
120983	42701	1	\N	\N	\N	3	\N	\N	\N
120984	42701	2	\N	\N	\N	3	\N	\N	\N
120985	42701	\N	1	\N	\N	3	\N	\N	\N
120986	42701	\N	2	\N	\N	3	\N	\N	\N
105377	37193	1	\N	\N	\N	3	\N	\N	\N
105378	37193	2	\N	\N	\N	3	\N	\N	\N
105379	37193	\N	1	\N	\N	3	\N	\N	\N
105380	37193	\N	2	\N	\N	3	\N	\N	\N
108369	38249	1	\N	\N	\N	3	\N	\N	\N
108370	38249	2	\N	\N	\N	3	\N	\N	\N
108371	38249	\N	1	\N	\N	3	\N	\N	\N
108372	38249	\N	2	\N	\N	3	\N	\N	\N
105381	37194	\N	1	\N	\N	3	\N	\N	\N
105382	37194	\N	2	\N	\N	3	\N	\N	\N
105383	37194	\N	3	\N	\N	3	\N	\N	\N
120987	42702	\N	1	\N	\N	3	\N	\N	\N
120988	42702	\N	2	\N	\N	3	\N	\N	\N
120989	42702	\N	3	\N	\N	3	\N	\N	\N
105360	37187	1	\N	\N	\N	0	\N	\N	\N
105361	37187	2	\N	\N	\N	0	\N	\N	\N
105362	37187	\N	1	\N	\N	0	\N	\N	\N
105363	37187	\N	2	\N	\N	0	\N	\N	\N
120997	42706	3	\N	\N	\N	1	\N	\N	\N
120998	42706	4	\N	\N	\N	1	\N	\N	\N
108373	38250	\N	1	\N	\N	3	\N	\N	\N
108374	38250	\N	2	\N	\N	3	\N	\N	\N
108375	38250	\N	3	\N	\N	3	\N	\N	\N
120999	42706	5	\N	\N	\N	1	\N	\N	\N
105364	37188	\N	1	\N	\N	0	\N	\N	\N
105365	37188	\N	2	\N	\N	0	\N	\N	\N
105366	37188	\N	3	\N	\N	0	\N	\N	\N
139746	49324	1	\N	\N	\N	1	\N	\N	\N
139747	49324	2	\N	\N	\N	1	\N	\N	\N
139748	49324	3	\N	\N	\N	1	\N	\N	\N
139749	49324	4	\N	\N	\N	1	\N	\N	\N
139750	49324	5	\N	\N	\N	1	\N	\N	\N
121000	42707	1	\N	\N	\N	0	\N	\N	\N
121001	42707	2	\N	\N	\N	0	\N	\N	\N
121002	42707	\N	1	\N	\N	0	\N	\N	\N
121003	42707	\N	2	\N	\N	0	\N	\N	\N
108393	38257	1	\N	\N	\N	3	\N	\N	\N
105384	37195	1	\N	\N	\N	3	\N	\N	\N
105385	37195	\N	1	\N	\N	3	\N	\N	\N
108394	38257	\N	1	\N	\N	3	\N	\N	\N
105386	37196	2	\N	\N	\N	3	\N	\N	\N
105387	37196	3	\N	\N	\N	3	\N	\N	\N
105388	37197	\N	3	\N	\N	1	\N	\N	\N
108395	38258	2	\N	\N	\N	3	\N	\N	\N
108396	38258	3	\N	\N	\N	3	\N	\N	\N
108397	38259	\N	3	\N	\N	3	\N	\N	\N
121004	42708	\N	1	\N	\N	0	\N	\N	\N
121005	42708	\N	2	\N	\N	0	\N	\N	\N
121006	42708	\N	3	\N	\N	0	\N	\N	\N
139751	49325	1	\N	\N	\N	0	\N	\N	\N
139752	49325	2	\N	\N	\N	0	\N	\N	\N
139753	49325	\N	1	\N	\N	0	\N	\N	\N
139754	49325	\N	2	\N	\N	0	\N	\N	\N
105389	37198	1	\N	\N	\N	1	\N	\N	\N
105390	37198	2	\N	\N	\N	1	\N	\N	\N
105391	37198	3	\N	\N	\N	1	\N	\N	\N
105392	37198	4	\N	\N	\N	1	\N	\N	\N
105393	37198	5	\N	\N	\N	1	\N	\N	\N
108398	38260	1	\N	\N	\N	3	\N	\N	\N
108399	38260	2	\N	\N	\N	3	\N	\N	\N
108400	38260	3	\N	\N	\N	3	\N	\N	\N
108401	38260	4	\N	\N	\N	3	\N	\N	\N
108402	38260	5	\N	\N	\N	3	\N	\N	\N
139755	49326	\N	1	\N	\N	0	\N	\N	\N
139756	49326	\N	2	\N	\N	0	\N	\N	\N
105394	37199	1	\N	\N	\N	0	\N	\N	\N
105395	37199	2	\N	\N	\N	0	\N	\N	\N
105396	37199	\N	1	\N	\N	0	\N	\N	\N
105397	37199	\N	2	\N	\N	0	\N	\N	\N
139757	49326	\N	3	\N	\N	0	\N	\N	\N
121024	42715	1	\N	\N	\N	3	\N	\N	\N
121025	42715	\N	1	\N	\N	3	\N	\N	\N
121026	42716	2	\N	\N	\N	3	\N	\N	\N
105398	37200	\N	1	\N	\N	0	\N	\N	\N
105399	37200	\N	2	\N	\N	0	\N	\N	\N
105400	37200	\N	3	\N	\N	0	\N	\N	\N
108381	38254	1	\N	\N	\N	1	\N	\N	\N
108382	38254	2	\N	\N	\N	1	\N	\N	\N
108383	38254	3	\N	\N	\N	1	\N	\N	\N
108384	38254	4	\N	\N	\N	1	\N	\N	\N
108385	38254	5	\N	\N	\N	1	\N	\N	\N
105418	37207	1	\N	\N	\N	3	\N	\N	\N
105419	37207	\N	1	\N	\N	3	\N	\N	\N
108386	38255	1	\N	\N	\N	0	\N	\N	\N
105420	37208	2	\N	\N	\N	3	\N	\N	\N
105421	37208	3	\N	\N	\N	3	\N	\N	\N
105422	37209	\N	3	\N	\N	1	\N	\N	\N
108387	38255	2	\N	\N	\N	0	\N	\N	\N
108388	38255	\N	1	\N	\N	0	\N	\N	\N
108389	38255	\N	2	\N	\N	0	\N	\N	\N
121007	42709	1	\N	\N	\N	3	\N	\N	\N
121008	42709	\N	1	\N	\N	3	\N	\N	\N
108390	38256	\N	1	\N	\N	0	\N	\N	\N
108391	38256	\N	2	\N	\N	0	\N	\N	\N
108392	38256	\N	3	\N	\N	0	\N	\N	\N
139763	49330	1	\N	\N	\N	0	\N	\N	\N
121009	42710	2	\N	\N	\N	3	\N	\N	\N
121010	42710	3	\N	\N	\N	3	\N	\N	\N
121011	42711	\N	3	\N	\N	3	\N	\N	\N
139764	49330	2	\N	\N	\N	0	\N	\N	\N
139765	49330	3	\N	\N	\N	0	\N	\N	\N
139766	49330	4	\N	\N	\N	0	\N	\N	\N
105423	37210	1	\N	\N	\N	1	\N	\N	\N
105424	37210	2	\N	\N	\N	1	\N	\N	\N
105425	37210	3	\N	\N	\N	1	\N	\N	\N
105426	37210	4	\N	\N	\N	1	\N	\N	\N
105427	37210	5	\N	\N	\N	1	\N	\N	\N
139767	49330	5	\N	\N	\N	0	\N	\N	\N
108410	38263	1	\N	\N	\N	3	\N	\N	\N
105428	37211	1	\N	\N	\N	0	\N	\N	\N
105429	37211	2	\N	\N	\N	0	\N	\N	\N
105430	37211	\N	1	\N	\N	0	\N	\N	\N
105431	37211	\N	2	\N	\N	0	\N	\N	\N
108411	38263	\N	1	\N	\N	3	\N	\N	\N
108412	38264	2	\N	\N	\N	3	\N	\N	\N
108413	38264	3	\N	\N	\N	3	\N	\N	\N
108414	38265	\N	3	\N	\N	1	\N	\N	\N
105432	37212	\N	1	\N	\N	0	\N	\N	\N
105433	37212	\N	2	\N	\N	0	\N	\N	\N
105434	37212	\N	3	\N	\N	0	\N	\N	\N
139768	49331	1	\N	\N	\N	0	\N	\N	\N
139769	49331	2	\N	\N	\N	0	\N	\N	\N
139770	49331	\N	1	\N	\N	0	\N	\N	\N
139771	49331	\N	2	\N	\N	0	\N	\N	\N
121012	42712	1	\N	\N	\N	3	\N	\N	\N
121013	42712	2	\N	\N	\N	3	\N	\N	\N
121014	42712	3	\N	\N	\N	3	\N	\N	\N
121015	42712	4	\N	\N	\N	3	\N	\N	\N
121016	42712	5	\N	\N	\N	3	\N	\N	\N
108403	38261	1	\N	\N	\N	3	\N	\N	\N
108404	38261	2	\N	\N	\N	3	\N	\N	\N
108405	38261	\N	1	\N	\N	3	\N	\N	\N
108406	38261	\N	2	\N	\N	3	\N	\N	\N
139772	49332	\N	1	\N	\N	0	\N	\N	\N
139773	49332	\N	2	\N	\N	0	\N	\N	\N
139774	49332	\N	3	\N	\N	0	\N	\N	\N
108407	38262	\N	1	\N	\N	3	\N	\N	\N
108408	38262	\N	2	\N	\N	3	\N	\N	\N
105401	37201	1	\N	\N	\N	3	\N	\N	\N
105402	37201	\N	1	\N	\N	3	\N	\N	\N
108409	38262	\N	3	\N	\N	3	\N	\N	\N
105403	37202	2	\N	\N	\N	3	\N	\N	\N
105404	37202	3	\N	\N	\N	3	\N	\N	\N
105405	37203	\N	3	\N	\N	3	\N	\N	\N
121017	42713	1	\N	\N	\N	3	\N	\N	\N
121018	42713	2	\N	\N	\N	3	\N	\N	\N
121019	42713	\N	1	\N	\N	3	\N	\N	\N
121020	42713	\N	2	\N	\N	3	\N	\N	\N
121021	42714	\N	1	\N	\N	3	\N	\N	\N
121022	42714	\N	2	\N	\N	3	\N	\N	\N
121023	42714	\N	3	\N	\N	3	\N	\N	\N
108427	38269	1	\N	\N	\N	3	\N	\N	\N
108428	38269	\N	1	\N	\N	3	\N	\N	\N
105406	37204	1	\N	\N	\N	3	\N	\N	\N
105407	37204	2	\N	\N	\N	3	\N	\N	\N
105408	37204	3	\N	\N	\N	3	\N	\N	\N
105409	37204	4	\N	\N	\N	3	\N	\N	\N
105410	37204	5	\N	\N	\N	3	\N	\N	\N
108429	38270	2	\N	\N	\N	3	\N	\N	\N
108430	38270	3	\N	\N	\N	3	\N	\N	\N
108431	38271	\N	3	\N	\N	3	\N	\N	\N
139792	49339	1	\N	\N	\N	3	\N	\N	\N
139793	49339	\N	1	\N	\N	3	\N	\N	\N
105411	37205	1	\N	\N	\N	3	\N	\N	\N
105412	37205	2	\N	\N	\N	3	\N	\N	\N
105413	37205	\N	1	\N	\N	3	\N	\N	\N
105414	37205	\N	2	\N	\N	3	\N	\N	\N
139794	49340	2	\N	\N	\N	1	\N	\N	\N
139795	49340	3	\N	\N	\N	1	\N	\N	\N
139796	49341	\N	3	\N	\N	0	\N	\N	\N
121041	42721	1	\N	\N	\N	3	\N	\N	\N
105415	37206	\N	1	\N	\N	3	\N	\N	\N
105416	37206	\N	2	\N	\N	3	\N	\N	\N
105417	37206	\N	3	\N	\N	3	\N	\N	\N
121042	42721	\N	1	\N	\N	3	\N	\N	\N
121043	42722	2	\N	\N	\N	3	\N	\N	\N
121044	42722	3	\N	\N	\N	3	\N	\N	\N
121045	42723	\N	3	\N	\N	3	\N	\N	\N
108432	38272	1	\N	\N	\N	3	\N	\N	\N
108433	38272	2	\N	\N	\N	3	\N	\N	\N
108434	38272	3	\N	\N	\N	3	\N	\N	\N
108435	38272	4	\N	\N	\N	3	\N	\N	\N
108436	38272	5	\N	\N	\N	3	\N	\N	\N
121027	42716	3	\N	\N	\N	3	\N	\N	\N
121028	42717	\N	3	\N	\N	1	\N	\N	\N
105435	37213	1	\N	\N	\N	3	\N	\N	\N
105436	37213	\N	1	\N	\N	3	\N	\N	\N
105437	37214	2	\N	\N	\N	3	\N	\N	\N
105438	37214	3	\N	\N	\N	3	\N	\N	\N
105439	37215	\N	3	\N	\N	3	\N	\N	\N
108415	38266	1	\N	\N	\N	1	\N	\N	\N
108416	38266	2	\N	\N	\N	1	\N	\N	\N
108417	38266	3	\N	\N	\N	1	\N	\N	\N
108418	38266	4	\N	\N	\N	1	\N	\N	\N
108419	38266	5	\N	\N	\N	1	\N	\N	\N
139775	49333	1	\N	\N	\N	3	\N	\N	\N
105440	37216	1	\N	\N	\N	3	\N	\N	\N
105441	37216	2	\N	\N	\N	3	\N	\N	\N
105442	37216	3	\N	\N	\N	3	\N	\N	\N
105443	37216	4	\N	\N	\N	3	\N	\N	\N
105444	37216	5	\N	\N	\N	3	\N	\N	\N
139776	49333	\N	1	\N	\N	3	\N	\N	\N
108420	38267	1	\N	\N	\N	0	\N	\N	\N
108421	38267	2	\N	\N	\N	0	\N	\N	\N
108422	38267	\N	1	\N	\N	0	\N	\N	\N
108423	38267	\N	2	\N	\N	0	\N	\N	\N
121029	42718	1	\N	\N	\N	1	\N	\N	\N
121030	42718	2	\N	\N	\N	1	\N	\N	\N
121031	42718	3	\N	\N	\N	1	\N	\N	\N
121032	42718	4	\N	\N	\N	1	\N	\N	\N
121033	42718	5	\N	\N	\N	1	\N	\N	\N
108424	38268	\N	1	\N	\N	0	\N	\N	\N
105445	37217	1	\N	\N	\N	3	\N	\N	\N
105446	37217	2	\N	\N	\N	3	\N	\N	\N
105447	37217	\N	1	\N	\N	3	\N	\N	\N
105448	37217	\N	2	\N	\N	3	\N	\N	\N
108425	38268	\N	2	\N	\N	0	\N	\N	\N
108426	38268	\N	3	\N	\N	0	\N	\N	\N
139777	49334	2	\N	\N	\N	3	\N	\N	\N
139778	49334	3	\N	\N	\N	3	\N	\N	\N
139779	49335	\N	3	\N	\N	1	\N	\N	\N
105449	37218	\N	1	\N	\N	3	\N	\N	\N
105450	37218	\N	2	\N	\N	3	\N	\N	\N
105451	37218	\N	3	\N	\N	3	\N	\N	\N
121034	42719	1	\N	\N	\N	0	\N	\N	\N
121035	42719	2	\N	\N	\N	0	\N	\N	\N
121036	42719	\N	1	\N	\N	0	\N	\N	\N
121037	42719	\N	2	\N	\N	0	\N	\N	\N
108444	38275	1	\N	\N	\N	3	\N	\N	\N
108445	38275	\N	1	\N	\N	3	\N	\N	\N
105469	37225	1	\N	\N	\N	3	\N	\N	\N
105470	37225	\N	1	\N	\N	3	\N	\N	\N
108446	38276	2	\N	\N	\N	3	\N	\N	\N
108447	38276	3	\N	\N	\N	3	\N	\N	\N
105471	37226	2	\N	\N	\N	3	\N	\N	\N
105472	37226	3	\N	\N	\N	3	\N	\N	\N
105473	37227	\N	3	\N	\N	3	\N	\N	\N
108448	38277	\N	3	\N	\N	1	\N	\N	\N
121038	42720	\N	1	\N	\N	0	\N	\N	\N
121039	42720	\N	2	\N	\N	0	\N	\N	\N
121040	42720	\N	3	\N	\N	0	\N	\N	\N
105452	37219	1	\N	\N	\N	3	\N	\N	\N
105453	37219	\N	1	\N	\N	3	\N	\N	\N
108437	38273	1	\N	\N	\N	3	\N	\N	\N
108438	38273	2	\N	\N	\N	3	\N	\N	\N
105454	37220	2	\N	\N	\N	3	\N	\N	\N
105455	37220	3	\N	\N	\N	3	\N	\N	\N
105456	37221	\N	3	\N	\N	1	\N	\N	\N
108439	38273	\N	1	\N	\N	3	\N	\N	\N
108440	38273	\N	2	\N	\N	3	\N	\N	\N
139780	49336	1	\N	\N	\N	1	\N	\N	\N
139781	49336	2	\N	\N	\N	1	\N	\N	\N
139782	49336	3	\N	\N	\N	1	\N	\N	\N
139783	49336	4	\N	\N	\N	1	\N	\N	\N
139784	49336	5	\N	\N	\N	1	\N	\N	\N
108441	38274	\N	1	\N	\N	3	\N	\N	\N
108442	38274	\N	2	\N	\N	3	\N	\N	\N
108443	38274	\N	3	\N	\N	3	\N	\N	\N
121058	42727	1	\N	\N	\N	3	\N	\N	\N
105457	37222	1	\N	\N	\N	1	\N	\N	\N
105458	37222	2	\N	\N	\N	1	\N	\N	\N
105459	37222	3	\N	\N	\N	1	\N	\N	\N
105460	37222	4	\N	\N	\N	1	\N	\N	\N
105461	37222	5	\N	\N	\N	1	\N	\N	\N
121059	42727	\N	1	\N	\N	3	\N	\N	\N
121060	42728	2	\N	\N	\N	3	\N	\N	\N
121061	42728	3	\N	\N	\N	3	\N	\N	\N
121062	42729	\N	3	\N	\N	1	\N	\N	\N
139785	49337	1	\N	\N	\N	0	\N	\N	\N
139786	49337	2	\N	\N	\N	0	\N	\N	\N
108461	38281	1	\N	\N	\N	3	\N	\N	\N
108462	38281	\N	1	\N	\N	3	\N	\N	\N
105462	37223	1	\N	\N	\N	0	\N	\N	\N
105463	37223	2	\N	\N	\N	0	\N	\N	\N
105464	37223	\N	1	\N	\N	0	\N	\N	\N
105465	37223	\N	2	\N	\N	0	\N	\N	\N
139787	49337	\N	1	\N	\N	0	\N	\N	\N
139788	49337	\N	2	\N	\N	0	\N	\N	\N
108463	38282	2	\N	\N	\N	3	\N	\N	\N
108464	38282	3	\N	\N	\N	3	\N	\N	\N
108465	38283	\N	3	\N	\N	3	\N	\N	\N
105466	37224	\N	1	\N	\N	0	\N	\N	\N
105467	37224	\N	2	\N	\N	0	\N	\N	\N
105468	37224	\N	3	\N	\N	0	\N	\N	\N
139789	49338	\N	1	\N	\N	0	\N	\N	\N
139790	49338	\N	2	\N	\N	0	\N	\N	\N
139791	49338	\N	3	\N	\N	0	\N	\N	\N
121063	42730	1	\N	\N	\N	1	\N	\N	\N
121064	42730	2	\N	\N	\N	1	\N	\N	\N
121065	42730	3	\N	\N	\N	1	\N	\N	\N
121066	42730	4	\N	\N	\N	1	\N	\N	\N
121067	42730	5	\N	\N	\N	1	\N	\N	\N
105486	37231	1	\N	\N	\N	3	\N	\N	\N
105487	37231	\N	1	\N	\N	3	\N	\N	\N
108466	38284	1	\N	\N	\N	3	\N	\N	\N
108467	38284	2	\N	\N	\N	3	\N	\N	\N
139797	49342	1	\N	\N	\N	0	\N	\N	\N
139798	49342	2	\N	\N	\N	0	\N	\N	\N
139799	49342	3	\N	\N	\N	0	\N	\N	\N
139800	49342	4	\N	\N	\N	0	\N	\N	\N
121046	42724	1	\N	\N	\N	3	\N	\N	\N
121047	42724	2	\N	\N	\N	3	\N	\N	\N
121048	42724	3	\N	\N	\N	3	\N	\N	\N
105474	37228	1	\N	\N	\N	3	\N	\N	\N
105475	37228	2	\N	\N	\N	3	\N	\N	\N
105476	37228	3	\N	\N	\N	3	\N	\N	\N
105477	37228	4	\N	\N	\N	3	\N	\N	\N
105478	37228	5	\N	\N	\N	3	\N	\N	\N
121049	42724	4	\N	\N	\N	3	\N	\N	\N
108449	38278	1	\N	\N	\N	1	\N	\N	\N
108450	38278	2	\N	\N	\N	1	\N	\N	\N
108451	38278	3	\N	\N	\N	1	\N	\N	\N
108452	38278	4	\N	\N	\N	1	\N	\N	\N
108453	38278	5	\N	\N	\N	1	\N	\N	\N
121050	42724	5	\N	\N	\N	3	\N	\N	\N
139801	49342	5	\N	\N	\N	0	\N	\N	\N
105479	37229	1	\N	\N	\N	3	\N	\N	\N
105480	37229	2	\N	\N	\N	3	\N	\N	\N
105481	37229	\N	1	\N	\N	3	\N	\N	\N
105482	37229	\N	2	\N	\N	3	\N	\N	\N
105483	37230	\N	1	\N	\N	3	\N	\N	\N
105484	37230	\N	2	\N	\N	3	\N	\N	\N
105485	37230	\N	3	\N	\N	3	\N	\N	\N
108454	38279	1	\N	\N	\N	0	\N	\N	\N
108455	38279	2	\N	\N	\N	0	\N	\N	\N
108456	38279	\N	1	\N	\N	0	\N	\N	\N
108457	38279	\N	2	\N	\N	0	\N	\N	\N
121051	42725	1	\N	\N	\N	3	\N	\N	\N
121052	42725	2	\N	\N	\N	3	\N	\N	\N
121053	42725	\N	1	\N	\N	3	\N	\N	\N
121054	42725	\N	2	\N	\N	3	\N	\N	\N
108458	38280	\N	1	\N	\N	0	\N	\N	\N
108459	38280	\N	2	\N	\N	0	\N	\N	\N
108460	38280	\N	3	\N	\N	0	\N	\N	\N
139802	49343	1	\N	\N	\N	0	\N	\N	\N
139803	49343	2	\N	\N	\N	0	\N	\N	\N
139804	49343	\N	1	\N	\N	0	\N	\N	\N
139805	49343	\N	2	\N	\N	0	\N	\N	\N
121055	42726	\N	1	\N	\N	3	\N	\N	\N
105503	37237	1	\N	\N	\N	3	\N	\N	\N
105504	37237	\N	1	\N	\N	3	\N	\N	\N
121056	42726	\N	2	\N	\N	3	\N	\N	\N
121057	42726	\N	3	\N	\N	3	\N	\N	\N
105505	37238	2	\N	\N	\N	3	\N	\N	\N
105506	37238	3	\N	\N	\N	3	\N	\N	\N
105507	37239	\N	3	\N	\N	3	\N	\N	\N
139806	49344	\N	1	\N	\N	0	\N	\N	\N
139807	49344	\N	2	\N	\N	0	\N	\N	\N
139808	49344	\N	3	\N	\N	0	\N	\N	\N
108478	38287	1	\N	\N	\N	3	\N	\N	\N
108479	38287	\N	1	\N	\N	3	\N	\N	\N
105488	37232	2	\N	\N	\N	3	\N	\N	\N
105489	37232	3	\N	\N	\N	3	\N	\N	\N
105490	37233	\N	3	\N	\N	1	\N	\N	\N
108468	38284	3	\N	\N	\N	3	\N	\N	\N
108469	38284	4	\N	\N	\N	3	\N	\N	\N
108470	38284	5	\N	\N	\N	3	\N	\N	\N
121068	42731	1	\N	\N	\N	0	\N	\N	\N
108471	38285	1	\N	\N	\N	3	\N	\N	\N
108472	38285	2	\N	\N	\N	3	\N	\N	\N
108473	38285	\N	1	\N	\N	3	\N	\N	\N
108474	38285	\N	2	\N	\N	3	\N	\N	\N
121069	42731	2	\N	\N	\N	0	\N	\N	\N
105491	37234	1	\N	\N	\N	1	\N	\N	\N
105492	37234	2	\N	\N	\N	1	\N	\N	\N
105493	37234	3	\N	\N	\N	1	\N	\N	\N
105494	37234	4	\N	\N	\N	1	\N	\N	\N
105495	37234	5	\N	\N	\N	1	\N	\N	\N
121070	42731	\N	1	\N	\N	0	\N	\N	\N
121071	42731	\N	2	\N	\N	0	\N	\N	\N
108475	38286	\N	1	\N	\N	3	\N	\N	\N
108476	38286	\N	2	\N	\N	3	\N	\N	\N
108477	38286	\N	3	\N	\N	3	\N	\N	\N
121072	42732	\N	1	\N	\N	0	\N	\N	\N
105496	37235	1	\N	\N	\N	0	\N	\N	\N
105497	37235	2	\N	\N	\N	0	\N	\N	\N
105498	37235	\N	1	\N	\N	0	\N	\N	\N
105499	37235	\N	2	\N	\N	0	\N	\N	\N
121073	42732	\N	2	\N	\N	0	\N	\N	\N
121074	42732	\N	3	\N	\N	0	\N	\N	\N
139814	49348	1	\N	\N	\N	3	\N	\N	\N
105500	37236	\N	1	\N	\N	0	\N	\N	\N
105501	37236	\N	2	\N	\N	0	\N	\N	\N
105502	37236	\N	3	\N	\N	0	\N	\N	\N
139815	49348	2	\N	\N	\N	3	\N	\N	\N
139816	49348	3	\N	\N	\N	3	\N	\N	\N
139817	49348	4	\N	\N	\N	3	\N	\N	\N
139818	49348	5	\N	\N	\N	3	\N	\N	\N
108495	38293	1	\N	\N	\N	3	\N	\N	\N
108496	38293	\N	1	\N	\N	3	\N	\N	\N
108497	38294	2	\N	\N	\N	3	\N	\N	\N
108498	38294	3	\N	\N	\N	3	\N	\N	\N
108499	38295	\N	3	\N	\N	3	\N	\N	\N
105520	37243	1	\N	\N	\N	3	\N	\N	\N
105521	37243	\N	1	\N	\N	3	\N	\N	\N
121092	42739	1	\N	\N	\N	3	\N	\N	\N
105522	37244	2	\N	\N	\N	3	\N	\N	\N
105523	37244	3	\N	\N	\N	3	\N	\N	\N
105524	37245	\N	3	\N	\N	1	\N	\N	\N
121093	42739	\N	1	\N	\N	3	\N	\N	\N
139819	49349	1	\N	\N	\N	3	\N	\N	\N
121094	42740	2	\N	\N	\N	3	\N	\N	\N
121095	42740	3	\N	\N	\N	3	\N	\N	\N
121096	42741	\N	3	\N	\N	1	\N	\N	\N
139820	49349	2	\N	\N	\N	3	\N	\N	\N
139821	49349	\N	1	\N	\N	3	\N	\N	\N
139822	49349	\N	2	\N	\N	3	\N	\N	\N
108480	38288	2	\N	\N	\N	3	\N	\N	\N
108481	38288	3	\N	\N	\N	3	\N	\N	\N
108482	38289	\N	3	\N	\N	1	\N	\N	\N
105508	37240	1	\N	\N	\N	3	\N	\N	\N
105509	37240	2	\N	\N	\N	3	\N	\N	\N
105510	37240	3	\N	\N	\N	3	\N	\N	\N
105511	37240	4	\N	\N	\N	3	\N	\N	\N
105512	37240	5	\N	\N	\N	3	\N	\N	\N
139823	49350	\N	1	\N	\N	3	\N	\N	\N
121075	42733	1	\N	\N	\N	3	\N	\N	\N
121076	42733	\N	1	\N	\N	3	\N	\N	\N
139824	49350	\N	2	\N	\N	3	\N	\N	\N
139825	49350	\N	3	\N	\N	3	\N	\N	\N
121077	42734	2	\N	\N	\N	3	\N	\N	\N
121078	42734	3	\N	\N	\N	3	\N	\N	\N
121079	42735	\N	3	\N	\N	3	\N	\N	\N
105513	37241	1	\N	\N	\N	3	\N	\N	\N
105514	37241	2	\N	\N	\N	3	\N	\N	\N
105515	37241	\N	1	\N	\N	3	\N	\N	\N
105516	37241	\N	2	\N	\N	3	\N	\N	\N
105517	37242	\N	1	\N	\N	3	\N	\N	\N
105518	37242	\N	2	\N	\N	3	\N	\N	\N
105519	37242	\N	3	\N	\N	3	\N	\N	\N
108483	38290	1	\N	\N	\N	1	\N	\N	\N
108484	38290	2	\N	\N	\N	1	\N	\N	\N
108485	38290	3	\N	\N	\N	1	\N	\N	\N
108486	38290	4	\N	\N	\N	1	\N	\N	\N
108487	38290	5	\N	\N	\N	1	\N	\N	\N
108488	38291	1	\N	\N	\N	0	\N	\N	\N
108489	38291	2	\N	\N	\N	0	\N	\N	\N
105537	37249	1	\N	\N	\N	3	\N	\N	\N
105538	37249	\N	1	\N	\N	3	\N	\N	\N
108490	38291	\N	1	\N	\N	0	\N	\N	\N
108491	38291	\N	2	\N	\N	0	\N	\N	\N
105539	37250	2	\N	\N	\N	3	\N	\N	\N
105540	37250	3	\N	\N	\N	3	\N	\N	\N
105541	37251	\N	3	\N	\N	3	\N	\N	\N
139843	49357	1	\N	\N	\N	3	\N	\N	\N
121080	42736	1	\N	\N	\N	3	\N	\N	\N
121081	42736	2	\N	\N	\N	3	\N	\N	\N
121082	42736	3	\N	\N	\N	3	\N	\N	\N
121083	42736	4	\N	\N	\N	3	\N	\N	\N
121084	42736	5	\N	\N	\N	3	\N	\N	\N
108492	38292	\N	1	\N	\N	0	\N	\N	\N
108493	38292	\N	2	\N	\N	0	\N	\N	\N
108494	38292	\N	3	\N	\N	0	\N	\N	\N
139844	49357	\N	1	\N	\N	3	\N	\N	\N
139845	49358	2	\N	\N	\N	3	\N	\N	\N
139846	49358	3	\N	\N	\N	3	\N	\N	\N
139847	49359	\N	3	\N	\N	3	\N	\N	\N
105542	37252	1	\N	\N	\N	3	\N	\N	\N
105543	37252	2	\N	\N	\N	3	\N	\N	\N
105544	37252	3	\N	\N	\N	3	\N	\N	\N
105545	37252	4	\N	\N	\N	3	\N	\N	\N
105546	37252	5	\N	\N	\N	3	\N	\N	\N
121085	42737	1	\N	\N	\N	3	\N	\N	\N
121086	42737	2	\N	\N	\N	3	\N	\N	\N
121087	42737	\N	1	\N	\N	3	\N	\N	\N
121088	42737	\N	2	\N	\N	3	\N	\N	\N
108500	38296	1	\N	\N	\N	3	\N	\N	\N
108501	38296	2	\N	\N	\N	3	\N	\N	\N
108502	38296	3	\N	\N	\N	3	\N	\N	\N
108503	38296	4	\N	\N	\N	3	\N	\N	\N
108504	38296	5	\N	\N	\N	3	\N	\N	\N
105525	37246	1	\N	\N	\N	1	\N	\N	\N
105526	37246	2	\N	\N	\N	1	\N	\N	\N
105527	37246	3	\N	\N	\N	1	\N	\N	\N
105528	37246	4	\N	\N	\N	1	\N	\N	\N
105529	37246	5	\N	\N	\N	1	\N	\N	\N
121089	42738	\N	1	\N	\N	3	\N	\N	\N
121090	42738	\N	2	\N	\N	3	\N	\N	\N
121091	42738	\N	3	\N	\N	3	\N	\N	\N
105530	37247	1	\N	\N	\N	0	\N	\N	\N
105531	37247	2	\N	\N	\N	0	\N	\N	\N
105532	37247	\N	1	\N	\N	0	\N	\N	\N
105533	37247	\N	2	\N	\N	0	\N	\N	\N
108505	38297	1	\N	\N	\N	3	\N	\N	\N
108506	38297	2	\N	\N	\N	3	\N	\N	\N
108507	38297	\N	1	\N	\N	3	\N	\N	\N
108508	38297	\N	2	\N	\N	3	\N	\N	\N
105534	37248	\N	1	\N	\N	0	\N	\N	\N
105535	37248	\N	2	\N	\N	0	\N	\N	\N
105536	37248	\N	3	\N	\N	0	\N	\N	\N
139826	49351	1	\N	\N	\N	3	\N	\N	\N
139827	49351	\N	1	\N	\N	3	\N	\N	\N
108509	38298	\N	1	\N	\N	3	\N	\N	\N
108510	38298	\N	2	\N	\N	3	\N	\N	\N
108511	38298	\N	3	\N	\N	3	\N	\N	\N
139828	49352	2	\N	\N	\N	1	\N	\N	\N
139829	49352	3	\N	\N	\N	1	\N	\N	\N
139830	49353	\N	3	\N	\N	0	\N	\N	\N
121109	42745	1	\N	\N	\N	3	\N	\N	\N
121110	42745	\N	1	\N	\N	3	\N	\N	\N
105554	37255	1	\N	\N	\N	3	\N	\N	\N
105555	37255	\N	1	\N	\N	3	\N	\N	\N
121111	42746	2	\N	\N	\N	3	\N	\N	\N
121112	42746	3	\N	\N	\N	3	\N	\N	\N
105556	37256	2	\N	\N	\N	3	\N	\N	\N
105557	37256	3	\N	\N	\N	3	\N	\N	\N
105558	37257	\N	3	\N	\N	1	\N	\N	\N
121113	42747	\N	3	\N	\N	3	\N	\N	\N
108529	38305	1	\N	\N	\N	3	\N	\N	\N
108530	38305	\N	1	\N	\N	3	\N	\N	\N
108531	38306	2	\N	\N	\N	3	\N	\N	\N
108532	38306	3	\N	\N	\N	3	\N	\N	\N
108533	38307	\N	3	\N	\N	3	\N	\N	\N
105559	37258	1	\N	\N	\N	1	\N	\N	\N
139831	49354	1	\N	\N	\N	0	\N	\N	\N
139832	49354	2	\N	\N	\N	0	\N	\N	\N
139833	49354	3	\N	\N	\N	0	\N	\N	\N
139834	49354	4	\N	\N	\N	0	\N	\N	\N
139835	49354	5	\N	\N	\N	0	\N	\N	\N
108512	38299	1	\N	\N	\N	3	\N	\N	\N
108513	38299	\N	1	\N	\N	3	\N	\N	\N
105547	37253	1	\N	\N	\N	3	\N	\N	\N
105548	37253	2	\N	\N	\N	3	\N	\N	\N
105549	37253	\N	1	\N	\N	3	\N	\N	\N
105550	37253	\N	2	\N	\N	3	\N	\N	\N
108514	38300	2	\N	\N	\N	3	\N	\N	\N
108515	38300	3	\N	\N	\N	3	\N	\N	\N
108516	38301	\N	3	\N	\N	1	\N	\N	\N
105551	37254	\N	1	\N	\N	3	\N	\N	\N
105552	37254	\N	2	\N	\N	3	\N	\N	\N
105553	37254	\N	3	\N	\N	3	\N	\N	\N
121097	42742	1	\N	\N	\N	1	\N	\N	\N
121098	42742	2	\N	\N	\N	1	\N	\N	\N
121099	42742	3	\N	\N	\N	1	\N	\N	\N
121100	42742	4	\N	\N	\N	1	\N	\N	\N
121101	42742	5	\N	\N	\N	1	\N	\N	\N
139836	49355	1	\N	\N	\N	0	\N	\N	\N
139837	49355	2	\N	\N	\N	0	\N	\N	\N
139838	49355	\N	1	\N	\N	0	\N	\N	\N
139839	49355	\N	2	\N	\N	0	\N	\N	\N
108517	38302	1	\N	\N	\N	1	\N	\N	\N
108518	38302	2	\N	\N	\N	1	\N	\N	\N
105571	37261	1	\N	\N	\N	3	\N	\N	\N
105572	37261	\N	1	\N	\N	3	\N	\N	\N
108519	38302	3	\N	\N	\N	1	\N	\N	\N
108520	38302	4	\N	\N	\N	1	\N	\N	\N
105573	37262	2	\N	\N	\N	3	\N	\N	\N
105574	37262	3	\N	\N	\N	3	\N	\N	\N
105575	37263	\N	3	\N	\N	3	\N	\N	\N
108521	38302	5	\N	\N	\N	1	\N	\N	\N
139840	49356	\N	1	\N	\N	0	\N	\N	\N
121102	42743	1	\N	\N	\N	0	\N	\N	\N
121103	42743	2	\N	\N	\N	0	\N	\N	\N
121104	42743	\N	1	\N	\N	0	\N	\N	\N
121105	42743	\N	2	\N	\N	0	\N	\N	\N
139841	49356	\N	2	\N	\N	0	\N	\N	\N
139842	49356	\N	3	\N	\N	0	\N	\N	\N
108522	38303	1	\N	\N	\N	0	\N	\N	\N
108523	38303	2	\N	\N	\N	0	\N	\N	\N
108524	38303	\N	1	\N	\N	0	\N	\N	\N
108525	38303	\N	2	\N	\N	0	\N	\N	\N
105576	37264	1	\N	\N	\N	3	\N	\N	\N
105577	37264	2	\N	\N	\N	3	\N	\N	\N
105578	37264	3	\N	\N	\N	3	\N	\N	\N
105579	37264	4	\N	\N	\N	3	\N	\N	\N
105580	37264	5	\N	\N	\N	3	\N	\N	\N
121106	42744	\N	1	\N	\N	0	\N	\N	\N
121107	42744	\N	2	\N	\N	0	\N	\N	\N
121108	42744	\N	3	\N	\N	0	\N	\N	\N
108526	38304	\N	1	\N	\N	0	\N	\N	\N
108527	38304	\N	2	\N	\N	0	\N	\N	\N
108528	38304	\N	3	\N	\N	0	\N	\N	\N
105581	37265	1	\N	\N	\N	3	\N	\N	\N
105560	37258	2	\N	\N	\N	1	\N	\N	\N
105561	37258	3	\N	\N	\N	1	\N	\N	\N
105562	37258	4	\N	\N	\N	1	\N	\N	\N
105563	37258	5	\N	\N	\N	1	\N	\N	\N
121114	42748	1	\N	\N	\N	3	\N	\N	\N
121115	42748	2	\N	\N	\N	3	\N	\N	\N
121116	42748	3	\N	\N	\N	3	\N	\N	\N
121117	42748	4	\N	\N	\N	3	\N	\N	\N
121118	42748	5	\N	\N	\N	3	\N	\N	\N
105564	37259	1	\N	\N	\N	0	\N	\N	\N
105565	37259	2	\N	\N	\N	0	\N	\N	\N
105566	37259	\N	1	\N	\N	0	\N	\N	\N
105567	37259	\N	2	\N	\N	0	\N	\N	\N
108534	38308	1	\N	\N	\N	3	\N	\N	\N
108535	38308	2	\N	\N	\N	3	\N	\N	\N
108536	38308	3	\N	\N	\N	3	\N	\N	\N
108537	38308	4	\N	\N	\N	3	\N	\N	\N
108538	38308	5	\N	\N	\N	3	\N	\N	\N
105568	37260	\N	1	\N	\N	0	\N	\N	\N
105569	37260	\N	2	\N	\N	0	\N	\N	\N
105570	37260	\N	3	\N	\N	0	\N	\N	\N
139848	49360	1	\N	\N	\N	3	\N	\N	\N
139849	49360	2	\N	\N	\N	3	\N	\N	\N
139850	49360	3	\N	\N	\N	3	\N	\N	\N
139851	49360	4	\N	\N	\N	3	\N	\N	\N
121119	42749	1	\N	\N	\N	3	\N	\N	\N
108539	38309	1	\N	\N	\N	3	\N	\N	\N
108540	38309	2	\N	\N	\N	3	\N	\N	\N
108541	38309	\N	1	\N	\N	3	\N	\N	\N
108542	38309	\N	2	\N	\N	3	\N	\N	\N
121120	42749	2	\N	\N	\N	3	\N	\N	\N
121121	42749	\N	1	\N	\N	3	\N	\N	\N
121122	42749	\N	2	\N	\N	3	\N	\N	\N
139852	49360	5	\N	\N	\N	3	\N	\N	\N
105588	37267	1	\N	\N	\N	3	\N	\N	\N
105589	37267	\N	1	\N	\N	3	\N	\N	\N
105590	37268	2	\N	\N	\N	3	\N	\N	\N
105591	37268	3	\N	\N	\N	3	\N	\N	\N
105592	37269	\N	3	\N	\N	1	\N	\N	\N
108543	38310	\N	1	\N	\N	3	\N	\N	\N
108544	38310	\N	2	\N	\N	3	\N	\N	\N
108545	38310	\N	3	\N	\N	3	\N	\N	\N
121123	42750	\N	1	\N	\N	3	\N	\N	\N
121124	42750	\N	2	\N	\N	3	\N	\N	\N
121125	42750	\N	3	\N	\N	3	\N	\N	\N
139853	49361	1	\N	\N	\N	3	\N	\N	\N
139854	49361	2	\N	\N	\N	3	\N	\N	\N
139855	49361	\N	1	\N	\N	3	\N	\N	\N
139856	49361	\N	2	\N	\N	3	\N	\N	\N
105593	37270	1	\N	\N	\N	1	\N	\N	\N
105594	37270	2	\N	\N	\N	1	\N	\N	\N
105595	37270	3	\N	\N	\N	1	\N	\N	\N
105596	37270	4	\N	\N	\N	1	\N	\N	\N
105597	37270	5	\N	\N	\N	1	\N	\N	\N
108563	38317	1	\N	\N	\N	3	\N	\N	\N
108564	38317	\N	1	\N	\N	3	\N	\N	\N
108565	38318	2	\N	\N	\N	3	\N	\N	\N
108566	38318	3	\N	\N	\N	3	\N	\N	\N
105582	37265	2	\N	\N	\N	3	\N	\N	\N
105583	37265	\N	1	\N	\N	3	\N	\N	\N
105584	37265	\N	2	\N	\N	3	\N	\N	\N
139857	49362	\N	1	\N	\N	3	\N	\N	\N
139858	49362	\N	2	\N	\N	3	\N	\N	\N
139859	49362	\N	3	\N	\N	3	\N	\N	\N
105585	37266	\N	1	\N	\N	3	\N	\N	\N
105586	37266	\N	2	\N	\N	3	\N	\N	\N
105587	37266	\N	3	\N	\N	3	\N	\N	\N
108546	38311	1	\N	\N	\N	3	\N	\N	\N
108547	38311	\N	1	\N	\N	3	\N	\N	\N
121126	42751	1	\N	\N	\N	3	\N	\N	\N
121127	42751	\N	1	\N	\N	3	\N	\N	\N
108548	38312	2	\N	\N	\N	3	\N	\N	\N
108549	38312	3	\N	\N	\N	3	\N	\N	\N
108550	38313	\N	3	\N	\N	1	\N	\N	\N
121128	42752	2	\N	\N	\N	3	\N	\N	\N
121129	42752	3	\N	\N	\N	3	\N	\N	\N
121130	42753	\N	3	\N	\N	1	\N	\N	\N
105605	37273	1	\N	\N	\N	3	\N	\N	\N
105606	37273	\N	1	\N	\N	3	\N	\N	\N
105607	37274	2	\N	\N	\N	3	\N	\N	\N
105608	37274	3	\N	\N	\N	3	\N	\N	\N
105609	37275	\N	3	\N	\N	3	\N	\N	\N
139945	49393	1	\N	\N	\N	3	\N	\N	\N
139946	49393	\N	1	\N	\N	3	\N	\N	\N
139947	49394	2	\N	\N	\N	3	\N	\N	\N
139948	49394	3	\N	\N	\N	3	\N	\N	\N
108551	38314	1	\N	\N	\N	1	\N	\N	\N
108552	38314	2	\N	\N	\N	1	\N	\N	\N
108553	38314	3	\N	\N	\N	1	\N	\N	\N
108554	38314	4	\N	\N	\N	1	\N	\N	\N
108555	38314	5	\N	\N	\N	1	\N	\N	\N
139949	49395	\N	3	\N	\N	3	\N	\N	\N
105610	37276	1	\N	\N	\N	3	\N	\N	\N
105611	37276	2	\N	\N	\N	3	\N	\N	\N
105612	37276	3	\N	\N	\N	3	\N	\N	\N
105613	37276	4	\N	\N	\N	3	\N	\N	\N
105614	37276	5	\N	\N	\N	3	\N	\N	\N
121131	42754	1	\N	\N	\N	1	\N	\N	\N
121132	42754	2	\N	\N	\N	1	\N	\N	\N
121133	42754	3	\N	\N	\N	1	\N	\N	\N
121134	42754	4	\N	\N	\N	1	\N	\N	\N
121135	42754	5	\N	\N	\N	1	\N	\N	\N
108556	38315	1	\N	\N	\N	0	\N	\N	\N
108557	38315	2	\N	\N	\N	0	\N	\N	\N
105615	37277	1	\N	\N	\N	3	\N	\N	\N
105616	37277	2	\N	\N	\N	3	\N	\N	\N
105617	37277	\N	1	\N	\N	3	\N	\N	\N
105618	37277	\N	2	\N	\N	3	\N	\N	\N
108558	38315	\N	1	\N	\N	0	\N	\N	\N
108559	38315	\N	2	\N	\N	0	\N	\N	\N
105619	37278	\N	1	\N	\N	3	\N	\N	\N
105620	37278	\N	2	\N	\N	3	\N	\N	\N
105621	37278	\N	3	\N	\N	3	\N	\N	\N
108560	38316	\N	1	\N	\N	0	\N	\N	\N
108561	38316	\N	2	\N	\N	0	\N	\N	\N
105598	37271	1	\N	\N	\N	0	\N	\N	\N
105599	37271	2	\N	\N	\N	0	\N	\N	\N
105600	37271	\N	1	\N	\N	0	\N	\N	\N
105601	37271	\N	2	\N	\N	0	\N	\N	\N
108562	38316	\N	3	\N	\N	0	\N	\N	\N
121136	42755	1	\N	\N	\N	0	\N	\N	\N
105602	37272	\N	1	\N	\N	0	\N	\N	\N
105603	37272	\N	2	\N	\N	0	\N	\N	\N
105604	37272	\N	3	\N	\N	0	\N	\N	\N
121137	42755	2	\N	\N	\N	0	\N	\N	\N
121138	42755	\N	1	\N	\N	0	\N	\N	\N
121139	42755	\N	2	\N	\N	0	\N	\N	\N
139860	49363	1	\N	\N	\N	3	\N	\N	\N
139861	49363	\N	1	\N	\N	3	\N	\N	\N
121140	42756	\N	1	\N	\N	0	\N	\N	\N
121141	42756	\N	2	\N	\N	0	\N	\N	\N
121142	42756	\N	3	\N	\N	0	\N	\N	\N
139862	49364	2	\N	\N	\N	1	\N	\N	\N
108580	38323	1	\N	\N	\N	3	\N	\N	\N
108581	38323	\N	1	\N	\N	3	\N	\N	\N
139863	49364	3	\N	\N	\N	1	\N	\N	\N
139864	49365	\N	3	\N	\N	0	\N	\N	\N
108582	38324	2	\N	\N	\N	3	\N	\N	\N
105622	37279	1	\N	\N	\N	3	\N	\N	\N
105623	37279	\N	1	\N	\N	3	\N	\N	\N
108583	38324	3	\N	\N	\N	3	\N	\N	\N
108584	38325	\N	3	\N	\N	1	\N	\N	\N
105624	37280	2	\N	\N	\N	3	\N	\N	\N
105625	37280	3	\N	\N	\N	3	\N	\N	\N
105626	37281	\N	3	\N	\N	1	\N	\N	\N
121160	42763	1	\N	\N	\N	3	\N	\N	\N
121161	42763	\N	1	\N	\N	3	\N	\N	\N
121162	42764	2	\N	\N	\N	3	\N	\N	\N
105627	37282	1	\N	\N	\N	1	\N	\N	\N
105628	37282	2	\N	\N	\N	1	\N	\N	\N
105629	37282	3	\N	\N	\N	1	\N	\N	\N
105630	37282	4	\N	\N	\N	1	\N	\N	\N
105631	37282	5	\N	\N	\N	1	\N	\N	\N
108585	38326	1	\N	\N	\N	1	\N	\N	\N
108586	38326	2	\N	\N	\N	1	\N	\N	\N
108587	38326	3	\N	\N	\N	1	\N	\N	\N
108588	38326	4	\N	\N	\N	1	\N	\N	\N
108589	38326	5	\N	\N	\N	1	\N	\N	\N
121163	42764	3	\N	\N	\N	3	\N	\N	\N
121164	42765	\N	3	\N	\N	1	\N	\N	\N
139865	49366	1	\N	\N	\N	0	\N	\N	\N
139866	49366	2	\N	\N	\N	0	\N	\N	\N
105632	37283	1	\N	\N	\N	0	\N	\N	\N
105633	37283	2	\N	\N	\N	0	\N	\N	\N
105634	37283	\N	1	\N	\N	0	\N	\N	\N
105635	37283	\N	2	\N	\N	0	\N	\N	\N
139867	49366	3	\N	\N	\N	0	\N	\N	\N
139868	49366	4	\N	\N	\N	0	\N	\N	\N
139869	49366	5	\N	\N	\N	0	\N	\N	\N
108567	38319	\N	3	\N	\N	3	\N	\N	\N
105636	37284	\N	1	\N	\N	0	\N	\N	\N
105637	37284	\N	2	\N	\N	0	\N	\N	\N
105638	37284	\N	3	\N	\N	0	\N	\N	\N
121143	42757	1	\N	\N	\N	3	\N	\N	\N
121144	42757	\N	1	\N	\N	3	\N	\N	\N
121145	42758	2	\N	\N	\N	3	\N	\N	\N
121146	42758	3	\N	\N	\N	3	\N	\N	\N
121147	42759	\N	3	\N	\N	3	\N	\N	\N
139870	49367	1	\N	\N	\N	0	\N	\N	\N
139871	49367	2	\N	\N	\N	0	\N	\N	\N
139872	49367	\N	1	\N	\N	0	\N	\N	\N
139873	49367	\N	2	\N	\N	0	\N	\N	\N
105656	37291	1	\N	\N	\N	3	\N	\N	\N
105657	37291	\N	1	\N	\N	3	\N	\N	\N
108568	38320	1	\N	\N	\N	3	\N	\N	\N
108569	38320	2	\N	\N	\N	3	\N	\N	\N
105658	37292	2	\N	\N	\N	3	\N	\N	\N
105659	37292	3	\N	\N	\N	3	\N	\N	\N
105660	37293	\N	3	\N	\N	1	\N	\N	\N
108570	38320	3	\N	\N	\N	3	\N	\N	\N
108571	38320	4	\N	\N	\N	3	\N	\N	\N
108572	38320	5	\N	\N	\N	3	\N	\N	\N
139874	49368	\N	1	\N	\N	0	\N	\N	\N
139875	49368	\N	2	\N	\N	0	\N	\N	\N
139876	49368	\N	3	\N	\N	0	\N	\N	\N
121148	42760	1	\N	\N	\N	3	\N	\N	\N
108573	38321	1	\N	\N	\N	3	\N	\N	\N
108574	38321	2	\N	\N	\N	3	\N	\N	\N
108575	38321	\N	1	\N	\N	3	\N	\N	\N
108576	38321	\N	2	\N	\N	3	\N	\N	\N
121149	42760	2	\N	\N	\N	3	\N	\N	\N
105661	37294	1	\N	\N	\N	1	\N	\N	\N
105662	37294	2	\N	\N	\N	1	\N	\N	\N
105663	37294	3	\N	\N	\N	1	\N	\N	\N
105664	37294	4	\N	\N	\N	1	\N	\N	\N
105665	37294	5	\N	\N	\N	1	\N	\N	\N
121150	42760	3	\N	\N	\N	3	\N	\N	\N
121151	42760	4	\N	\N	\N	3	\N	\N	\N
121152	42760	5	\N	\N	\N	3	\N	\N	\N
108577	38322	\N	1	\N	\N	3	\N	\N	\N
108578	38322	\N	2	\N	\N	3	\N	\N	\N
108579	38322	\N	3	\N	\N	3	\N	\N	\N
105666	37295	1	\N	\N	\N	0	\N	\N	\N
105667	37295	2	\N	\N	\N	0	\N	\N	\N
105668	37295	\N	1	\N	\N	0	\N	\N	\N
105669	37295	\N	2	\N	\N	0	\N	\N	\N
105670	37296	\N	1	\N	\N	0	\N	\N	\N
105671	37296	\N	2	\N	\N	0	\N	\N	\N
105672	37296	\N	3	\N	\N	0	\N	\N	\N
121153	42761	1	\N	\N	\N	3	\N	\N	\N
121154	42761	2	\N	\N	\N	3	\N	\N	\N
121155	42761	\N	1	\N	\N	3	\N	\N	\N
121156	42761	\N	2	\N	\N	3	\N	\N	\N
108590	38327	1	\N	\N	\N	0	\N	\N	\N
108591	38327	2	\N	\N	\N	0	\N	\N	\N
108592	38327	\N	1	\N	\N	0	\N	\N	\N
108593	38327	\N	2	\N	\N	0	\N	\N	\N
121157	42762	\N	1	\N	\N	3	\N	\N	\N
121158	42762	\N	2	\N	\N	3	\N	\N	\N
121159	42762	\N	3	\N	\N	3	\N	\N	\N
108594	38328	\N	1	\N	\N	0	\N	\N	\N
108595	38328	\N	2	\N	\N	0	\N	\N	\N
108596	38328	\N	3	\N	\N	0	\N	\N	\N
105639	37285	1	\N	\N	\N	3	\N	\N	\N
105640	37285	\N	1	\N	\N	3	\N	\N	\N
105641	37286	2	\N	\N	\N	3	\N	\N	\N
105642	37286	3	\N	\N	\N	3	\N	\N	\N
105643	37287	\N	3	\N	\N	3	\N	\N	\N
139877	49369	1	\N	\N	\N	3	\N	\N	\N
139878	49369	\N	1	\N	\N	3	\N	\N	\N
139879	49370	2	\N	\N	\N	3	\N	\N	\N
139880	49370	3	\N	\N	\N	3	\N	\N	\N
139881	49371	\N	3	\N	\N	1	\N	\N	\N
121177	42769	1	\N	\N	\N	3	\N	\N	\N
108614	38335	1	\N	\N	\N	3	\N	\N	\N
108615	38335	\N	1	\N	\N	3	\N	\N	\N
121178	42769	\N	1	\N	\N	3	\N	\N	\N
108616	38336	2	\N	\N	\N	3	\N	\N	\N
108617	38336	3	\N	\N	\N	3	\N	\N	\N
108618	38337	\N	3	\N	\N	1	\N	\N	\N
105644	37288	1	\N	\N	\N	3	\N	\N	\N
105645	37288	2	\N	\N	\N	3	\N	\N	\N
105646	37288	3	\N	\N	\N	3	\N	\N	\N
105647	37288	4	\N	\N	\N	3	\N	\N	\N
105648	37288	5	\N	\N	\N	3	\N	\N	\N
121179	42770	2	\N	\N	\N	3	\N	\N	\N
121180	42770	3	\N	\N	\N	3	\N	\N	\N
121181	42771	\N	3	\N	\N	3	\N	\N	\N
105649	37289	1	\N	\N	\N	3	\N	\N	\N
105650	37289	2	\N	\N	\N	3	\N	\N	\N
105651	37289	\N	1	\N	\N	3	\N	\N	\N
105652	37289	\N	2	\N	\N	3	\N	\N	\N
105653	37290	\N	1	\N	\N	3	\N	\N	\N
105654	37290	\N	2	\N	\N	3	\N	\N	\N
105655	37290	\N	3	\N	\N	3	\N	\N	\N
108619	38338	1	\N	\N	\N	1	\N	\N	\N
108620	38338	2	\N	\N	\N	1	\N	\N	\N
108621	38338	3	\N	\N	\N	1	\N	\N	\N
108622	38338	4	\N	\N	\N	1	\N	\N	\N
108623	38338	5	\N	\N	\N	1	\N	\N	\N
139882	49372	1	\N	\N	\N	1	\N	\N	\N
139883	49372	2	\N	\N	\N	1	\N	\N	\N
139884	49372	3	\N	\N	\N	1	\N	\N	\N
139885	49372	4	\N	\N	\N	1	\N	\N	\N
121182	42772	1	\N	\N	\N	3	\N	\N	\N
121183	42772	2	\N	\N	\N	3	\N	\N	\N
139886	49372	5	\N	\N	\N	1	\N	\N	\N
105707	37309	1	\N	\N	\N	3	\N	\N	\N
105708	37309	\N	1	\N	\N	3	\N	\N	\N
105709	37310	2	\N	\N	\N	3	\N	\N	\N
105673	37297	1	\N	\N	\N	3	\N	\N	\N
105674	37297	\N	1	\N	\N	3	\N	\N	\N
105710	37310	3	\N	\N	\N	3	\N	\N	\N
105711	37311	\N	3	\N	\N	3	\N	\N	\N
105675	37298	2	\N	\N	\N	3	\N	\N	\N
105676	37298	3	\N	\N	\N	3	\N	\N	\N
105677	37299	\N	3	\N	\N	3	\N	\N	\N
121165	42766	1	\N	\N	\N	1	\N	\N	\N
121166	42766	2	\N	\N	\N	1	\N	\N	\N
121167	42766	3	\N	\N	\N	1	\N	\N	\N
121168	42766	4	\N	\N	\N	1	\N	\N	\N
121169	42766	5	\N	\N	\N	1	\N	\N	\N
139887	49373	1	\N	\N	\N	0	\N	\N	\N
139888	49373	2	\N	\N	\N	0	\N	\N	\N
139889	49373	\N	1	\N	\N	0	\N	\N	\N
139890	49373	\N	2	\N	\N	0	\N	\N	\N
105678	37300	1	\N	\N	\N	3	\N	\N	\N
105679	37300	2	\N	\N	\N	3	\N	\N	\N
105680	37300	3	\N	\N	\N	3	\N	\N	\N
105681	37300	4	\N	\N	\N	3	\N	\N	\N
105682	37300	5	\N	\N	\N	3	\N	\N	\N
105712	37312	1	\N	\N	\N	3	\N	\N	\N
105713	37312	2	\N	\N	\N	3	\N	\N	\N
105714	37312	3	\N	\N	\N	3	\N	\N	\N
105715	37312	4	\N	\N	\N	3	\N	\N	\N
105716	37312	5	\N	\N	\N	3	\N	\N	\N
121170	42767	1	\N	\N	\N	0	\N	\N	\N
121171	42767	2	\N	\N	\N	0	\N	\N	\N
121172	42767	\N	1	\N	\N	0	\N	\N	\N
105683	37301	1	\N	\N	\N	3	\N	\N	\N
105684	37301	2	\N	\N	\N	3	\N	\N	\N
105685	37301	\N	1	\N	\N	3	\N	\N	\N
105686	37301	\N	2	\N	\N	3	\N	\N	\N
121173	42767	\N	2	\N	\N	0	\N	\N	\N
139891	49374	\N	1	\N	\N	0	\N	\N	\N
139892	49374	\N	2	\N	\N	0	\N	\N	\N
139893	49374	\N	3	\N	\N	0	\N	\N	\N
105717	37313	1	\N	\N	\N	3	\N	\N	\N
105687	37302	\N	1	\N	\N	3	\N	\N	\N
105688	37302	\N	2	\N	\N	3	\N	\N	\N
105689	37302	\N	3	\N	\N	3	\N	\N	\N
121174	42768	\N	1	\N	\N	0	\N	\N	\N
121175	42768	\N	2	\N	\N	0	\N	\N	\N
121176	42768	\N	3	\N	\N	0	\N	\N	\N
105718	37313	2	\N	\N	\N	3	\N	\N	\N
105719	37313	\N	1	\N	\N	3	\N	\N	\N
105720	37313	\N	2	\N	\N	3	\N	\N	\N
121184	42772	3	\N	\N	\N	3	\N	\N	\N
121185	42772	4	\N	\N	\N	3	\N	\N	\N
108597	38329	1	\N	\N	\N	3	\N	\N	\N
108598	38329	\N	1	\N	\N	3	\N	\N	\N
121186	42772	5	\N	\N	\N	3	\N	\N	\N
108599	38330	2	\N	\N	\N	3	\N	\N	\N
108600	38330	3	\N	\N	\N	3	\N	\N	\N
108601	38331	\N	3	\N	\N	3	\N	\N	\N
139894	49375	1	\N	\N	\N	3	\N	\N	\N
139895	49375	\N	1	\N	\N	3	\N	\N	\N
105690	37303	1	\N	\N	\N	3	\N	\N	\N
105691	37303	\N	1	\N	\N	3	\N	\N	\N
105692	37304	2	\N	\N	\N	3	\N	\N	\N
105693	37304	3	\N	\N	\N	3	\N	\N	\N
105694	37305	\N	3	\N	\N	1	\N	\N	\N
139896	49376	2	\N	\N	\N	1	\N	\N	\N
139897	49376	3	\N	\N	\N	1	\N	\N	\N
139898	49377	\N	3	\N	\N	0	\N	\N	\N
121187	42773	1	\N	\N	\N	3	\N	\N	\N
121188	42773	2	\N	\N	\N	3	\N	\N	\N
121189	42773	\N	1	\N	\N	3	\N	\N	\N
121190	42773	\N	2	\N	\N	3	\N	\N	\N
121191	42774	\N	1	\N	\N	3	\N	\N	\N
121192	42774	\N	2	\N	\N	3	\N	\N	\N
121193	42774	\N	3	\N	\N	3	\N	\N	\N
105695	37306	1	\N	\N	\N	1	\N	\N	\N
105696	37306	2	\N	\N	\N	1	\N	\N	\N
105697	37306	3	\N	\N	\N	1	\N	\N	\N
105698	37306	4	\N	\N	\N	1	\N	\N	\N
105699	37306	5	\N	\N	\N	1	\N	\N	\N
139899	49378	1	\N	\N	\N	0	\N	\N	\N
139900	49378	2	\N	\N	\N	0	\N	\N	\N
105700	37307	1	\N	\N	\N	0	\N	\N	\N
105701	37307	2	\N	\N	\N	0	\N	\N	\N
105702	37307	\N	1	\N	\N	0	\N	\N	\N
105703	37307	\N	2	\N	\N	0	\N	\N	\N
139901	49378	3	\N	\N	\N	0	\N	\N	\N
139902	49378	4	\N	\N	\N	0	\N	\N	\N
139903	49378	5	\N	\N	\N	0	\N	\N	\N
105704	37308	\N	1	\N	\N	0	\N	\N	\N
105705	37308	\N	2	\N	\N	0	\N	\N	\N
105706	37308	\N	3	\N	\N	0	\N	\N	\N
121211	42781	1	\N	\N	\N	3	\N	\N	\N
121212	42781	\N	1	\N	\N	3	\N	\N	\N
121213	42782	2	\N	\N	\N	3	\N	\N	\N
121214	42782	3	\N	\N	\N	3	\N	\N	\N
121215	42783	\N	3	\N	\N	3	\N	\N	\N
139904	49379	1	\N	\N	\N	0	\N	\N	\N
139905	49379	2	\N	\N	\N	0	\N	\N	\N
139906	49379	\N	1	\N	\N	0	\N	\N	\N
139907	49379	\N	2	\N	\N	0	\N	\N	\N
121194	42775	1	\N	\N	\N	3	\N	\N	\N
121195	42775	\N	1	\N	\N	3	\N	\N	\N
115159	40645	1	\N	\N	\N	3	\N	\N	\N
115160	40645	\N	1	\N	\N	3	\N	\N	\N
121196	42776	2	\N	\N	\N	3	\N	\N	\N
121197	42776	3	\N	\N	\N	3	\N	\N	\N
115161	40646	2	\N	\N	\N	3	\N	\N	\N
115162	40646	3	\N	\N	\N	3	\N	\N	\N
115163	40647	\N	3	\N	\N	3	\N	\N	\N
121198	42777	\N	3	\N	\N	1	\N	\N	\N
139908	49380	\N	1	\N	\N	0	\N	\N	\N
139909	49380	\N	2	\N	\N	0	\N	\N	\N
139910	49380	\N	3	\N	\N	0	\N	\N	\N
115164	40648	1	\N	\N	\N	3	\N	\N	\N
115165	40648	2	\N	\N	\N	3	\N	\N	\N
115166	40648	3	\N	\N	\N	3	\N	\N	\N
115167	40648	4	\N	\N	\N	3	\N	\N	\N
115168	40648	5	\N	\N	\N	3	\N	\N	\N
121199	42778	1	\N	\N	\N	1	\N	\N	\N
121200	42778	2	\N	\N	\N	1	\N	\N	\N
121201	42778	3	\N	\N	\N	1	\N	\N	\N
121202	42778	4	\N	\N	\N	1	\N	\N	\N
121203	42778	5	\N	\N	\N	1	\N	\N	\N
139928	49387	1	\N	\N	\N	3	\N	\N	\N
139929	49387	\N	1	\N	\N	3	\N	\N	\N
115169	40649	1	\N	\N	\N	3	\N	\N	\N
115170	40649	2	\N	\N	\N	3	\N	\N	\N
115171	40649	\N	1	\N	\N	3	\N	\N	\N
115172	40649	\N	2	\N	\N	3	\N	\N	\N
139930	49388	2	\N	\N	\N	1	\N	\N	\N
139931	49388	3	\N	\N	\N	1	\N	\N	\N
139932	49389	\N	3	\N	\N	0	\N	\N	\N
115173	40650	\N	1	\N	\N	3	\N	\N	\N
115174	40650	\N	2	\N	\N	3	\N	\N	\N
115175	40650	\N	3	\N	\N	3	\N	\N	\N
121204	42779	1	\N	\N	\N	0	\N	\N	\N
121205	42779	2	\N	\N	\N	0	\N	\N	\N
121206	42779	\N	1	\N	\N	0	\N	\N	\N
121207	42779	\N	2	\N	\N	0	\N	\N	\N
121208	42780	\N	1	\N	\N	0	\N	\N	\N
121209	42780	\N	2	\N	\N	0	\N	\N	\N
121210	42780	\N	3	\N	\N	0	\N	\N	\N
115193	40657	1	\N	\N	\N	3	\N	\N	\N
115194	40657	\N	1	\N	\N	3	\N	\N	\N
115195	40658	2	\N	\N	\N	3	\N	\N	\N
139911	49381	1	\N	\N	\N	3	\N	\N	\N
139912	49381	\N	1	\N	\N	3	\N	\N	\N
139913	49382	2	\N	\N	\N	3	\N	\N	\N
139914	49382	3	\N	\N	\N	3	\N	\N	\N
139915	49383	\N	3	\N	\N	1	\N	\N	\N
121216	42784	1	\N	\N	\N	3	\N	\N	\N
121217	42784	2	\N	\N	\N	3	\N	\N	\N
121218	42784	3	\N	\N	\N	3	\N	\N	\N
121219	42784	4	\N	\N	\N	3	\N	\N	\N
121220	42784	5	\N	\N	\N	3	\N	\N	\N
115176	40651	1	\N	\N	\N	3	\N	\N	\N
115177	40651	\N	1	\N	\N	3	\N	\N	\N
115178	40652	2	\N	\N	\N	3	\N	\N	\N
115179	40652	3	\N	\N	\N	3	\N	\N	\N
115180	40653	\N	3	\N	\N	1	\N	\N	\N
121221	42785	1	\N	\N	\N	3	\N	\N	\N
121222	42785	2	\N	\N	\N	3	\N	\N	\N
121223	42785	\N	1	\N	\N	3	\N	\N	\N
121224	42785	\N	2	\N	\N	3	\N	\N	\N
121225	42786	\N	1	\N	\N	3	\N	\N	\N
121226	42786	\N	2	\N	\N	3	\N	\N	\N
121227	42786	\N	3	\N	\N	3	\N	\N	\N
139916	49384	1	\N	\N	\N	1	\N	\N	\N
139917	49384	2	\N	\N	\N	1	\N	\N	\N
115181	40654	1	\N	\N	\N	1	\N	\N	\N
115182	40654	2	\N	\N	\N	1	\N	\N	\N
115183	40654	3	\N	\N	\N	1	\N	\N	\N
115184	40654	4	\N	\N	\N	1	\N	\N	\N
115185	40654	5	\N	\N	\N	1	\N	\N	\N
139918	49384	3	\N	\N	\N	1	\N	\N	\N
139919	49384	4	\N	\N	\N	1	\N	\N	\N
139920	49384	5	\N	\N	\N	1	\N	\N	\N
115186	40655	1	\N	\N	\N	0	\N	\N	\N
115187	40655	2	\N	\N	\N	0	\N	\N	\N
115188	40655	\N	1	\N	\N	0	\N	\N	\N
115189	40655	\N	2	\N	\N	0	\N	\N	\N
139921	49385	1	\N	\N	\N	0	\N	\N	\N
121245	42793	1	\N	\N	\N	3	\N	\N	\N
121246	42793	\N	1	\N	\N	3	\N	\N	\N
115190	40656	\N	1	\N	\N	0	\N	\N	\N
115191	40656	\N	2	\N	\N	0	\N	\N	\N
115192	40656	\N	3	\N	\N	0	\N	\N	\N
139922	49385	2	\N	\N	\N	0	\N	\N	\N
139923	49385	\N	1	\N	\N	0	\N	\N	\N
121247	42794	2	\N	\N	\N	3	\N	\N	\N
121248	42794	3	\N	\N	\N	3	\N	\N	\N
121249	42795	\N	3	\N	\N	3	\N	\N	\N
139924	49385	\N	2	\N	\N	0	\N	\N	\N
115196	40658	3	\N	\N	\N	3	\N	\N	\N
115197	40659	\N	3	\N	\N	3	\N	\N	\N
139925	49386	\N	1	\N	\N	0	\N	\N	\N
139926	49386	\N	2	\N	\N	0	\N	\N	\N
139927	49386	\N	3	\N	\N	0	\N	\N	\N
121228	42787	1	\N	\N	\N	3	\N	\N	\N
121229	42787	\N	1	\N	\N	3	\N	\N	\N
121230	42788	2	\N	\N	\N	3	\N	\N	\N
121231	42788	3	\N	\N	\N	3	\N	\N	\N
121232	42789	\N	3	\N	\N	1	\N	\N	\N
115198	40660	1	\N	\N	\N	3	\N	\N	\N
115199	40660	2	\N	\N	\N	3	\N	\N	\N
115200	40660	3	\N	\N	\N	3	\N	\N	\N
115201	40660	4	\N	\N	\N	3	\N	\N	\N
115202	40660	5	\N	\N	\N	3	\N	\N	\N
139979	49405	1	\N	\N	\N	3	\N	\N	\N
139980	49405	\N	1	\N	\N	3	\N	\N	\N
139981	49406	2	\N	\N	\N	3	\N	\N	\N
115203	40661	1	\N	\N	\N	3	\N	\N	\N
115204	40661	2	\N	\N	\N	3	\N	\N	\N
115205	40661	\N	1	\N	\N	3	\N	\N	\N
115206	40661	\N	2	\N	\N	3	\N	\N	\N
139982	49406	3	\N	\N	\N	3	\N	\N	\N
139983	49407	\N	3	\N	\N	1	\N	\N	\N
115207	40662	\N	1	\N	\N	3	\N	\N	\N
115208	40662	\N	2	\N	\N	3	\N	\N	\N
115209	40662	\N	3	\N	\N	3	\N	\N	\N
121233	42790	1	\N	\N	\N	1	\N	\N	\N
121234	42790	2	\N	\N	\N	1	\N	\N	\N
121235	42790	3	\N	\N	\N	1	\N	\N	\N
121236	42790	4	\N	\N	\N	1	\N	\N	\N
121237	42790	5	\N	\N	\N	1	\N	\N	\N
121238	42791	1	\N	\N	\N	0	\N	\N	\N
121239	42791	2	\N	\N	\N	0	\N	\N	\N
115227	40669	1	\N	\N	\N	3	\N	\N	\N
115228	40669	\N	1	\N	\N	3	\N	\N	\N
121240	42791	\N	1	\N	\N	0	\N	\N	\N
121241	42791	\N	2	\N	\N	0	\N	\N	\N
115229	40670	2	\N	\N	\N	3	\N	\N	\N
115230	40670	3	\N	\N	\N	3	\N	\N	\N
115231	40671	\N	3	\N	\N	3	\N	\N	\N
139984	49408	1	\N	\N	\N	1	\N	\N	\N
139985	49408	2	\N	\N	\N	1	\N	\N	\N
121242	42792	\N	1	\N	\N	0	\N	\N	\N
121243	42792	\N	2	\N	\N	0	\N	\N	\N
121244	42792	\N	3	\N	\N	0	\N	\N	\N
139986	49408	3	\N	\N	\N	1	\N	\N	\N
139933	49390	1	\N	\N	\N	0	\N	\N	\N
139934	49390	2	\N	\N	\N	0	\N	\N	\N
139935	49390	3	\N	\N	\N	0	\N	\N	\N
139936	49390	4	\N	\N	\N	0	\N	\N	\N
115210	40663	1	\N	\N	\N	3	\N	\N	\N
115211	40663	\N	1	\N	\N	3	\N	\N	\N
139937	49390	5	\N	\N	\N	0	\N	\N	\N
115212	40664	2	\N	\N	\N	3	\N	\N	\N
115213	40664	3	\N	\N	\N	3	\N	\N	\N
115214	40665	\N	3	\N	\N	1	\N	\N	\N
121250	42796	1	\N	\N	\N	3	\N	\N	\N
121251	42796	2	\N	\N	\N	3	\N	\N	\N
121252	42796	3	\N	\N	\N	3	\N	\N	\N
121253	42796	4	\N	\N	\N	3	\N	\N	\N
121254	42796	5	\N	\N	\N	3	\N	\N	\N
139938	49391	1	\N	\N	\N	0	\N	\N	\N
139939	49391	2	\N	\N	\N	0	\N	\N	\N
139940	49391	\N	1	\N	\N	0	\N	\N	\N
139941	49391	\N	2	\N	\N	0	\N	\N	\N
115215	40666	1	\N	\N	\N	1	\N	\N	\N
115216	40666	2	\N	\N	\N	1	\N	\N	\N
115217	40666	3	\N	\N	\N	1	\N	\N	\N
115218	40666	4	\N	\N	\N	1	\N	\N	\N
115219	40666	5	\N	\N	\N	1	\N	\N	\N
121255	42797	1	\N	\N	\N	3	\N	\N	\N
121256	42797	2	\N	\N	\N	3	\N	\N	\N
121257	42797	\N	1	\N	\N	3	\N	\N	\N
121258	42797	\N	2	\N	\N	3	\N	\N	\N
139942	49392	\N	1	\N	\N	0	\N	\N	\N
121259	42798	\N	1	\N	\N	3	\N	\N	\N
115220	40667	1	\N	\N	\N	0	\N	\N	\N
115221	40667	2	\N	\N	\N	0	\N	\N	\N
115222	40667	\N	1	\N	\N	0	\N	\N	\N
115223	40667	\N	2	\N	\N	0	\N	\N	\N
121260	42798	\N	2	\N	\N	3	\N	\N	\N
121261	42798	\N	3	\N	\N	3	\N	\N	\N
139943	49392	\N	2	\N	\N	0	\N	\N	\N
139944	49392	\N	3	\N	\N	0	\N	\N	\N
115224	40668	\N	1	\N	\N	0	\N	\N	\N
115225	40668	\N	2	\N	\N	0	\N	\N	\N
115226	40668	\N	3	\N	\N	0	\N	\N	\N
121279	42805	1	\N	\N	\N	3	\N	\N	\N
121280	42805	\N	1	\N	\N	3	\N	\N	\N
115244	40675	1	\N	\N	\N	3	\N	\N	\N
115245	40675	\N	1	\N	\N	3	\N	\N	\N
121281	42806	2	\N	\N	\N	3	\N	\N	\N
121282	42806	3	\N	\N	\N	3	\N	\N	\N
115246	40676	2	\N	\N	\N	3	\N	\N	\N
115232	40672	1	\N	\N	\N	3	\N	\N	\N
115233	40672	2	\N	\N	\N	3	\N	\N	\N
115234	40672	3	\N	\N	\N	3	\N	\N	\N
115235	40672	4	\N	\N	\N	3	\N	\N	\N
115236	40672	5	\N	\N	\N	3	\N	\N	\N
139950	49396	1	\N	\N	\N	3	\N	\N	\N
139951	49396	2	\N	\N	\N	3	\N	\N	\N
139952	49396	3	\N	\N	\N	3	\N	\N	\N
139953	49396	4	\N	\N	\N	3	\N	\N	\N
139954	49396	5	\N	\N	\N	3	\N	\N	\N
121262	42799	1	\N	\N	\N	3	\N	\N	\N
121263	42799	\N	1	\N	\N	3	\N	\N	\N
115237	40673	1	\N	\N	\N	3	\N	\N	\N
115238	40673	2	\N	\N	\N	3	\N	\N	\N
115239	40673	\N	1	\N	\N	3	\N	\N	\N
115240	40673	\N	2	\N	\N	3	\N	\N	\N
121264	42800	2	\N	\N	\N	3	\N	\N	\N
121265	42800	3	\N	\N	\N	3	\N	\N	\N
121266	42801	\N	3	\N	\N	1	\N	\N	\N
115241	40674	\N	1	\N	\N	3	\N	\N	\N
115242	40674	\N	2	\N	\N	3	\N	\N	\N
115243	40674	\N	3	\N	\N	3	\N	\N	\N
139955	49397	1	\N	\N	\N	3	\N	\N	\N
139956	49397	2	\N	\N	\N	3	\N	\N	\N
139957	49397	\N	1	\N	\N	3	\N	\N	\N
139958	49397	\N	2	\N	\N	3	\N	\N	\N
139959	49398	\N	1	\N	\N	3	\N	\N	\N
139960	49398	\N	2	\N	\N	3	\N	\N	\N
139961	49398	\N	3	\N	\N	3	\N	\N	\N
121267	42802	1	\N	\N	\N	1	\N	\N	\N
121268	42802	2	\N	\N	\N	1	\N	\N	\N
115261	40681	1	\N	\N	\N	3	\N	\N	\N
115262	40681	\N	1	\N	\N	3	\N	\N	\N
121269	42802	3	\N	\N	\N	1	\N	\N	\N
121270	42802	4	\N	\N	\N	1	\N	\N	\N
115263	40682	2	\N	\N	\N	3	\N	\N	\N
115264	40682	3	\N	\N	\N	3	\N	\N	\N
115265	40683	\N	3	\N	\N	3	\N	\N	\N
121271	42802	5	\N	\N	\N	1	\N	\N	\N
121272	42803	1	\N	\N	\N	0	\N	\N	\N
121273	42803	2	\N	\N	\N	0	\N	\N	\N
121274	42803	\N	1	\N	\N	0	\N	\N	\N
121275	42803	\N	2	\N	\N	0	\N	\N	\N
115266	40684	1	\N	\N	\N	3	\N	\N	\N
115267	40684	2	\N	\N	\N	3	\N	\N	\N
115247	40676	3	\N	\N	\N	3	\N	\N	\N
115248	40677	\N	3	\N	\N	1	\N	\N	\N
139962	49399	1	\N	\N	\N	3	\N	\N	\N
139963	49399	\N	1	\N	\N	3	\N	\N	\N
121276	42804	\N	1	\N	\N	0	\N	\N	\N
121277	42804	\N	2	\N	\N	0	\N	\N	\N
121278	42804	\N	3	\N	\N	0	\N	\N	\N
139964	49400	2	\N	\N	\N	1	\N	\N	\N
139965	49400	3	\N	\N	\N	1	\N	\N	\N
139966	49401	\N	3	\N	\N	0	\N	\N	\N
115249	40678	1	\N	\N	\N	1	\N	\N	\N
115250	40678	2	\N	\N	\N	1	\N	\N	\N
115251	40678	3	\N	\N	\N	1	\N	\N	\N
115252	40678	4	\N	\N	\N	1	\N	\N	\N
115253	40678	5	\N	\N	\N	1	\N	\N	\N
121296	42811	1	\N	\N	\N	3	\N	\N	\N
121297	42811	\N	1	\N	\N	3	\N	\N	\N
121298	42812	2	\N	\N	\N	3	\N	\N	\N
121299	42812	3	\N	\N	\N	3	\N	\N	\N
121300	42813	\N	3	\N	\N	1	\N	\N	\N
115254	40679	1	\N	\N	\N	0	\N	\N	\N
115255	40679	2	\N	\N	\N	0	\N	\N	\N
115256	40679	\N	1	\N	\N	0	\N	\N	\N
115257	40679	\N	2	\N	\N	0	\N	\N	\N
139967	49402	1	\N	\N	\N	0	\N	\N	\N
139968	49402	2	\N	\N	\N	0	\N	\N	\N
139969	49402	3	\N	\N	\N	0	\N	\N	\N
115258	40680	\N	1	\N	\N	0	\N	\N	\N
115259	40680	\N	2	\N	\N	0	\N	\N	\N
115260	40680	\N	3	\N	\N	0	\N	\N	\N
139970	49402	4	\N	\N	\N	0	\N	\N	\N
139971	49402	5	\N	\N	\N	0	\N	\N	\N
121301	42814	1	\N	\N	\N	1	\N	\N	\N
121302	42814	2	\N	\N	\N	1	\N	\N	\N
121303	42814	3	\N	\N	\N	1	\N	\N	\N
121304	42814	4	\N	\N	\N	1	\N	\N	\N
121305	42814	5	\N	\N	\N	1	\N	\N	\N
115278	40687	1	\N	\N	\N	3	\N	\N	\N
115279	40687	\N	1	\N	\N	3	\N	\N	\N
139972	49403	1	\N	\N	\N	0	\N	\N	\N
139973	49403	2	\N	\N	\N	0	\N	\N	\N
115280	40688	2	\N	\N	\N	3	\N	\N	\N
115281	40688	3	\N	\N	\N	3	\N	\N	\N
115282	40689	\N	3	\N	\N	1	\N	\N	\N
139974	49403	\N	1	\N	\N	0	\N	\N	\N
139975	49403	\N	2	\N	\N	0	\N	\N	\N
139976	49404	\N	1	\N	\N	0	\N	\N	\N
139977	49404	\N	2	\N	\N	0	\N	\N	\N
115268	40684	3	\N	\N	\N	3	\N	\N	\N
115269	40684	4	\N	\N	\N	3	\N	\N	\N
115270	40684	5	\N	\N	\N	3	\N	\N	\N
121283	42807	\N	3	\N	\N	3	\N	\N	\N
139978	49404	\N	3	\N	\N	0	\N	\N	\N
115271	40685	1	\N	\N	\N	3	\N	\N	\N
115272	40685	2	\N	\N	\N	3	\N	\N	\N
115273	40685	\N	1	\N	\N	3	\N	\N	\N
115274	40685	\N	2	\N	\N	3	\N	\N	\N
115275	40686	\N	1	\N	\N	3	\N	\N	\N
115276	40686	\N	2	\N	\N	3	\N	\N	\N
115277	40686	\N	3	\N	\N	3	\N	\N	\N
121284	42808	1	\N	\N	\N	3	\N	\N	\N
121285	42808	2	\N	\N	\N	3	\N	\N	\N
121286	42808	3	\N	\N	\N	3	\N	\N	\N
121287	42808	4	\N	\N	\N	3	\N	\N	\N
121288	42808	5	\N	\N	\N	3	\N	\N	\N
139996	49411	1	\N	\N	\N	3	\N	\N	\N
139997	49411	\N	1	\N	\N	3	\N	\N	\N
139998	49412	2	\N	\N	\N	1	\N	\N	\N
139999	49412	3	\N	\N	\N	1	\N	\N	\N
140000	49413	\N	3	\N	\N	0	\N	\N	\N
115295	40693	1	\N	\N	\N	3	\N	\N	\N
115296	40693	\N	1	\N	\N	3	\N	\N	\N
121289	42809	1	\N	\N	\N	3	\N	\N	\N
115297	40694	2	\N	\N	\N	3	\N	\N	\N
115298	40694	3	\N	\N	\N	3	\N	\N	\N
115299	40695	\N	3	\N	\N	3	\N	\N	\N
121290	42809	2	\N	\N	\N	3	\N	\N	\N
121291	42809	\N	1	\N	\N	3	\N	\N	\N
121292	42809	\N	2	\N	\N	3	\N	\N	\N
121293	42810	\N	1	\N	\N	3	\N	\N	\N
121294	42810	\N	2	\N	\N	3	\N	\N	\N
121295	42810	\N	3	\N	\N	3	\N	\N	\N
115300	40696	1	\N	\N	\N	3	\N	\N	\N
115301	40696	2	\N	\N	\N	3	\N	\N	\N
115302	40696	3	\N	\N	\N	3	\N	\N	\N
115303	40696	4	\N	\N	\N	3	\N	\N	\N
115304	40696	5	\N	\N	\N	3	\N	\N	\N
140001	49414	1	\N	\N	\N	0	\N	\N	\N
140002	49414	2	\N	\N	\N	0	\N	\N	\N
140003	49414	3	\N	\N	\N	0	\N	\N	\N
140004	49414	4	\N	\N	\N	0	\N	\N	\N
140005	49414	5	\N	\N	\N	0	\N	\N	\N
121306	42815	1	\N	\N	\N	0	\N	\N	\N
121307	42815	2	\N	\N	\N	0	\N	\N	\N
121308	42815	\N	1	\N	\N	0	\N	\N	\N
121309	42815	\N	2	\N	\N	0	\N	\N	\N
139987	49408	4	\N	\N	\N	1	\N	\N	\N
139988	49408	5	\N	\N	\N	1	\N	\N	\N
115283	40690	1	\N	\N	\N	1	\N	\N	\N
115284	40690	2	\N	\N	\N	1	\N	\N	\N
115285	40690	3	\N	\N	\N	1	\N	\N	\N
115286	40690	4	\N	\N	\N	1	\N	\N	\N
115287	40690	5	\N	\N	\N	1	\N	\N	\N
121310	42816	\N	1	\N	\N	0	\N	\N	\N
121311	42816	\N	2	\N	\N	0	\N	\N	\N
121312	42816	\N	3	\N	\N	0	\N	\N	\N
139989	49409	1	\N	\N	\N	0	\N	\N	\N
115288	40691	1	\N	\N	\N	0	\N	\N	\N
115289	40691	2	\N	\N	\N	0	\N	\N	\N
115290	40691	\N	1	\N	\N	0	\N	\N	\N
115291	40691	\N	2	\N	\N	0	\N	\N	\N
139990	49409	2	\N	\N	\N	0	\N	\N	\N
139991	49409	\N	1	\N	\N	0	\N	\N	\N
139992	49409	\N	2	\N	\N	0	\N	\N	\N
115292	40692	\N	1	\N	\N	0	\N	\N	\N
115293	40692	\N	2	\N	\N	0	\N	\N	\N
115294	40692	\N	3	\N	\N	0	\N	\N	\N
139993	49410	\N	1	\N	\N	0	\N	\N	\N
121330	42823	1	\N	\N	\N	3	\N	\N	\N
121331	42823	\N	1	\N	\N	3	\N	\N	\N
139994	49410	\N	2	\N	\N	0	\N	\N	\N
139995	49410	\N	3	\N	\N	0	\N	\N	\N
121332	42824	2	\N	\N	\N	3	\N	\N	\N
121333	42824	3	\N	\N	\N	3	\N	\N	\N
121334	42825	\N	3	\N	\N	1	\N	\N	\N
115312	40699	1	\N	\N	\N	3	\N	\N	\N
115313	40699	\N	1	\N	\N	3	\N	\N	\N
115314	40700	2	\N	\N	\N	3	\N	\N	\N
115315	40700	3	\N	\N	\N	3	\N	\N	\N
115316	40701	\N	3	\N	\N	1	\N	\N	\N
140081	49441	1	\N	\N	\N	3	\N	\N	\N
121335	42826	1	\N	\N	\N	1	\N	\N	\N
121336	42826	2	\N	\N	\N	1	\N	\N	\N
121337	42826	3	\N	\N	\N	1	\N	\N	\N
121338	42826	4	\N	\N	\N	1	\N	\N	\N
121339	42826	5	\N	\N	\N	1	\N	\N	\N
140082	49441	\N	1	\N	\N	3	\N	\N	\N
140083	49442	2	\N	\N	\N	3	\N	\N	\N
140084	49442	3	\N	\N	\N	3	\N	\N	\N
115317	40702	1	\N	\N	\N	1	\N	\N	\N
115318	40702	2	\N	\N	\N	1	\N	\N	\N
121313	42817	1	\N	\N	\N	3	\N	\N	\N
115305	40697	1	\N	\N	\N	3	\N	\N	\N
115306	40697	2	\N	\N	\N	3	\N	\N	\N
115307	40697	\N	1	\N	\N	3	\N	\N	\N
115308	40697	\N	2	\N	\N	3	\N	\N	\N
121314	42817	\N	1	\N	\N	3	\N	\N	\N
121315	42818	2	\N	\N	\N	3	\N	\N	\N
121316	42818	3	\N	\N	\N	3	\N	\N	\N
121317	42819	\N	3	\N	\N	3	\N	\N	\N
115309	40698	\N	1	\N	\N	3	\N	\N	\N
115310	40698	\N	2	\N	\N	3	\N	\N	\N
115311	40698	\N	3	\N	\N	3	\N	\N	\N
140006	49415	1	\N	\N	\N	0	\N	\N	\N
140007	49415	2	\N	\N	\N	0	\N	\N	\N
140008	49415	\N	1	\N	\N	0	\N	\N	\N
140009	49415	\N	2	\N	\N	0	\N	\N	\N
140010	49416	\N	1	\N	\N	0	\N	\N	\N
140011	49416	\N	2	\N	\N	0	\N	\N	\N
140012	49416	\N	3	\N	\N	0	\N	\N	\N
115329	40705	1	\N	\N	\N	3	\N	\N	\N
115330	40705	\N	1	\N	\N	3	\N	\N	\N
121318	42820	1	\N	\N	\N	3	\N	\N	\N
115331	40706	2	\N	\N	\N	3	\N	\N	\N
115332	40706	3	\N	\N	\N	3	\N	\N	\N
115333	40707	\N	3	\N	\N	3	\N	\N	\N
121319	42820	2	\N	\N	\N	3	\N	\N	\N
121320	42820	3	\N	\N	\N	3	\N	\N	\N
121321	42820	4	\N	\N	\N	3	\N	\N	\N
121322	42820	5	\N	\N	\N	3	\N	\N	\N
121323	42821	1	\N	\N	\N	3	\N	\N	\N
121324	42821	2	\N	\N	\N	3	\N	\N	\N
121325	42821	\N	1	\N	\N	3	\N	\N	\N
121326	42821	\N	2	\N	\N	3	\N	\N	\N
115334	40708	1	\N	\N	\N	3	\N	\N	\N
115335	40708	2	\N	\N	\N	3	\N	\N	\N
115336	40708	3	\N	\N	\N	3	\N	\N	\N
115337	40708	4	\N	\N	\N	3	\N	\N	\N
115338	40708	5	\N	\N	\N	3	\N	\N	\N
140030	49423	1	\N	\N	\N	3	\N	\N	\N
121327	42822	\N	1	\N	\N	3	\N	\N	\N
121328	42822	\N	2	\N	\N	3	\N	\N	\N
121329	42822	\N	3	\N	\N	3	\N	\N	\N
140031	49423	\N	1	\N	\N	3	\N	\N	\N
115339	40709	1	\N	\N	\N	3	\N	\N	\N
115340	40709	2	\N	\N	\N	3	\N	\N	\N
115341	40709	\N	1	\N	\N	3	\N	\N	\N
115342	40709	\N	2	\N	\N	3	\N	\N	\N
140032	49424	2	\N	\N	\N	1	\N	\N	\N
140033	49424	3	\N	\N	\N	1	\N	\N	\N
140034	49425	\N	3	\N	\N	0	\N	\N	\N
115319	40702	3	\N	\N	\N	1	\N	\N	\N
115320	40702	4	\N	\N	\N	1	\N	\N	\N
115321	40702	5	\N	\N	\N	1	\N	\N	\N
140013	49417	1	\N	\N	\N	3	\N	\N	\N
140014	49417	\N	1	\N	\N	3	\N	\N	\N
121340	42827	1	\N	\N	\N	0	\N	\N	\N
121341	42827	2	\N	\N	\N	0	\N	\N	\N
121342	42827	\N	1	\N	\N	0	\N	\N	\N
121343	42827	\N	2	\N	\N	0	\N	\N	\N
115322	40703	1	\N	\N	\N	0	\N	\N	\N
115323	40703	2	\N	\N	\N	0	\N	\N	\N
115324	40703	\N	1	\N	\N	0	\N	\N	\N
115325	40703	\N	2	\N	\N	0	\N	\N	\N
140015	49418	2	\N	\N	\N	3	\N	\N	\N
140016	49418	3	\N	\N	\N	3	\N	\N	\N
140017	49419	\N	3	\N	\N	3	\N	\N	\N
121344	42828	\N	1	\N	\N	0	\N	\N	\N
115326	40704	\N	1	\N	\N	0	\N	\N	\N
115327	40704	\N	2	\N	\N	0	\N	\N	\N
115328	40704	\N	3	\N	\N	0	\N	\N	\N
121345	42828	\N	2	\N	\N	0	\N	\N	\N
121346	42828	\N	3	\N	\N	0	\N	\N	\N
115346	40711	1	\N	\N	\N	3	\N	\N	\N
115347	40711	\N	1	\N	\N	3	\N	\N	\N
140018	49420	1	\N	\N	\N	3	\N	\N	\N
115348	40712	2	\N	\N	\N	3	\N	\N	\N
115349	40712	3	\N	\N	\N	3	\N	\N	\N
115350	40713	\N	3	\N	\N	1	\N	\N	\N
121364	42835	1	\N	\N	\N	3	\N	\N	\N
121365	42835	\N	1	\N	\N	3	\N	\N	\N
140019	49420	2	\N	\N	\N	3	\N	\N	\N
140020	49420	3	\N	\N	\N	3	\N	\N	\N
121366	42836	2	\N	\N	\N	3	\N	\N	\N
121367	42836	3	\N	\N	\N	3	\N	\N	\N
121368	42837	\N	3	\N	\N	1	\N	\N	\N
140021	49420	4	\N	\N	\N	3	\N	\N	\N
140022	49420	5	\N	\N	\N	3	\N	\N	\N
115351	40714	1	\N	\N	\N	1	\N	\N	\N
115352	40714	2	\N	\N	\N	1	\N	\N	\N
115353	40714	3	\N	\N	\N	1	\N	\N	\N
115354	40714	4	\N	\N	\N	1	\N	\N	\N
115355	40714	5	\N	\N	\N	1	\N	\N	\N
140023	49421	1	\N	\N	\N	3	\N	\N	\N
140024	49421	2	\N	\N	\N	3	\N	\N	\N
140025	49421	\N	1	\N	\N	3	\N	\N	\N
140026	49421	\N	2	\N	\N	3	\N	\N	\N
121369	42838	1	\N	\N	\N	1	\N	\N	\N
121370	42838	2	\N	\N	\N	1	\N	\N	\N
115343	40710	\N	1	\N	\N	3	\N	\N	\N
115344	40710	\N	2	\N	\N	3	\N	\N	\N
115345	40710	\N	3	\N	\N	3	\N	\N	\N
140027	49422	\N	1	\N	\N	3	\N	\N	\N
140028	49422	\N	2	\N	\N	3	\N	\N	\N
140029	49422	\N	3	\N	\N	3	\N	\N	\N
121347	42829	1	\N	\N	\N	3	\N	\N	\N
121348	42829	\N	1	\N	\N	3	\N	\N	\N
121349	42830	2	\N	\N	\N	3	\N	\N	\N
121350	42830	3	\N	\N	\N	3	\N	\N	\N
121351	42831	\N	3	\N	\N	3	\N	\N	\N
115363	40717	1	\N	\N	\N	3	\N	\N	\N
115364	40717	\N	1	\N	\N	3	\N	\N	\N
115365	40718	2	\N	\N	\N	3	\N	\N	\N
115366	40718	3	\N	\N	\N	3	\N	\N	\N
115367	40719	\N	3	\N	\N	3	\N	\N	\N
140047	49429	1	\N	\N	\N	3	\N	\N	\N
140048	49429	\N	1	\N	\N	3	\N	\N	\N
140049	49430	2	\N	\N	\N	3	\N	\N	\N
140050	49430	3	\N	\N	\N	3	\N	\N	\N
140051	49431	\N	3	\N	\N	3	\N	\N	\N
121352	42832	1	\N	\N	\N	3	\N	\N	\N
121353	42832	2	\N	\N	\N	3	\N	\N	\N
121354	42832	3	\N	\N	\N	3	\N	\N	\N
121355	42832	4	\N	\N	\N	3	\N	\N	\N
115368	40720	1	\N	\N	\N	3	\N	\N	\N
115369	40720	2	\N	\N	\N	3	\N	\N	\N
115370	40720	3	\N	\N	\N	3	\N	\N	\N
115371	40720	4	\N	\N	\N	3	\N	\N	\N
115372	40720	5	\N	\N	\N	3	\N	\N	\N
121356	42832	5	\N	\N	\N	3	\N	\N	\N
115373	40721	1	\N	\N	\N	3	\N	\N	\N
115374	40721	2	\N	\N	\N	3	\N	\N	\N
115375	40721	\N	1	\N	\N	3	\N	\N	\N
115376	40721	\N	2	\N	\N	3	\N	\N	\N
121357	42833	1	\N	\N	\N	3	\N	\N	\N
121358	42833	2	\N	\N	\N	3	\N	\N	\N
121359	42833	\N	1	\N	\N	3	\N	\N	\N
121360	42833	\N	2	\N	\N	3	\N	\N	\N
115377	40722	\N	1	\N	\N	3	\N	\N	\N
115378	40722	\N	2	\N	\N	3	\N	\N	\N
115379	40722	\N	3	\N	\N	3	\N	\N	\N
121361	42834	\N	1	\N	\N	3	\N	\N	\N
121362	42834	\N	2	\N	\N	3	\N	\N	\N
121363	42834	\N	3	\N	\N	3	\N	\N	\N
121371	42838	3	\N	\N	\N	1	\N	\N	\N
121372	42838	4	\N	\N	\N	1	\N	\N	\N
121373	42838	5	\N	\N	\N	1	\N	\N	\N
115356	40715	1	\N	\N	\N	0	\N	\N	\N
115357	40715	2	\N	\N	\N	0	\N	\N	\N
115358	40715	\N	1	\N	\N	0	\N	\N	\N
115359	40715	\N	2	\N	\N	0	\N	\N	\N
115360	40716	\N	1	\N	\N	0	\N	\N	\N
115361	40716	\N	2	\N	\N	0	\N	\N	\N
115362	40716	\N	3	\N	\N	0	\N	\N	\N
121374	42839	1	\N	\N	\N	0	\N	\N	\N
121375	42839	2	\N	\N	\N	0	\N	\N	\N
121376	42839	\N	1	\N	\N	0	\N	\N	\N
121377	42839	\N	2	\N	\N	0	\N	\N	\N
121378	42840	\N	1	\N	\N	0	\N	\N	\N
121379	42840	\N	2	\N	\N	0	\N	\N	\N
121380	42840	\N	3	\N	\N	0	\N	\N	\N
115380	40723	1	\N	\N	\N	3	\N	\N	\N
115381	40723	\N	1	\N	\N	3	\N	\N	\N
140035	49426	1	\N	\N	\N	0	\N	\N	\N
140036	49426	2	\N	\N	\N	0	\N	\N	\N
115382	40724	2	\N	\N	\N	3	\N	\N	\N
115383	40724	3	\N	\N	\N	3	\N	\N	\N
115384	40725	\N	3	\N	\N	1	\N	\N	\N
140037	49426	3	\N	\N	\N	0	\N	\N	\N
140038	49426	4	\N	\N	\N	0	\N	\N	\N
140039	49426	5	\N	\N	\N	0	\N	\N	\N
140040	49427	1	\N	\N	\N	0	\N	\N	\N
140041	49427	2	\N	\N	\N	0	\N	\N	\N
121398	42847	1	\N	\N	\N	3	\N	\N	\N
121399	42847	\N	1	\N	\N	3	\N	\N	\N
140042	49427	\N	1	\N	\N	0	\N	\N	\N
115385	40726	1	\N	\N	\N	1	\N	\N	\N
115386	40726	2	\N	\N	\N	1	\N	\N	\N
115387	40726	3	\N	\N	\N	1	\N	\N	\N
115388	40726	4	\N	\N	\N	1	\N	\N	\N
115389	40726	5	\N	\N	\N	1	\N	\N	\N
140043	49427	\N	2	\N	\N	0	\N	\N	\N
121400	42848	2	\N	\N	\N	3	\N	\N	\N
121401	42848	3	\N	\N	\N	3	\N	\N	\N
121402	42849	\N	3	\N	\N	1	\N	\N	\N
140044	49428	\N	1	\N	\N	0	\N	\N	\N
140045	49428	\N	2	\N	\N	0	\N	\N	\N
115390	40727	1	\N	\N	\N	0	\N	\N	\N
115391	40727	2	\N	\N	\N	0	\N	\N	\N
115392	40727	\N	1	\N	\N	0	\N	\N	\N
115393	40727	\N	2	\N	\N	0	\N	\N	\N
140046	49428	\N	3	\N	\N	0	\N	\N	\N
115394	40728	\N	1	\N	\N	0	\N	\N	\N
115395	40728	\N	2	\N	\N	0	\N	\N	\N
115396	40728	\N	3	\N	\N	0	\N	\N	\N
140052	49432	1	\N	\N	\N	3	\N	\N	\N
140053	49432	2	\N	\N	\N	3	\N	\N	\N
140054	49432	3	\N	\N	\N	3	\N	\N	\N
140055	49432	4	\N	\N	\N	3	\N	\N	\N
140056	49432	5	\N	\N	\N	3	\N	\N	\N
121381	42841	1	\N	\N	\N	3	\N	\N	\N
115414	40735	1	\N	\N	\N	3	\N	\N	\N
115415	40735	\N	1	\N	\N	3	\N	\N	\N
121382	42841	\N	1	\N	\N	3	\N	\N	\N
140057	49433	1	\N	\N	\N	3	\N	\N	\N
115416	40736	2	\N	\N	\N	3	\N	\N	\N
115417	40736	3	\N	\N	\N	3	\N	\N	\N
115418	40737	\N	3	\N	\N	1	\N	\N	\N
140058	49433	2	\N	\N	\N	3	\N	\N	\N
121383	42842	2	\N	\N	\N	3	\N	\N	\N
121384	42842	3	\N	\N	\N	3	\N	\N	\N
121385	42843	\N	3	\N	\N	3	\N	\N	\N
140059	49433	\N	1	\N	\N	3	\N	\N	\N
140060	49433	\N	2	\N	\N	3	\N	\N	\N
140061	49434	\N	1	\N	\N	3	\N	\N	\N
140062	49434	\N	2	\N	\N	3	\N	\N	\N
140063	49434	\N	3	\N	\N	3	\N	\N	\N
115419	40738	1	\N	\N	\N	1	\N	\N	\N
115420	40738	2	\N	\N	\N	1	\N	\N	\N
115421	40738	3	\N	\N	\N	1	\N	\N	\N
115422	40738	4	\N	\N	\N	1	\N	\N	\N
115423	40738	5	\N	\N	\N	1	\N	\N	\N
121386	42844	1	\N	\N	\N	3	\N	\N	\N
121387	42844	2	\N	\N	\N	3	\N	\N	\N
121388	42844	3	\N	\N	\N	3	\N	\N	\N
121389	42844	4	\N	\N	\N	3	\N	\N	\N
121390	42844	5	\N	\N	\N	3	\N	\N	\N
115424	40739	1	\N	\N	\N	0	\N	\N	\N
115425	40739	2	\N	\N	\N	0	\N	\N	\N
115426	40739	\N	1	\N	\N	0	\N	\N	\N
115427	40739	\N	2	\N	\N	0	\N	\N	\N
115428	40740	\N	1	\N	\N	0	\N	\N	\N
115429	40740	\N	2	\N	\N	0	\N	\N	\N
115430	40740	\N	3	\N	\N	0	\N	\N	\N
140098	49447	1	\N	\N	\N	3	\N	\N	\N
140099	49447	\N	1	\N	\N	3	\N	\N	\N
121391	42845	1	\N	\N	\N	3	\N	\N	\N
121392	42845	2	\N	\N	\N	3	\N	\N	\N
121393	42845	\N	1	\N	\N	3	\N	\N	\N
121394	42845	\N	2	\N	\N	3	\N	\N	\N
121395	42846	\N	1	\N	\N	3	\N	\N	\N
121396	42846	\N	2	\N	\N	3	\N	\N	\N
121397	42846	\N	3	\N	\N	3	\N	\N	\N
115397	40729	1	\N	\N	\N	3	\N	\N	\N
115398	40729	\N	1	\N	\N	3	\N	\N	\N
115399	40730	2	\N	\N	\N	3	\N	\N	\N
115400	40730	3	\N	\N	\N	3	\N	\N	\N
115401	40731	\N	3	\N	\N	3	\N	\N	\N
140064	49435	1	\N	\N	\N	3	\N	\N	\N
140065	49435	\N	1	\N	\N	3	\N	\N	\N
140066	49436	2	\N	\N	\N	1	\N	\N	\N
140067	49436	3	\N	\N	\N	1	\N	\N	\N
140068	49437	\N	3	\N	\N	0	\N	\N	\N
121415	42853	1	\N	\N	\N	3	\N	\N	\N
121416	42853	\N	1	\N	\N	3	\N	\N	\N
121417	42854	2	\N	\N	\N	3	\N	\N	\N
121418	42854	3	\N	\N	\N	3	\N	\N	\N
115402	40732	1	\N	\N	\N	3	\N	\N	\N
115403	40732	2	\N	\N	\N	3	\N	\N	\N
115404	40732	3	\N	\N	\N	3	\N	\N	\N
115405	40732	4	\N	\N	\N	3	\N	\N	\N
115406	40732	5	\N	\N	\N	3	\N	\N	\N
121419	42855	\N	3	\N	\N	3	\N	\N	\N
115407	40733	1	\N	\N	\N	3	\N	\N	\N
115408	40733	2	\N	\N	\N	3	\N	\N	\N
115409	40733	\N	1	\N	\N	3	\N	\N	\N
115410	40733	\N	2	\N	\N	3	\N	\N	\N
140069	49438	1	\N	\N	\N	0	\N	\N	\N
115411	40734	\N	1	\N	\N	3	\N	\N	\N
115412	40734	\N	2	\N	\N	3	\N	\N	\N
115413	40734	\N	3	\N	\N	3	\N	\N	\N
140070	49438	2	\N	\N	\N	0	\N	\N	\N
140071	49438	3	\N	\N	\N	0	\N	\N	\N
140072	49438	4	\N	\N	\N	0	\N	\N	\N
121420	42856	1	\N	\N	\N	3	\N	\N	\N
121421	42856	2	\N	\N	\N	3	\N	\N	\N
121422	42856	3	\N	\N	\N	3	\N	\N	\N
121423	42856	4	\N	\N	\N	3	\N	\N	\N
121424	42856	5	\N	\N	\N	3	\N	\N	\N
140073	49438	5	\N	\N	\N	0	\N	\N	\N
115431	40741	1	\N	\N	\N	3	\N	\N	\N
115432	40741	\N	1	\N	\N	3	\N	\N	\N
115433	40742	2	\N	\N	\N	3	\N	\N	\N
115434	40742	3	\N	\N	\N	3	\N	\N	\N
115435	40743	\N	3	\N	\N	3	\N	\N	\N
140074	49439	1	\N	\N	\N	0	\N	\N	\N
140075	49439	2	\N	\N	\N	0	\N	\N	\N
140076	49439	\N	1	\N	\N	0	\N	\N	\N
140077	49439	\N	2	\N	\N	0	\N	\N	\N
121403	42850	1	\N	\N	\N	1	\N	\N	\N
121404	42850	2	\N	\N	\N	1	\N	\N	\N
121405	42850	3	\N	\N	\N	1	\N	\N	\N
121406	42850	4	\N	\N	\N	1	\N	\N	\N
121407	42850	5	\N	\N	\N	1	\N	\N	\N
140078	49440	\N	1	\N	\N	0	\N	\N	\N
140079	49440	\N	2	\N	\N	0	\N	\N	\N
140080	49440	\N	3	\N	\N	0	\N	\N	\N
115436	40744	1	\N	\N	\N	3	\N	\N	\N
115437	40744	2	\N	\N	\N	3	\N	\N	\N
115438	40744	3	\N	\N	\N	3	\N	\N	\N
115439	40744	4	\N	\N	\N	3	\N	\N	\N
115440	40744	5	\N	\N	\N	3	\N	\N	\N
121408	42851	1	\N	\N	\N	0	\N	\N	\N
121409	42851	2	\N	\N	\N	0	\N	\N	\N
121410	42851	\N	1	\N	\N	0	\N	\N	\N
121411	42851	\N	2	\N	\N	0	\N	\N	\N
115441	40745	1	\N	\N	\N	3	\N	\N	\N
115442	40745	2	\N	\N	\N	3	\N	\N	\N
115443	40745	\N	1	\N	\N	3	\N	\N	\N
115444	40745	\N	2	\N	\N	3	\N	\N	\N
121412	42852	\N	1	\N	\N	0	\N	\N	\N
121413	42852	\N	2	\N	\N	0	\N	\N	\N
121414	42852	\N	3	\N	\N	0	\N	\N	\N
115445	40746	\N	1	\N	\N	3	\N	\N	\N
115446	40746	\N	2	\N	\N	3	\N	\N	\N
115447	40746	\N	3	\N	\N	3	\N	\N	\N
140115	49453	1	\N	\N	\N	3	\N	\N	\N
140116	49453	\N	1	\N	\N	3	\N	\N	\N
140117	49454	2	\N	\N	\N	1	\N	\N	\N
140118	49454	3	\N	\N	\N	1	\N	\N	\N
140119	49455	\N	3	\N	\N	0	\N	\N	\N
121432	42859	1	\N	\N	\N	3	\N	\N	\N
121433	42859	\N	1	\N	\N	3	\N	\N	\N
115465	40753	1	\N	\N	\N	3	\N	\N	\N
115466	40753	\N	1	\N	\N	3	\N	\N	\N
121434	42860	2	\N	\N	\N	3	\N	\N	\N
115467	40754	2	\N	\N	\N	3	\N	\N	\N
115468	40754	3	\N	\N	\N	3	\N	\N	\N
115469	40755	\N	3	\N	\N	3	\N	\N	\N
121435	42860	3	\N	\N	\N	3	\N	\N	\N
121436	42861	\N	3	\N	\N	1	\N	\N	\N
140085	49443	\N	3	\N	\N	1	\N	\N	\N
121425	42857	1	\N	\N	\N	3	\N	\N	\N
121426	42857	2	\N	\N	\N	3	\N	\N	\N
121427	42857	\N	1	\N	\N	3	\N	\N	\N
121428	42857	\N	2	\N	\N	3	\N	\N	\N
115448	40747	1	\N	\N	\N	3	\N	\N	\N
115449	40747	\N	1	\N	\N	3	\N	\N	\N
121429	42858	\N	1	\N	\N	3	\N	\N	\N
121430	42858	\N	2	\N	\N	3	\N	\N	\N
115450	40748	2	\N	\N	\N	3	\N	\N	\N
115451	40748	3	\N	\N	\N	3	\N	\N	\N
115452	40749	\N	3	\N	\N	1	\N	\N	\N
121431	42858	\N	3	\N	\N	3	\N	\N	\N
140086	49444	1	\N	\N	\N	1	\N	\N	\N
140087	49444	2	\N	\N	\N	1	\N	\N	\N
140088	49444	3	\N	\N	\N	1	\N	\N	\N
140089	49444	4	\N	\N	\N	1	\N	\N	\N
140090	49444	5	\N	\N	\N	1	\N	\N	\N
115453	40750	1	\N	\N	\N	1	\N	\N	\N
115454	40750	2	\N	\N	\N	1	\N	\N	\N
115455	40750	3	\N	\N	\N	1	\N	\N	\N
115456	40750	4	\N	\N	\N	1	\N	\N	\N
115457	40750	5	\N	\N	\N	1	\N	\N	\N
121449	42865	1	\N	\N	\N	3	\N	\N	\N
121450	42865	\N	1	\N	\N	3	\N	\N	\N
121451	42866	2	\N	\N	\N	3	\N	\N	\N
121452	42866	3	\N	\N	\N	3	\N	\N	\N
121453	42867	\N	3	\N	\N	3	\N	\N	\N
115458	40751	1	\N	\N	\N	0	\N	\N	\N
115459	40751	2	\N	\N	\N	0	\N	\N	\N
115460	40751	\N	1	\N	\N	0	\N	\N	\N
115461	40751	\N	2	\N	\N	0	\N	\N	\N
140091	49445	1	\N	\N	\N	0	\N	\N	\N
115462	40752	\N	1	\N	\N	0	\N	\N	\N
115463	40752	\N	2	\N	\N	0	\N	\N	\N
115464	40752	\N	3	\N	\N	0	\N	\N	\N
140092	49445	2	\N	\N	\N	0	\N	\N	\N
140093	49445	\N	1	\N	\N	0	\N	\N	\N
140094	49445	\N	2	\N	\N	0	\N	\N	\N
121454	42868	1	\N	\N	\N	3	\N	\N	\N
121455	42868	2	\N	\N	\N	3	\N	\N	\N
121456	42868	3	\N	\N	\N	3	\N	\N	\N
121457	42868	4	\N	\N	\N	3	\N	\N	\N
121458	42868	5	\N	\N	\N	3	\N	\N	\N
140095	49446	\N	1	\N	\N	0	\N	\N	\N
140096	49446	\N	2	\N	\N	0	\N	\N	\N
140097	49446	\N	3	\N	\N	0	\N	\N	\N
115482	40759	1	\N	\N	\N	3	\N	\N	\N
140100	49448	2	\N	\N	\N	3	\N	\N	\N
140101	49448	3	\N	\N	\N	3	\N	\N	\N
140102	49449	\N	3	\N	\N	3	\N	\N	\N
115470	40756	1	\N	\N	\N	3	\N	\N	\N
115471	40756	2	\N	\N	\N	3	\N	\N	\N
115472	40756	3	\N	\N	\N	3	\N	\N	\N
115473	40756	4	\N	\N	\N	3	\N	\N	\N
115474	40756	5	\N	\N	\N	3	\N	\N	\N
121437	42862	1	\N	\N	\N	1	\N	\N	\N
121438	42862	2	\N	\N	\N	1	\N	\N	\N
121439	42862	3	\N	\N	\N	1	\N	\N	\N
121440	42862	4	\N	\N	\N	1	\N	\N	\N
121441	42862	5	\N	\N	\N	1	\N	\N	\N
115475	40757	1	\N	\N	\N	3	\N	\N	\N
115476	40757	2	\N	\N	\N	3	\N	\N	\N
115477	40757	\N	1	\N	\N	3	\N	\N	\N
115478	40757	\N	2	\N	\N	3	\N	\N	\N
140103	49450	1	\N	\N	\N	3	\N	\N	\N
140104	49450	2	\N	\N	\N	3	\N	\N	\N
140105	49450	3	\N	\N	\N	3	\N	\N	\N
115479	40758	\N	1	\N	\N	3	\N	\N	\N
115480	40758	\N	2	\N	\N	3	\N	\N	\N
115481	40758	\N	3	\N	\N	3	\N	\N	\N
140106	49450	4	\N	\N	\N	3	\N	\N	\N
121442	42863	1	\N	\N	\N	0	\N	\N	\N
121443	42863	2	\N	\N	\N	0	\N	\N	\N
121444	42863	\N	1	\N	\N	0	\N	\N	\N
121445	42863	\N	2	\N	\N	0	\N	\N	\N
140107	49450	5	\N	\N	\N	3	\N	\N	\N
121446	42864	\N	1	\N	\N	0	\N	\N	\N
121447	42864	\N	2	\N	\N	0	\N	\N	\N
121448	42864	\N	3	\N	\N	0	\N	\N	\N
115499	40765	1	\N	\N	\N	3	\N	\N	\N
115500	40765	\N	1	\N	\N	3	\N	\N	\N
115501	40766	2	\N	\N	\N	3	\N	\N	\N
115502	40766	3	\N	\N	\N	3	\N	\N	\N
115503	40767	\N	3	\N	\N	3	\N	\N	\N
140108	49451	1	\N	\N	\N	3	\N	\N	\N
140109	49451	2	\N	\N	\N	3	\N	\N	\N
140110	49451	\N	1	\N	\N	3	\N	\N	\N
140111	49451	\N	2	\N	\N	3	\N	\N	\N
140112	49452	\N	1	\N	\N	3	\N	\N	\N
140113	49452	\N	2	\N	\N	3	\N	\N	\N
121466	42871	1	\N	\N	\N	3	\N	\N	\N
121467	42871	\N	1	\N	\N	3	\N	\N	\N
140114	49452	\N	3	\N	\N	3	\N	\N	\N
121468	42872	2	\N	\N	\N	3	\N	\N	\N
121469	42872	3	\N	\N	\N	3	\N	\N	\N
115483	40759	\N	1	\N	\N	3	\N	\N	\N
115484	40760	2	\N	\N	\N	3	\N	\N	\N
115485	40760	3	\N	\N	\N	3	\N	\N	\N
115486	40761	\N	3	\N	\N	1	\N	\N	\N
121459	42869	1	\N	\N	\N	3	\N	\N	\N
121460	42869	2	\N	\N	\N	3	\N	\N	\N
121461	42869	\N	1	\N	\N	3	\N	\N	\N
121462	42869	\N	2	\N	\N	3	\N	\N	\N
140120	49456	1	\N	\N	\N	0	\N	\N	\N
140121	49456	2	\N	\N	\N	0	\N	\N	\N
121463	42870	\N	1	\N	\N	3	\N	\N	\N
121464	42870	\N	2	\N	\N	3	\N	\N	\N
121465	42870	\N	3	\N	\N	3	\N	\N	\N
140122	49456	3	\N	\N	\N	0	\N	\N	\N
140123	49456	4	\N	\N	\N	0	\N	\N	\N
115487	40762	1	\N	\N	\N	1	\N	\N	\N
115488	40762	2	\N	\N	\N	1	\N	\N	\N
115489	40762	3	\N	\N	\N	1	\N	\N	\N
115490	40762	4	\N	\N	\N	1	\N	\N	\N
115491	40762	5	\N	\N	\N	1	\N	\N	\N
140124	49456	5	\N	\N	\N	0	\N	\N	\N
115492	40763	1	\N	\N	\N	0	\N	\N	\N
115493	40763	2	\N	\N	\N	0	\N	\N	\N
115494	40763	\N	1	\N	\N	0	\N	\N	\N
115495	40763	\N	2	\N	\N	0	\N	\N	\N
140125	49457	1	\N	\N	\N	0	\N	\N	\N
140126	49457	2	\N	\N	\N	0	\N	\N	\N
140127	49457	\N	1	\N	\N	0	\N	\N	\N
140128	49457	\N	2	\N	\N	0	\N	\N	\N
121483	42877	1	\N	\N	\N	3	\N	\N	\N
115496	40764	\N	1	\N	\N	0	\N	\N	\N
115497	40764	\N	2	\N	\N	0	\N	\N	\N
115498	40764	\N	3	\N	\N	0	\N	\N	\N
121484	42877	\N	1	\N	\N	3	\N	\N	\N
121485	42878	2	\N	\N	\N	3	\N	\N	\N
121486	42878	3	\N	\N	\N	3	\N	\N	\N
121487	42879	\N	3	\N	\N	3	\N	\N	\N
140129	49458	\N	1	\N	\N	0	\N	\N	\N
140130	49458	\N	2	\N	\N	0	\N	\N	\N
140131	49458	\N	3	\N	\N	0	\N	\N	\N
115516	40771	1	\N	\N	\N	3	\N	\N	\N
115517	40771	\N	1	\N	\N	3	\N	\N	\N
115518	40772	2	\N	\N	\N	3	\N	\N	\N
115519	40772	3	\N	\N	\N	3	\N	\N	\N
115520	40773	\N	3	\N	\N	1	\N	\N	\N
121488	42880	1	\N	\N	\N	3	\N	\N	\N
121470	42873	\N	3	\N	\N	1	\N	\N	\N
115504	40768	1	\N	\N	\N	3	\N	\N	\N
115505	40768	2	\N	\N	\N	3	\N	\N	\N
115506	40768	3	\N	\N	\N	3	\N	\N	\N
115507	40768	4	\N	\N	\N	3	\N	\N	\N
115508	40768	5	\N	\N	\N	3	\N	\N	\N
115509	40769	1	\N	\N	\N	3	\N	\N	\N
115510	40769	2	\N	\N	\N	3	\N	\N	\N
115511	40769	\N	1	\N	\N	3	\N	\N	\N
115512	40769	\N	2	\N	\N	3	\N	\N	\N
140132	49459	1	\N	\N	\N	3	\N	\N	\N
115513	40770	\N	1	\N	\N	3	\N	\N	\N
115514	40770	\N	2	\N	\N	3	\N	\N	\N
115515	40770	\N	3	\N	\N	3	\N	\N	\N
140133	49459	\N	1	\N	\N	3	\N	\N	\N
121471	42874	1	\N	\N	\N	1	\N	\N	\N
121472	42874	2	\N	\N	\N	1	\N	\N	\N
121473	42874	3	\N	\N	\N	1	\N	\N	\N
121474	42874	4	\N	\N	\N	1	\N	\N	\N
121475	42874	5	\N	\N	\N	1	\N	\N	\N
140134	49460	2	\N	\N	\N	3	\N	\N	\N
140135	49460	3	\N	\N	\N	3	\N	\N	\N
140136	49461	\N	3	\N	\N	3	\N	\N	\N
121476	42875	1	\N	\N	\N	0	\N	\N	\N
115533	40777	1	\N	\N	\N	3	\N	\N	\N
115534	40777	\N	1	\N	\N	3	\N	\N	\N
121477	42875	2	\N	\N	\N	0	\N	\N	\N
121478	42875	\N	1	\N	\N	0	\N	\N	\N
115535	40778	2	\N	\N	\N	3	\N	\N	\N
115536	40778	3	\N	\N	\N	3	\N	\N	\N
115537	40779	\N	3	\N	\N	3	\N	\N	\N
121479	42875	\N	2	\N	\N	0	\N	\N	\N
121480	42876	\N	1	\N	\N	0	\N	\N	\N
121481	42876	\N	2	\N	\N	0	\N	\N	\N
121482	42876	\N	3	\N	\N	0	\N	\N	\N
140137	49462	1	\N	\N	\N	3	\N	\N	\N
140138	49462	2	\N	\N	\N	3	\N	\N	\N
140139	49462	3	\N	\N	\N	3	\N	\N	\N
115538	40780	1	\N	\N	\N	3	\N	\N	\N
115539	40780	2	\N	\N	\N	3	\N	\N	\N
115540	40780	3	\N	\N	\N	3	\N	\N	\N
115541	40780	4	\N	\N	\N	3	\N	\N	\N
115542	40780	5	\N	\N	\N	3	\N	\N	\N
140140	49462	4	\N	\N	\N	3	\N	\N	\N
140141	49462	5	\N	\N	\N	3	\N	\N	\N
121489	42880	2	\N	\N	\N	3	\N	\N	\N
121490	42880	3	\N	\N	\N	3	\N	\N	\N
121491	42880	4	\N	\N	\N	3	\N	\N	\N
121492	42880	5	\N	\N	\N	3	\N	\N	\N
140142	49463	1	\N	\N	\N	3	\N	\N	\N
115521	40774	1	\N	\N	\N	1	\N	\N	\N
115522	40774	2	\N	\N	\N	1	\N	\N	\N
115523	40774	3	\N	\N	\N	1	\N	\N	\N
115524	40774	4	\N	\N	\N	1	\N	\N	\N
115525	40774	5	\N	\N	\N	1	\N	\N	\N
140143	49463	2	\N	\N	\N	3	\N	\N	\N
140144	49463	\N	1	\N	\N	3	\N	\N	\N
121493	42881	1	\N	\N	\N	3	\N	\N	\N
121494	42881	2	\N	\N	\N	3	\N	\N	\N
121495	42881	\N	1	\N	\N	3	\N	\N	\N
121496	42881	\N	2	\N	\N	3	\N	\N	\N
140145	49463	\N	2	\N	\N	3	\N	\N	\N
115526	40775	1	\N	\N	\N	0	\N	\N	\N
115527	40775	2	\N	\N	\N	0	\N	\N	\N
115528	40775	\N	1	\N	\N	0	\N	\N	\N
115529	40775	\N	2	\N	\N	0	\N	\N	\N
121497	42882	\N	1	\N	\N	3	\N	\N	\N
121498	42882	\N	2	\N	\N	3	\N	\N	\N
121499	42882	\N	3	\N	\N	3	\N	\N	\N
140146	49464	\N	1	\N	\N	3	\N	\N	\N
140147	49464	\N	2	\N	\N	3	\N	\N	\N
115530	40776	\N	1	\N	\N	0	\N	\N	\N
115531	40776	\N	2	\N	\N	0	\N	\N	\N
115532	40776	\N	3	\N	\N	0	\N	\N	\N
140148	49464	\N	3	\N	\N	3	\N	\N	\N
121517	42889	1	\N	\N	\N	3	\N	\N	\N
121518	42889	\N	1	\N	\N	3	\N	\N	\N
115550	40783	1	\N	\N	\N	3	\N	\N	\N
115551	40783	\N	1	\N	\N	3	\N	\N	\N
121519	42890	2	\N	\N	\N	3	\N	\N	\N
115552	40784	2	\N	\N	\N	3	\N	\N	\N
115553	40784	3	\N	\N	\N	3	\N	\N	\N
115554	40785	\N	3	\N	\N	1	\N	\N	\N
121520	42890	3	\N	\N	\N	3	\N	\N	\N
121521	42891	\N	3	\N	\N	3	\N	\N	\N
140166	49471	1	\N	\N	\N	3	\N	\N	\N
140167	49471	\N	1	\N	\N	3	\N	\N	\N
140168	49472	2	\N	\N	\N	3	\N	\N	\N
140169	49472	3	\N	\N	\N	3	\N	\N	\N
140170	49473	\N	3	\N	\N	3	\N	\N	\N
121500	42883	1	\N	\N	\N	3	\N	\N	\N
121501	42883	\N	1	\N	\N	3	\N	\N	\N
115543	40781	1	\N	\N	\N	3	\N	\N	\N
115544	40781	2	\N	\N	\N	3	\N	\N	\N
115545	40781	\N	1	\N	\N	3	\N	\N	\N
115546	40781	\N	2	\N	\N	3	\N	\N	\N
121502	42884	2	\N	\N	\N	3	\N	\N	\N
121503	42884	3	\N	\N	\N	3	\N	\N	\N
121504	42885	\N	3	\N	\N	1	\N	\N	\N
115547	40782	\N	1	\N	\N	3	\N	\N	\N
115548	40782	\N	2	\N	\N	3	\N	\N	\N
115549	40782	\N	3	\N	\N	3	\N	\N	\N
140149	49465	1	\N	\N	\N	3	\N	\N	\N
140150	49465	\N	1	\N	\N	3	\N	\N	\N
140151	49466	2	\N	\N	\N	3	\N	\N	\N
140152	49466	3	\N	\N	\N	3	\N	\N	\N
140153	49467	\N	3	\N	\N	1	\N	\N	\N
121505	42886	1	\N	\N	\N	1	\N	\N	\N
115567	40789	1	\N	\N	\N	3	\N	\N	\N
115568	40789	\N	1	\N	\N	3	\N	\N	\N
121506	42886	2	\N	\N	\N	1	\N	\N	\N
121507	42886	3	\N	\N	\N	1	\N	\N	\N
115569	40790	2	\N	\N	\N	3	\N	\N	\N
115570	40790	3	\N	\N	\N	3	\N	\N	\N
115571	40791	\N	3	\N	\N	3	\N	\N	\N
121508	42886	4	\N	\N	\N	1	\N	\N	\N
121509	42886	5	\N	\N	\N	1	\N	\N	\N
121510	42887	1	\N	\N	\N	0	\N	\N	\N
121511	42887	2	\N	\N	\N	0	\N	\N	\N
121512	42887	\N	1	\N	\N	0	\N	\N	\N
121513	42887	\N	2	\N	\N	0	\N	\N	\N
115572	40792	1	\N	\N	\N	3	\N	\N	\N
115573	40792	2	\N	\N	\N	3	\N	\N	\N
115574	40792	3	\N	\N	\N	3	\N	\N	\N
115575	40792	4	\N	\N	\N	3	\N	\N	\N
115576	40792	5	\N	\N	\N	3	\N	\N	\N
121514	42888	\N	1	\N	\N	0	\N	\N	\N
121515	42888	\N	2	\N	\N	0	\N	\N	\N
121516	42888	\N	3	\N	\N	0	\N	\N	\N
140154	49468	1	\N	\N	\N	1	\N	\N	\N
140155	49468	2	\N	\N	\N	1	\N	\N	\N
140156	49468	3	\N	\N	\N	1	\N	\N	\N
140157	49468	4	\N	\N	\N	1	\N	\N	\N
140158	49468	5	\N	\N	\N	1	\N	\N	\N
115577	40793	1	\N	\N	\N	3	\N	\N	\N
115578	40793	2	\N	\N	\N	3	\N	\N	\N
115579	40793	\N	1	\N	\N	3	\N	\N	\N
115580	40793	\N	2	\N	\N	3	\N	\N	\N
115555	40786	1	\N	\N	\N	1	\N	\N	\N
115556	40786	2	\N	\N	\N	1	\N	\N	\N
115557	40786	3	\N	\N	\N	1	\N	\N	\N
115558	40786	4	\N	\N	\N	1	\N	\N	\N
115559	40786	5	\N	\N	\N	1	\N	\N	\N
121522	42892	1	\N	\N	\N	3	\N	\N	\N
121523	42892	2	\N	\N	\N	3	\N	\N	\N
121524	42892	3	\N	\N	\N	3	\N	\N	\N
121525	42892	4	\N	\N	\N	3	\N	\N	\N
121526	42892	5	\N	\N	\N	3	\N	\N	\N
115560	40787	1	\N	\N	\N	0	\N	\N	\N
115561	40787	2	\N	\N	\N	0	\N	\N	\N
115562	40787	\N	1	\N	\N	0	\N	\N	\N
115563	40787	\N	2	\N	\N	0	\N	\N	\N
140159	49469	1	\N	\N	\N	0	\N	\N	\N
140160	49469	2	\N	\N	\N	0	\N	\N	\N
140161	49469	\N	1	\N	\N	0	\N	\N	\N
140162	49469	\N	2	\N	\N	0	\N	\N	\N
115564	40788	\N	1	\N	\N	0	\N	\N	\N
115565	40788	\N	2	\N	\N	0	\N	\N	\N
115566	40788	\N	3	\N	\N	0	\N	\N	\N
121527	42893	1	\N	\N	\N	3	\N	\N	\N
121528	42893	2	\N	\N	\N	3	\N	\N	\N
121529	42893	\N	1	\N	\N	3	\N	\N	\N
121530	42893	\N	2	\N	\N	3	\N	\N	\N
140163	49470	\N	1	\N	\N	0	\N	\N	\N
121531	42894	\N	1	\N	\N	3	\N	\N	\N
121532	42894	\N	2	\N	\N	3	\N	\N	\N
121533	42894	\N	3	\N	\N	3	\N	\N	\N
140164	49470	\N	2	\N	\N	0	\N	\N	\N
140165	49470	\N	3	\N	\N	0	\N	\N	\N
115584	40795	1	\N	\N	\N	3	\N	\N	\N
115585	40795	\N	1	\N	\N	3	\N	\N	\N
115586	40796	2	\N	\N	\N	3	\N	\N	\N
115587	40796	3	\N	\N	\N	3	\N	\N	\N
115588	40797	\N	3	\N	\N	1	\N	\N	\N
121551	42901	1	\N	\N	\N	3	\N	\N	\N
121552	42901	\N	1	\N	\N	3	\N	\N	\N
121553	42902	2	\N	\N	\N	3	\N	\N	\N
121554	42902	3	\N	\N	\N	3	\N	\N	\N
121555	42903	\N	3	\N	\N	3	\N	\N	\N
140217	49489	1	\N	\N	\N	3	\N	\N	\N
115589	40798	1	\N	\N	\N	1	\N	\N	\N
115590	40798	2	\N	\N	\N	1	\N	\N	\N
115591	40798	3	\N	\N	\N	1	\N	\N	\N
115592	40798	4	\N	\N	\N	1	\N	\N	\N
115593	40798	5	\N	\N	\N	1	\N	\N	\N
140218	49489	\N	1	\N	\N	3	\N	\N	\N
140219	49490	2	\N	\N	\N	3	\N	\N	\N
140220	49490	3	\N	\N	\N	3	\N	\N	\N
115581	40794	\N	1	\N	\N	3	\N	\N	\N
115582	40794	\N	2	\N	\N	3	\N	\N	\N
115583	40794	\N	3	\N	\N	3	\N	\N	\N
121534	42895	1	\N	\N	\N	3	\N	\N	\N
121535	42895	\N	1	\N	\N	3	\N	\N	\N
140171	49474	1	\N	\N	\N	3	\N	\N	\N
140172	49474	2	\N	\N	\N	3	\N	\N	\N
121536	42896	2	\N	\N	\N	3	\N	\N	\N
121537	42896	3	\N	\N	\N	3	\N	\N	\N
121538	42897	\N	3	\N	\N	1	\N	\N	\N
140173	49474	3	\N	\N	\N	3	\N	\N	\N
140174	49474	4	\N	\N	\N	3	\N	\N	\N
140175	49474	5	\N	\N	\N	3	\N	\N	\N
115601	40801	1	\N	\N	\N	3	\N	\N	\N
115602	40801	\N	1	\N	\N	3	\N	\N	\N
115603	40802	2	\N	\N	\N	3	\N	\N	\N
115604	40802	3	\N	\N	\N	3	\N	\N	\N
115605	40803	\N	3	\N	\N	3	\N	\N	\N
140176	49475	1	\N	\N	\N	3	\N	\N	\N
140177	49475	2	\N	\N	\N	3	\N	\N	\N
140178	49475	\N	1	\N	\N	3	\N	\N	\N
140179	49475	\N	2	\N	\N	3	\N	\N	\N
121539	42898	1	\N	\N	\N	1	\N	\N	\N
121540	42898	2	\N	\N	\N	1	\N	\N	\N
121541	42898	3	\N	\N	\N	1	\N	\N	\N
121542	42898	4	\N	\N	\N	1	\N	\N	\N
121543	42898	5	\N	\N	\N	1	\N	\N	\N
115606	40804	1	\N	\N	\N	3	\N	\N	\N
115607	40804	2	\N	\N	\N	3	\N	\N	\N
115608	40804	3	\N	\N	\N	3	\N	\N	\N
115609	40804	4	\N	\N	\N	3	\N	\N	\N
115610	40804	5	\N	\N	\N	3	\N	\N	\N
140180	49476	\N	1	\N	\N	3	\N	\N	\N
140181	49476	\N	2	\N	\N	3	\N	\N	\N
140182	49476	\N	3	\N	\N	3	\N	\N	\N
121544	42899	1	\N	\N	\N	0	\N	\N	\N
115611	40805	1	\N	\N	\N	3	\N	\N	\N
115612	40805	2	\N	\N	\N	3	\N	\N	\N
115613	40805	\N	1	\N	\N	3	\N	\N	\N
115614	40805	\N	2	\N	\N	3	\N	\N	\N
121545	42899	2	\N	\N	\N	0	\N	\N	\N
121546	42899	\N	1	\N	\N	0	\N	\N	\N
121547	42899	\N	2	\N	\N	0	\N	\N	\N
115615	40806	\N	1	\N	\N	3	\N	\N	\N
115616	40806	\N	2	\N	\N	3	\N	\N	\N
115617	40806	\N	3	\N	\N	3	\N	\N	\N
121548	42900	\N	1	\N	\N	0	\N	\N	\N
121549	42900	\N	2	\N	\N	0	\N	\N	\N
121550	42900	\N	3	\N	\N	0	\N	\N	\N
115594	40799	1	\N	\N	\N	0	\N	\N	\N
115595	40799	2	\N	\N	\N	0	\N	\N	\N
115596	40799	\N	1	\N	\N	0	\N	\N	\N
115597	40799	\N	2	\N	\N	0	\N	\N	\N
140183	49477	1	\N	\N	\N	3	\N	\N	\N
140184	49477	\N	1	\N	\N	3	\N	\N	\N
140185	49478	2	\N	\N	\N	1	\N	\N	\N
115598	40800	\N	1	\N	\N	0	\N	\N	\N
115599	40800	\N	2	\N	\N	0	\N	\N	\N
115600	40800	\N	3	\N	\N	0	\N	\N	\N
140186	49478	3	\N	\N	\N	1	\N	\N	\N
140187	49479	\N	3	\N	\N	0	\N	\N	\N
121568	42907	1	\N	\N	\N	3	\N	\N	\N
121569	42907	\N	1	\N	\N	3	\N	\N	\N
121570	42908	2	\N	\N	\N	3	\N	\N	\N
121571	42908	3	\N	\N	\N	3	\N	\N	\N
121572	42909	\N	3	\N	\N	1	\N	\N	\N
115618	40807	1	\N	\N	\N	3	\N	\N	\N
115619	40807	\N	1	\N	\N	3	\N	\N	\N
115620	40808	2	\N	\N	\N	3	\N	\N	\N
115621	40808	3	\N	\N	\N	3	\N	\N	\N
115622	40809	\N	3	\N	\N	1	\N	\N	\N
140188	49480	1	\N	\N	\N	0	\N	\N	\N
140189	49480	2	\N	\N	\N	0	\N	\N	\N
140190	49480	3	\N	\N	\N	0	\N	\N	\N
140191	49480	4	\N	\N	\N	0	\N	\N	\N
140192	49480	5	\N	\N	\N	0	\N	\N	\N
121573	42910	1	\N	\N	\N	1	\N	\N	\N
121574	42910	2	\N	\N	\N	1	\N	\N	\N
121575	42910	3	\N	\N	\N	1	\N	\N	\N
121576	42910	4	\N	\N	\N	1	\N	\N	\N
121577	42910	5	\N	\N	\N	1	\N	\N	\N
115623	40810	1	\N	\N	\N	1	\N	\N	\N
115624	40810	2	\N	\N	\N	1	\N	\N	\N
115625	40810	3	\N	\N	\N	1	\N	\N	\N
115626	40810	4	\N	\N	\N	1	\N	\N	\N
115627	40810	5	\N	\N	\N	1	\N	\N	\N
140193	49481	1	\N	\N	\N	0	\N	\N	\N
140194	49481	2	\N	\N	\N	0	\N	\N	\N
140195	49481	\N	1	\N	\N	0	\N	\N	\N
121578	42911	1	\N	\N	\N	0	\N	\N	\N
115628	40811	1	\N	\N	\N	0	\N	\N	\N
115629	40811	2	\N	\N	\N	0	\N	\N	\N
115630	40811	\N	1	\N	\N	0	\N	\N	\N
115631	40811	\N	2	\N	\N	0	\N	\N	\N
121579	42911	2	\N	\N	\N	0	\N	\N	\N
140196	49481	\N	2	\N	\N	0	\N	\N	\N
115632	40812	\N	1	\N	\N	0	\N	\N	\N
115633	40812	\N	2	\N	\N	0	\N	\N	\N
115634	40812	\N	3	\N	\N	0	\N	\N	\N
140197	49482	\N	1	\N	\N	0	\N	\N	\N
140198	49482	\N	2	\N	\N	0	\N	\N	\N
140199	49482	\N	3	\N	\N	0	\N	\N	\N
121556	42904	1	\N	\N	\N	3	\N	\N	\N
121557	42904	2	\N	\N	\N	3	\N	\N	\N
121558	42904	3	\N	\N	\N	3	\N	\N	\N
121559	42904	4	\N	\N	\N	3	\N	\N	\N
121560	42904	5	\N	\N	\N	3	\N	\N	\N
115652	40819	1	\N	\N	\N	3	\N	\N	\N
115653	40819	\N	1	\N	\N	3	\N	\N	\N
115654	40820	2	\N	\N	\N	3	\N	\N	\N
115655	40820	3	\N	\N	\N	3	\N	\N	\N
115656	40821	\N	3	\N	\N	1	\N	\N	\N
121561	42905	1	\N	\N	\N	3	\N	\N	\N
121562	42905	2	\N	\N	\N	3	\N	\N	\N
121563	42905	\N	1	\N	\N	3	\N	\N	\N
121564	42905	\N	2	\N	\N	3	\N	\N	\N
140234	49495	1	\N	\N	\N	3	\N	\N	\N
140235	49495	\N	1	\N	\N	3	\N	\N	\N
121565	42906	\N	1	\N	\N	3	\N	\N	\N
121566	42906	\N	2	\N	\N	3	\N	\N	\N
121567	42906	\N	3	\N	\N	3	\N	\N	\N
140236	49496	2	\N	\N	\N	1	\N	\N	\N
115657	40822	1	\N	\N	\N	1	\N	\N	\N
115658	40822	2	\N	\N	\N	1	\N	\N	\N
115659	40822	3	\N	\N	\N	1	\N	\N	\N
115660	40822	4	\N	\N	\N	1	\N	\N	\N
115661	40822	5	\N	\N	\N	1	\N	\N	\N
140237	49496	3	\N	\N	\N	1	\N	\N	\N
140238	49497	\N	3	\N	\N	0	\N	\N	\N
115662	40823	1	\N	\N	\N	0	\N	\N	\N
115663	40823	2	\N	\N	\N	0	\N	\N	\N
115664	40823	\N	1	\N	\N	0	\N	\N	\N
115665	40823	\N	2	\N	\N	0	\N	\N	\N
121585	42913	1	\N	\N	\N	3	\N	\N	\N
115666	40824	\N	1	\N	\N	0	\N	\N	\N
115667	40824	\N	2	\N	\N	0	\N	\N	\N
115668	40824	\N	3	\N	\N	0	\N	\N	\N
121586	42913	\N	1	\N	\N	3	\N	\N	\N
121587	42914	2	\N	\N	\N	3	\N	\N	\N
121580	42911	\N	1	\N	\N	0	\N	\N	\N
121581	42911	\N	2	\N	\N	0	\N	\N	\N
121582	42912	\N	1	\N	\N	0	\N	\N	\N
121583	42912	\N	2	\N	\N	0	\N	\N	\N
121584	42912	\N	3	\N	\N	0	\N	\N	\N
140200	49483	1	\N	\N	\N	3	\N	\N	\N
115635	40813	1	\N	\N	\N	3	\N	\N	\N
115636	40813	\N	1	\N	\N	3	\N	\N	\N
140201	49483	\N	1	\N	\N	3	\N	\N	\N
115637	40814	2	\N	\N	\N	3	\N	\N	\N
115638	40814	3	\N	\N	\N	3	\N	\N	\N
115639	40815	\N	3	\N	\N	3	\N	\N	\N
140202	49484	2	\N	\N	\N	3	\N	\N	\N
140203	49484	3	\N	\N	\N	3	\N	\N	\N
140204	49485	\N	3	\N	\N	3	\N	\N	\N
121602	42919	1	\N	\N	\N	3	\N	\N	\N
121603	42919	\N	1	\N	\N	3	\N	\N	\N
121604	42920	2	\N	\N	\N	3	\N	\N	\N
121605	42920	3	\N	\N	\N	3	\N	\N	\N
121606	42921	\N	3	\N	\N	1	\N	\N	\N
115640	40816	1	\N	\N	\N	3	\N	\N	\N
115641	40816	2	\N	\N	\N	3	\N	\N	\N
115642	40816	3	\N	\N	\N	3	\N	\N	\N
115643	40816	4	\N	\N	\N	3	\N	\N	\N
115644	40816	5	\N	\N	\N	3	\N	\N	\N
140205	49486	1	\N	\N	\N	3	\N	\N	\N
140206	49486	2	\N	\N	\N	3	\N	\N	\N
140207	49486	3	\N	\N	\N	3	\N	\N	\N
115645	40817	1	\N	\N	\N	3	\N	\N	\N
115646	40817	2	\N	\N	\N	3	\N	\N	\N
115647	40817	\N	1	\N	\N	3	\N	\N	\N
115648	40817	\N	2	\N	\N	3	\N	\N	\N
140208	49486	4	\N	\N	\N	3	\N	\N	\N
140209	49486	5	\N	\N	\N	3	\N	\N	\N
115649	40818	\N	1	\N	\N	3	\N	\N	\N
115650	40818	\N	2	\N	\N	3	\N	\N	\N
115651	40818	\N	3	\N	\N	3	\N	\N	\N
121607	42922	1	\N	\N	\N	1	\N	\N	\N
121608	42922	2	\N	\N	\N	1	\N	\N	\N
121609	42922	3	\N	\N	\N	1	\N	\N	\N
121610	42922	4	\N	\N	\N	1	\N	\N	\N
121611	42922	5	\N	\N	\N	1	\N	\N	\N
140210	49487	1	\N	\N	\N	3	\N	\N	\N
140211	49487	2	\N	\N	\N	3	\N	\N	\N
140212	49487	\N	1	\N	\N	3	\N	\N	\N
121588	42914	3	\N	\N	\N	3	\N	\N	\N
121589	42915	\N	3	\N	\N	3	\N	\N	\N
140213	49487	\N	2	\N	\N	3	\N	\N	\N
115669	40825	1	\N	\N	\N	3	\N	\N	\N
115670	40825	\N	1	\N	\N	3	\N	\N	\N
115671	40826	2	\N	\N	\N	3	\N	\N	\N
115672	40826	3	\N	\N	\N	3	\N	\N	\N
115673	40827	\N	3	\N	\N	3	\N	\N	\N
140214	49488	\N	1	\N	\N	3	\N	\N	\N
140215	49488	\N	2	\N	\N	3	\N	\N	\N
140216	49488	\N	3	\N	\N	3	\N	\N	\N
121590	42916	1	\N	\N	\N	3	\N	\N	\N
121591	42916	2	\N	\N	\N	3	\N	\N	\N
121592	42916	3	\N	\N	\N	3	\N	\N	\N
115674	40828	1	\N	\N	\N	3	\N	\N	\N
115675	40828	2	\N	\N	\N	3	\N	\N	\N
115676	40828	3	\N	\N	\N	3	\N	\N	\N
115677	40828	4	\N	\N	\N	3	\N	\N	\N
115678	40828	5	\N	\N	\N	3	\N	\N	\N
121593	42916	4	\N	\N	\N	3	\N	\N	\N
121594	42916	5	\N	\N	\N	3	\N	\N	\N
140251	49501	1	\N	\N	\N	3	\N	\N	\N
115679	40829	1	\N	\N	\N	3	\N	\N	\N
115680	40829	2	\N	\N	\N	3	\N	\N	\N
115681	40829	\N	1	\N	\N	3	\N	\N	\N
115682	40829	\N	2	\N	\N	3	\N	\N	\N
140252	49501	\N	1	\N	\N	3	\N	\N	\N
121595	42917	1	\N	\N	\N	3	\N	\N	\N
121596	42917	2	\N	\N	\N	3	\N	\N	\N
121597	42917	\N	1	\N	\N	3	\N	\N	\N
121598	42917	\N	2	\N	\N	3	\N	\N	\N
115683	40830	\N	1	\N	\N	3	\N	\N	\N
115684	40830	\N	2	\N	\N	3	\N	\N	\N
115685	40830	\N	3	\N	\N	3	\N	\N	\N
140253	49502	2	\N	\N	\N	3	\N	\N	\N
140254	49502	3	\N	\N	\N	3	\N	\N	\N
140255	49503	\N	3	\N	\N	3	\N	\N	\N
121599	42918	\N	1	\N	\N	3	\N	\N	\N
121600	42918	\N	2	\N	\N	3	\N	\N	\N
121601	42918	\N	3	\N	\N	3	\N	\N	\N
115703	40837	1	\N	\N	\N	3	\N	\N	\N
115704	40837	\N	1	\N	\N	3	\N	\N	\N
115705	40838	2	\N	\N	\N	3	\N	\N	\N
115706	40838	3	\N	\N	\N	3	\N	\N	\N
115707	40839	\N	3	\N	\N	3	\N	\N	\N
140221	49491	\N	3	\N	\N	1	\N	\N	\N
121612	42923	1	\N	\N	\N	0	\N	\N	\N
121613	42923	2	\N	\N	\N	0	\N	\N	\N
121614	42923	\N	1	\N	\N	0	\N	\N	\N
121615	42923	\N	2	\N	\N	0	\N	\N	\N
121616	42924	\N	1	\N	\N	0	\N	\N	\N
121617	42924	\N	2	\N	\N	0	\N	\N	\N
115686	40831	1	\N	\N	\N	3	\N	\N	\N
115687	40831	\N	1	\N	\N	3	\N	\N	\N
121618	42924	\N	3	\N	\N	0	\N	\N	\N
115688	40832	2	\N	\N	\N	3	\N	\N	\N
115689	40832	3	\N	\N	\N	3	\N	\N	\N
115690	40833	\N	3	\N	\N	1	\N	\N	\N
140222	49492	1	\N	\N	\N	1	\N	\N	\N
140223	49492	2	\N	\N	\N	1	\N	\N	\N
140224	49492	3	\N	\N	\N	1	\N	\N	\N
140225	49492	4	\N	\N	\N	1	\N	\N	\N
140226	49492	5	\N	\N	\N	1	\N	\N	\N
121636	42931	1	\N	\N	\N	3	\N	\N	\N
121637	42931	\N	1	\N	\N	3	\N	\N	\N
115691	40834	1	\N	\N	\N	1	\N	\N	\N
115692	40834	2	\N	\N	\N	1	\N	\N	\N
115693	40834	3	\N	\N	\N	1	\N	\N	\N
115694	40834	4	\N	\N	\N	1	\N	\N	\N
115695	40834	5	\N	\N	\N	1	\N	\N	\N
121638	42932	2	\N	\N	\N	3	\N	\N	\N
121639	42932	3	\N	\N	\N	3	\N	\N	\N
121640	42933	\N	3	\N	\N	1	\N	\N	\N
115696	40835	1	\N	\N	\N	0	\N	\N	\N
115697	40835	2	\N	\N	\N	0	\N	\N	\N
115698	40835	\N	1	\N	\N	0	\N	\N	\N
115699	40835	\N	2	\N	\N	0	\N	\N	\N
140227	49493	1	\N	\N	\N	0	\N	\N	\N
140228	49493	2	\N	\N	\N	0	\N	\N	\N
140229	49493	\N	1	\N	\N	0	\N	\N	\N
140230	49493	\N	2	\N	\N	0	\N	\N	\N
115700	40836	\N	1	\N	\N	0	\N	\N	\N
115701	40836	\N	2	\N	\N	0	\N	\N	\N
115702	40836	\N	3	\N	\N	0	\N	\N	\N
140231	49494	\N	1	\N	\N	0	\N	\N	\N
140232	49494	\N	2	\N	\N	0	\N	\N	\N
121641	42934	1	\N	\N	\N	1	\N	\N	\N
121642	42934	2	\N	\N	\N	1	\N	\N	\N
121643	42934	3	\N	\N	\N	1	\N	\N	\N
121644	42934	4	\N	\N	\N	1	\N	\N	\N
121645	42934	5	\N	\N	\N	1	\N	\N	\N
140233	49494	\N	3	\N	\N	0	\N	\N	\N
140239	49498	1	\N	\N	\N	0	\N	\N	\N
140240	49498	2	\N	\N	\N	0	\N	\N	\N
121619	42925	1	\N	\N	\N	3	\N	\N	\N
121620	42925	\N	1	\N	\N	3	\N	\N	\N
140241	49498	3	\N	\N	\N	0	\N	\N	\N
140242	49498	4	\N	\N	\N	0	\N	\N	\N
121621	42926	2	\N	\N	\N	3	\N	\N	\N
121622	42926	3	\N	\N	\N	3	\N	\N	\N
121623	42927	\N	3	\N	\N	3	\N	\N	\N
140243	49498	5	\N	\N	\N	0	\N	\N	\N
115708	40840	1	\N	\N	\N	3	\N	\N	\N
115709	40840	2	\N	\N	\N	3	\N	\N	\N
115710	40840	3	\N	\N	\N	3	\N	\N	\N
115711	40840	4	\N	\N	\N	3	\N	\N	\N
115712	40840	5	\N	\N	\N	3	\N	\N	\N
140244	49499	1	\N	\N	\N	0	\N	\N	\N
140245	49499	2	\N	\N	\N	0	\N	\N	\N
140246	49499	\N	1	\N	\N	0	\N	\N	\N
140247	49499	\N	2	\N	\N	0	\N	\N	\N
115713	40841	1	\N	\N	\N	3	\N	\N	\N
115714	40841	2	\N	\N	\N	3	\N	\N	\N
115715	40841	\N	1	\N	\N	3	\N	\N	\N
115716	40841	\N	2	\N	\N	3	\N	\N	\N
121624	42928	1	\N	\N	\N	3	\N	\N	\N
121625	42928	2	\N	\N	\N	3	\N	\N	\N
121626	42928	3	\N	\N	\N	3	\N	\N	\N
121627	42928	4	\N	\N	\N	3	\N	\N	\N
115717	40842	\N	1	\N	\N	3	\N	\N	\N
115718	40842	\N	2	\N	\N	3	\N	\N	\N
115719	40842	\N	3	\N	\N	3	\N	\N	\N
121628	42928	5	\N	\N	\N	3	\N	\N	\N
140248	49500	\N	1	\N	\N	0	\N	\N	\N
140249	49500	\N	2	\N	\N	0	\N	\N	\N
140250	49500	\N	3	\N	\N	0	\N	\N	\N
121629	42929	1	\N	\N	\N	3	\N	\N	\N
121630	42929	2	\N	\N	\N	3	\N	\N	\N
121631	42929	\N	1	\N	\N	3	\N	\N	\N
121632	42929	\N	2	\N	\N	3	\N	\N	\N
115737	40849	1	\N	\N	\N	3	\N	\N	\N
115738	40849	\N	1	\N	\N	3	\N	\N	\N
115739	40850	2	\N	\N	\N	3	\N	\N	\N
115740	40850	3	\N	\N	\N	3	\N	\N	\N
115741	40851	\N	3	\N	\N	3	\N	\N	\N
121633	42930	\N	1	\N	\N	3	\N	\N	\N
121634	42930	\N	2	\N	\N	3	\N	\N	\N
121635	42930	\N	3	\N	\N	3	\N	\N	\N
140268	49507	1	\N	\N	\N	3	\N	\N	\N
140269	49507	\N	1	\N	\N	3	\N	\N	\N
115720	40843	1	\N	\N	\N	3	\N	\N	\N
115721	40843	\N	1	\N	\N	3	\N	\N	\N
140256	49504	1	\N	\N	\N	3	\N	\N	\N
115722	40844	2	\N	\N	\N	3	\N	\N	\N
115723	40844	3	\N	\N	\N	3	\N	\N	\N
115724	40845	\N	3	\N	\N	1	\N	\N	\N
140257	49504	2	\N	\N	\N	3	\N	\N	\N
140258	49504	3	\N	\N	\N	3	\N	\N	\N
140259	49504	4	\N	\N	\N	3	\N	\N	\N
121646	42935	1	\N	\N	\N	0	\N	\N	\N
121647	42935	2	\N	\N	\N	0	\N	\N	\N
121648	42935	\N	1	\N	\N	0	\N	\N	\N
121649	42935	\N	2	\N	\N	0	\N	\N	\N
140260	49504	5	\N	\N	\N	3	\N	\N	\N
121650	42936	\N	1	\N	\N	0	\N	\N	\N
121651	42936	\N	2	\N	\N	0	\N	\N	\N
121652	42936	\N	3	\N	\N	0	\N	\N	\N
115725	40846	1	\N	\N	\N	1	\N	\N	\N
115726	40846	2	\N	\N	\N	1	\N	\N	\N
115727	40846	3	\N	\N	\N	1	\N	\N	\N
115728	40846	4	\N	\N	\N	1	\N	\N	\N
115729	40846	5	\N	\N	\N	1	\N	\N	\N
140261	49505	1	\N	\N	\N	3	\N	\N	\N
140262	49505	2	\N	\N	\N	3	\N	\N	\N
140263	49505	\N	1	\N	\N	3	\N	\N	\N
140264	49505	\N	2	\N	\N	3	\N	\N	\N
115730	40847	1	\N	\N	\N	0	\N	\N	\N
115731	40847	2	\N	\N	\N	0	\N	\N	\N
115732	40847	\N	1	\N	\N	0	\N	\N	\N
115733	40847	\N	2	\N	\N	0	\N	\N	\N
140265	49506	\N	1	\N	\N	3	\N	\N	\N
140266	49506	\N	2	\N	\N	3	\N	\N	\N
121670	42943	1	\N	\N	\N	3	\N	\N	\N
121671	42943	\N	1	\N	\N	3	\N	\N	\N
140267	49506	\N	3	\N	\N	3	\N	\N	\N
115734	40848	\N	1	\N	\N	0	\N	\N	\N
115735	40848	\N	2	\N	\N	0	\N	\N	\N
115736	40848	\N	3	\N	\N	0	\N	\N	\N
121672	42944	2	\N	\N	\N	3	\N	\N	\N
121673	42944	3	\N	\N	\N	3	\N	\N	\N
121674	42945	\N	3	\N	\N	1	\N	\N	\N
115754	40855	1	\N	\N	\N	3	\N	\N	\N
115755	40855	\N	1	\N	\N	3	\N	\N	\N
115756	40856	2	\N	\N	\N	3	\N	\N	\N
115757	40856	3	\N	\N	\N	3	\N	\N	\N
115758	40857	\N	3	\N	\N	1	\N	\N	\N
140285	49513	1	\N	\N	\N	3	\N	\N	\N
140270	49508	2	\N	\N	\N	1	\N	\N	\N
140271	49508	3	\N	\N	\N	1	\N	\N	\N
140272	49509	\N	3	\N	\N	0	\N	\N	\N
115742	40852	1	\N	\N	\N	3	\N	\N	\N
115743	40852	2	\N	\N	\N	3	\N	\N	\N
115744	40852	3	\N	\N	\N	3	\N	\N	\N
115745	40852	4	\N	\N	\N	3	\N	\N	\N
115746	40852	5	\N	\N	\N	3	\N	\N	\N
121653	42937	1	\N	\N	\N	3	\N	\N	\N
121654	42937	\N	1	\N	\N	3	\N	\N	\N
121655	42938	2	\N	\N	\N	3	\N	\N	\N
121656	42938	3	\N	\N	\N	3	\N	\N	\N
121657	42939	\N	3	\N	\N	3	\N	\N	\N
115747	40853	1	\N	\N	\N	3	\N	\N	\N
115748	40853	2	\N	\N	\N	3	\N	\N	\N
115749	40853	\N	1	\N	\N	3	\N	\N	\N
115750	40853	\N	2	\N	\N	3	\N	\N	\N
115751	40854	\N	1	\N	\N	3	\N	\N	\N
115752	40854	\N	2	\N	\N	3	\N	\N	\N
115753	40854	\N	3	\N	\N	3	\N	\N	\N
140273	49510	1	\N	\N	\N	0	\N	\N	\N
140274	49510	2	\N	\N	\N	0	\N	\N	\N
140275	49510	3	\N	\N	\N	0	\N	\N	\N
140276	49510	4	\N	\N	\N	0	\N	\N	\N
140277	49510	5	\N	\N	\N	0	\N	\N	\N
121658	42940	1	\N	\N	\N	3	\N	\N	\N
121659	42940	2	\N	\N	\N	3	\N	\N	\N
121660	42940	3	\N	\N	\N	3	\N	\N	\N
121661	42940	4	\N	\N	\N	3	\N	\N	\N
121662	42940	5	\N	\N	\N	3	\N	\N	\N
115771	40861	1	\N	\N	\N	3	\N	\N	\N
115772	40861	\N	1	\N	\N	3	\N	\N	\N
115773	40862	2	\N	\N	\N	3	\N	\N	\N
115774	40862	3	\N	\N	\N	3	\N	\N	\N
115775	40863	\N	3	\N	\N	3	\N	\N	\N
140278	49511	1	\N	\N	\N	0	\N	\N	\N
140279	49511	2	\N	\N	\N	0	\N	\N	\N
121663	42941	1	\N	\N	\N	3	\N	\N	\N
121664	42941	2	\N	\N	\N	3	\N	\N	\N
121665	42941	\N	1	\N	\N	3	\N	\N	\N
121666	42941	\N	2	\N	\N	3	\N	\N	\N
140280	49511	\N	1	\N	\N	0	\N	\N	\N
140281	49511	\N	2	\N	\N	0	\N	\N	\N
121667	42942	\N	1	\N	\N	3	\N	\N	\N
115776	40864	1	\N	\N	\N	3	\N	\N	\N
115777	40864	2	\N	\N	\N	3	\N	\N	\N
115778	40864	3	\N	\N	\N	3	\N	\N	\N
115779	40864	4	\N	\N	\N	3	\N	\N	\N
115780	40864	5	\N	\N	\N	3	\N	\N	\N
121668	42942	\N	2	\N	\N	3	\N	\N	\N
121669	42942	\N	3	\N	\N	3	\N	\N	\N
140282	49512	\N	1	\N	\N	0	\N	\N	\N
140283	49512	\N	2	\N	\N	0	\N	\N	\N
140284	49512	\N	3	\N	\N	0	\N	\N	\N
115759	40858	1	\N	\N	\N	1	\N	\N	\N
115760	40858	2	\N	\N	\N	1	\N	\N	\N
115761	40858	3	\N	\N	\N	1	\N	\N	\N
115762	40858	4	\N	\N	\N	1	\N	\N	\N
115763	40858	5	\N	\N	\N	1	\N	\N	\N
121687	42949	1	\N	\N	\N	3	\N	\N	\N
121688	42949	\N	1	\N	\N	3	\N	\N	\N
121689	42950	2	\N	\N	\N	3	\N	\N	\N
121690	42950	3	\N	\N	\N	3	\N	\N	\N
121691	42951	\N	3	\N	\N	3	\N	\N	\N
115764	40859	1	\N	\N	\N	0	\N	\N	\N
115765	40859	2	\N	\N	\N	0	\N	\N	\N
115766	40859	\N	1	\N	\N	0	\N	\N	\N
115767	40859	\N	2	\N	\N	0	\N	\N	\N
140302	49519	1	\N	\N	\N	3	\N	\N	\N
140303	49519	\N	1	\N	\N	3	\N	\N	\N
140304	49520	2	\N	\N	\N	1	\N	\N	\N
140305	49520	3	\N	\N	\N	1	\N	\N	\N
115768	40860	\N	1	\N	\N	0	\N	\N	\N
115769	40860	\N	2	\N	\N	0	\N	\N	\N
115770	40860	\N	3	\N	\N	0	\N	\N	\N
140306	49521	\N	3	\N	\N	0	\N	\N	\N
121692	42952	1	\N	\N	\N	3	\N	\N	\N
121693	42952	2	\N	\N	\N	3	\N	\N	\N
121694	42952	3	\N	\N	\N	3	\N	\N	\N
121695	42952	4	\N	\N	\N	3	\N	\N	\N
121696	42952	5	\N	\N	\N	3	\N	\N	\N
115788	40867	1	\N	\N	\N	3	\N	\N	\N
115789	40867	\N	1	\N	\N	3	\N	\N	\N
115790	40868	2	\N	\N	\N	3	\N	\N	\N
115791	40868	3	\N	\N	\N	3	\N	\N	\N
115792	40869	\N	3	\N	\N	1	\N	\N	\N
140307	49522	1	\N	\N	\N	0	\N	\N	\N
140308	49522	2	\N	\N	\N	0	\N	\N	\N
121697	42953	1	\N	\N	\N	3	\N	\N	\N
121698	42953	2	\N	\N	\N	3	\N	\N	\N
121699	42953	\N	1	\N	\N	3	\N	\N	\N
121700	42953	\N	2	\N	\N	3	\N	\N	\N
140309	49522	3	\N	\N	\N	0	\N	\N	\N
140310	49522	4	\N	\N	\N	0	\N	\N	\N
140311	49522	5	\N	\N	\N	0	\N	\N	\N
140286	49513	\N	1	\N	\N	3	\N	\N	\N
121675	42946	1	\N	\N	\N	1	\N	\N	\N
121676	42946	2	\N	\N	\N	1	\N	\N	\N
121677	42946	3	\N	\N	\N	1	\N	\N	\N
121678	42946	4	\N	\N	\N	1	\N	\N	\N
121679	42946	5	\N	\N	\N	1	\N	\N	\N
140287	49514	2	\N	\N	\N	3	\N	\N	\N
140288	49514	3	\N	\N	\N	3	\N	\N	\N
140289	49515	\N	3	\N	\N	3	\N	\N	\N
115781	40865	1	\N	\N	\N	3	\N	\N	\N
115782	40865	2	\N	\N	\N	3	\N	\N	\N
115783	40865	\N	1	\N	\N	3	\N	\N	\N
115784	40865	\N	2	\N	\N	3	\N	\N	\N
115785	40866	\N	1	\N	\N	3	\N	\N	\N
115786	40866	\N	2	\N	\N	3	\N	\N	\N
115787	40866	\N	3	\N	\N	3	\N	\N	\N
121680	42947	1	\N	\N	\N	0	\N	\N	\N
121681	42947	2	\N	\N	\N	0	\N	\N	\N
121682	42947	\N	1	\N	\N	0	\N	\N	\N
121683	42947	\N	2	\N	\N	0	\N	\N	\N
121684	42948	\N	1	\N	\N	0	\N	\N	\N
121685	42948	\N	2	\N	\N	0	\N	\N	\N
121686	42948	\N	3	\N	\N	0	\N	\N	\N
115805	40873	1	\N	\N	\N	3	\N	\N	\N
115806	40873	\N	1	\N	\N	3	\N	\N	\N
115807	40874	2	\N	\N	\N	3	\N	\N	\N
115808	40874	3	\N	\N	\N	3	\N	\N	\N
115809	40875	\N	3	\N	\N	3	\N	\N	\N
140290	49516	1	\N	\N	\N	3	\N	\N	\N
140291	49516	2	\N	\N	\N	3	\N	\N	\N
140292	49516	3	\N	\N	\N	3	\N	\N	\N
140293	49516	4	\N	\N	\N	3	\N	\N	\N
140294	49516	5	\N	\N	\N	3	\N	\N	\N
121704	42955	1	\N	\N	\N	3	\N	\N	\N
121705	42955	\N	1	\N	\N	3	\N	\N	\N
121706	42956	2	\N	\N	\N	3	\N	\N	\N
121707	42956	3	\N	\N	\N	3	\N	\N	\N
121708	42957	\N	3	\N	\N	1	\N	\N	\N
115810	40876	1	\N	\N	\N	3	\N	\N	\N
115811	40876	2	\N	\N	\N	3	\N	\N	\N
115812	40876	3	\N	\N	\N	3	\N	\N	\N
115813	40876	4	\N	\N	\N	3	\N	\N	\N
115814	40876	5	\N	\N	\N	3	\N	\N	\N
140295	49517	1	\N	\N	\N	3	\N	\N	\N
140296	49517	2	\N	\N	\N	3	\N	\N	\N
140297	49517	\N	1	\N	\N	3	\N	\N	\N
140298	49517	\N	2	\N	\N	3	\N	\N	\N
115815	40877	1	\N	\N	\N	3	\N	\N	\N
140299	49518	\N	1	\N	\N	3	\N	\N	\N
140300	49518	\N	2	\N	\N	3	\N	\N	\N
140301	49518	\N	3	\N	\N	3	\N	\N	\N
121701	42954	\N	1	\N	\N	3	\N	\N	\N
121702	42954	\N	2	\N	\N	3	\N	\N	\N
121703	42954	\N	3	\N	\N	3	\N	\N	\N
115793	40870	1	\N	\N	\N	1	\N	\N	\N
115794	40870	2	\N	\N	\N	1	\N	\N	\N
115795	40870	3	\N	\N	\N	1	\N	\N	\N
115796	40870	4	\N	\N	\N	1	\N	\N	\N
115797	40870	5	\N	\N	\N	1	\N	\N	\N
115798	40871	1	\N	\N	\N	0	\N	\N	\N
115799	40871	2	\N	\N	\N	0	\N	\N	\N
115800	40871	\N	1	\N	\N	0	\N	\N	\N
115801	40871	\N	2	\N	\N	0	\N	\N	\N
115802	40872	\N	1	\N	\N	0	\N	\N	\N
115803	40872	\N	2	\N	\N	0	\N	\N	\N
115804	40872	\N	3	\N	\N	0	\N	\N	\N
121721	42961	1	\N	\N	\N	3	\N	\N	\N
121722	42961	\N	1	\N	\N	3	\N	\N	\N
140319	49525	1	\N	\N	\N	3	\N	\N	\N
140320	49525	\N	1	\N	\N	3	\N	\N	\N
121723	42962	2	\N	\N	\N	3	\N	\N	\N
121724	42962	3	\N	\N	\N	3	\N	\N	\N
121725	42963	\N	3	\N	\N	3	\N	\N	\N
140321	49526	2	\N	\N	\N	3	\N	\N	\N
140322	49526	3	\N	\N	\N	3	\N	\N	\N
140323	49527	\N	3	\N	\N	3	\N	\N	\N
115822	40879	1	\N	\N	\N	3	\N	\N	\N
115823	40879	\N	1	\N	\N	3	\N	\N	\N
115824	40880	2	\N	\N	\N	3	\N	\N	\N
115825	40880	3	\N	\N	\N	3	\N	\N	\N
115826	40881	\N	3	\N	\N	1	\N	\N	\N
121726	42964	1	\N	\N	\N	3	\N	\N	\N
121727	42964	2	\N	\N	\N	3	\N	\N	\N
121728	42964	3	\N	\N	\N	3	\N	\N	\N
121729	42964	4	\N	\N	\N	3	\N	\N	\N
121730	42964	5	\N	\N	\N	3	\N	\N	\N
140324	49528	1	\N	\N	\N	3	\N	\N	\N
140325	49528	2	\N	\N	\N	3	\N	\N	\N
140326	49528	3	\N	\N	\N	3	\N	\N	\N
115827	40882	1	\N	\N	\N	1	\N	\N	\N
115828	40882	2	\N	\N	\N	1	\N	\N	\N
115829	40882	3	\N	\N	\N	1	\N	\N	\N
115830	40882	4	\N	\N	\N	1	\N	\N	\N
115831	40882	5	\N	\N	\N	1	\N	\N	\N
140327	49528	4	\N	\N	\N	3	\N	\N	\N
115816	40877	2	\N	\N	\N	3	\N	\N	\N
115817	40877	\N	1	\N	\N	3	\N	\N	\N
115818	40877	\N	2	\N	\N	3	\N	\N	\N
115819	40878	\N	1	\N	\N	3	\N	\N	\N
115820	40878	\N	2	\N	\N	3	\N	\N	\N
115821	40878	\N	3	\N	\N	3	\N	\N	\N
121709	42958	1	\N	\N	\N	1	\N	\N	\N
121710	42958	2	\N	\N	\N	1	\N	\N	\N
121711	42958	3	\N	\N	\N	1	\N	\N	\N
121712	42958	4	\N	\N	\N	1	\N	\N	\N
121713	42958	5	\N	\N	\N	1	\N	\N	\N
140312	49523	1	\N	\N	\N	0	\N	\N	\N
140313	49523	2	\N	\N	\N	0	\N	\N	\N
140314	49523	\N	1	\N	\N	0	\N	\N	\N
140315	49523	\N	2	\N	\N	0	\N	\N	\N
121714	42959	1	\N	\N	\N	0	\N	\N	\N
115839	40885	1	\N	\N	\N	3	\N	\N	\N
115840	40885	\N	1	\N	\N	3	\N	\N	\N
121715	42959	2	\N	\N	\N	0	\N	\N	\N
121716	42959	\N	1	\N	\N	0	\N	\N	\N
115841	40886	2	\N	\N	\N	3	\N	\N	\N
115842	40886	3	\N	\N	\N	3	\N	\N	\N
115843	40887	\N	3	\N	\N	3	\N	\N	\N
121717	42959	\N	2	\N	\N	0	\N	\N	\N
140316	49524	\N	1	\N	\N	0	\N	\N	\N
140317	49524	\N	2	\N	\N	0	\N	\N	\N
140318	49524	\N	3	\N	\N	0	\N	\N	\N
121718	42960	\N	1	\N	\N	0	\N	\N	\N
121719	42960	\N	2	\N	\N	0	\N	\N	\N
121720	42960	\N	3	\N	\N	0	\N	\N	\N
115844	40888	1	\N	\N	\N	3	\N	\N	\N
115845	40888	2	\N	\N	\N	3	\N	\N	\N
115846	40888	3	\N	\N	\N	3	\N	\N	\N
115847	40888	4	\N	\N	\N	3	\N	\N	\N
115848	40888	5	\N	\N	\N	3	\N	\N	\N
121738	42967	1	\N	\N	\N	3	\N	\N	\N
121739	42967	\N	1	\N	\N	3	\N	\N	\N
140404	49555	1	\N	\N	\N	3	\N	\N	\N
115849	40889	1	\N	\N	\N	3	\N	\N	\N
115850	40889	2	\N	\N	\N	3	\N	\N	\N
115851	40889	\N	1	\N	\N	3	\N	\N	\N
115852	40889	\N	2	\N	\N	3	\N	\N	\N
140405	49555	\N	1	\N	\N	3	\N	\N	\N
121740	42968	2	\N	\N	\N	3	\N	\N	\N
121741	42968	3	\N	\N	\N	3	\N	\N	\N
121742	42969	\N	3	\N	\N	1	\N	\N	\N
115853	40890	\N	1	\N	\N	3	\N	\N	\N
115854	40890	\N	2	\N	\N	3	\N	\N	\N
115855	40890	\N	3	\N	\N	3	\N	\N	\N
140328	49528	5	\N	\N	\N	3	\N	\N	\N
121731	42965	1	\N	\N	\N	3	\N	\N	\N
121732	42965	2	\N	\N	\N	3	\N	\N	\N
121733	42965	\N	1	\N	\N	3	\N	\N	\N
121734	42965	\N	2	\N	\N	3	\N	\N	\N
115832	40883	1	\N	\N	\N	0	\N	\N	\N
115833	40883	2	\N	\N	\N	0	\N	\N	\N
115834	40883	\N	1	\N	\N	0	\N	\N	\N
115835	40883	\N	2	\N	\N	0	\N	\N	\N
121735	42966	\N	1	\N	\N	3	\N	\N	\N
121736	42966	\N	2	\N	\N	3	\N	\N	\N
121737	42966	\N	3	\N	\N	3	\N	\N	\N
115836	40884	\N	1	\N	\N	0	\N	\N	\N
115837	40884	\N	2	\N	\N	0	\N	\N	\N
115838	40884	\N	3	\N	\N	0	\N	\N	\N
140329	49529	1	\N	\N	\N	3	\N	\N	\N
140330	49529	2	\N	\N	\N	3	\N	\N	\N
140331	49529	\N	1	\N	\N	3	\N	\N	\N
140332	49529	\N	2	\N	\N	3	\N	\N	\N
140333	49530	\N	1	\N	\N	3	\N	\N	\N
140334	49530	\N	2	\N	\N	3	\N	\N	\N
140335	49530	\N	3	\N	\N	3	\N	\N	\N
121755	42973	1	\N	\N	\N	3	\N	\N	\N
115856	40891	1	\N	\N	\N	3	\N	\N	\N
115857	40891	\N	1	\N	\N	3	\N	\N	\N
121756	42973	\N	1	\N	\N	3	\N	\N	\N
115858	40892	2	\N	\N	\N	3	\N	\N	\N
115859	40892	3	\N	\N	\N	3	\N	\N	\N
115860	40893	\N	3	\N	\N	1	\N	\N	\N
121757	42974	2	\N	\N	\N	3	\N	\N	\N
121758	42974	3	\N	\N	\N	3	\N	\N	\N
121759	42975	\N	3	\N	\N	3	\N	\N	\N
140353	49537	1	\N	\N	\N	3	\N	\N	\N
115861	40894	1	\N	\N	\N	1	\N	\N	\N
115862	40894	2	\N	\N	\N	1	\N	\N	\N
115863	40894	3	\N	\N	\N	1	\N	\N	\N
115864	40894	4	\N	\N	\N	1	\N	\N	\N
115865	40894	5	\N	\N	\N	1	\N	\N	\N
140354	49537	\N	1	\N	\N	3	\N	\N	\N
140355	49538	2	\N	\N	\N	3	\N	\N	\N
121760	42976	1	\N	\N	\N	3	\N	\N	\N
121761	42976	2	\N	\N	\N	3	\N	\N	\N
121762	42976	3	\N	\N	\N	3	\N	\N	\N
121763	42976	4	\N	\N	\N	3	\N	\N	\N
121764	42976	5	\N	\N	\N	3	\N	\N	\N
140356	49538	3	\N	\N	\N	3	\N	\N	\N
140357	49539	\N	3	\N	\N	3	\N	\N	\N
115866	40895	1	\N	\N	\N	0	\N	\N	\N
115867	40895	2	\N	\N	\N	0	\N	\N	\N
115868	40895	\N	1	\N	\N	0	\N	\N	\N
115869	40895	\N	2	\N	\N	0	\N	\N	\N
115870	40896	\N	1	\N	\N	0	\N	\N	\N
115871	40896	\N	2	\N	\N	0	\N	\N	\N
115872	40896	\N	3	\N	\N	0	\N	\N	\N
140336	49531	1	\N	\N	\N	3	\N	\N	\N
140337	49531	\N	1	\N	\N	3	\N	\N	\N
121743	42970	1	\N	\N	\N	1	\N	\N	\N
121744	42970	2	\N	\N	\N	1	\N	\N	\N
121745	42970	3	\N	\N	\N	1	\N	\N	\N
121746	42970	4	\N	\N	\N	1	\N	\N	\N
121747	42970	5	\N	\N	\N	1	\N	\N	\N
140338	49532	2	\N	\N	\N	3	\N	\N	\N
140339	49532	3	\N	\N	\N	3	\N	\N	\N
140340	49533	\N	3	\N	\N	1	\N	\N	\N
121748	42971	1	\N	\N	\N	0	\N	\N	\N
121749	42971	2	\N	\N	\N	0	\N	\N	\N
121750	42971	\N	1	\N	\N	0	\N	\N	\N
121751	42971	\N	2	\N	\N	0	\N	\N	\N
121752	42972	\N	1	\N	\N	0	\N	\N	\N
121753	42972	\N	2	\N	\N	0	\N	\N	\N
121754	42972	\N	3	\N	\N	0	\N	\N	\N
140341	49534	1	\N	\N	\N	1	\N	\N	\N
140342	49534	2	\N	\N	\N	1	\N	\N	\N
140343	49534	3	\N	\N	\N	1	\N	\N	\N
140344	49534	4	\N	\N	\N	1	\N	\N	\N
140345	49534	5	\N	\N	\N	1	\N	\N	\N
121772	42979	1	\N	\N	\N	3	\N	\N	\N
121773	42979	\N	1	\N	\N	3	\N	\N	\N
121774	42980	2	\N	\N	\N	3	\N	\N	\N
121775	42980	3	\N	\N	\N	3	\N	\N	\N
121776	42981	\N	3	\N	\N	1	\N	\N	\N
140346	49535	1	\N	\N	\N	0	\N	\N	\N
140347	49535	2	\N	\N	\N	0	\N	\N	\N
140348	49535	\N	1	\N	\N	0	\N	\N	\N
140349	49535	\N	2	\N	\N	0	\N	\N	\N
140350	49536	\N	1	\N	\N	0	\N	\N	\N
140351	49536	\N	2	\N	\N	0	\N	\N	\N
140352	49536	\N	3	\N	\N	0	\N	\N	\N
121765	42977	1	\N	\N	\N	3	\N	\N	\N
121766	42977	2	\N	\N	\N	3	\N	\N	\N
121767	42977	\N	1	\N	\N	3	\N	\N	\N
121768	42977	\N	2	\N	\N	3	\N	\N	\N
115873	40897	1	\N	\N	\N	3	\N	\N	\N
115874	40897	\N	1	\N	\N	3	\N	\N	\N
121769	42978	\N	1	\N	\N	3	\N	\N	\N
121770	42978	\N	2	\N	\N	3	\N	\N	\N
115875	40898	2	\N	\N	\N	3	\N	\N	\N
115876	40898	3	\N	\N	\N	3	\N	\N	\N
115877	40899	\N	3	\N	\N	3	\N	\N	\N
121771	42978	\N	3	\N	\N	3	\N	\N	\N
140370	49543	1	\N	\N	\N	3	\N	\N	\N
140371	49543	\N	1	\N	\N	3	\N	\N	\N
140372	49544	2	\N	\N	\N	3	\N	\N	\N
140373	49544	3	\N	\N	\N	3	\N	\N	\N
140374	49545	\N	3	\N	\N	1	\N	\N	\N
115878	40900	1	\N	\N	\N	3	\N	\N	\N
115879	40900	2	\N	\N	\N	3	\N	\N	\N
115880	40900	3	\N	\N	\N	3	\N	\N	\N
115881	40900	4	\N	\N	\N	3	\N	\N	\N
115882	40900	5	\N	\N	\N	3	\N	\N	\N
121789	42985	1	\N	\N	\N	3	\N	\N	\N
121790	42985	\N	1	\N	\N	3	\N	\N	\N
121791	42986	2	\N	\N	\N	3	\N	\N	\N
121792	42986	3	\N	\N	\N	3	\N	\N	\N
121793	42987	\N	3	\N	\N	3	\N	\N	\N
115883	40901	1	\N	\N	\N	3	\N	\N	\N
115884	40901	2	\N	\N	\N	3	\N	\N	\N
115885	40901	\N	1	\N	\N	3	\N	\N	\N
115886	40901	\N	2	\N	\N	3	\N	\N	\N
115887	40902	\N	1	\N	\N	3	\N	\N	\N
115888	40902	\N	2	\N	\N	3	\N	\N	\N
115889	40902	\N	3	\N	\N	3	\N	\N	\N
140375	49546	1	\N	\N	\N	1	\N	\N	\N
140376	49546	2	\N	\N	\N	1	\N	\N	\N
121794	42988	1	\N	\N	\N	3	\N	\N	\N
121795	42988	2	\N	\N	\N	3	\N	\N	\N
121796	42988	3	\N	\N	\N	3	\N	\N	\N
115890	40903	1	\N	\N	\N	3	\N	\N	\N
115891	40903	\N	1	\N	\N	3	\N	\N	\N
115892	40904	2	\N	\N	\N	3	\N	\N	\N
115893	40904	3	\N	\N	\N	3	\N	\N	\N
115894	40905	\N	3	\N	\N	1	\N	\N	\N
121777	42982	1	\N	\N	\N	1	\N	\N	\N
121778	42982	2	\N	\N	\N	1	\N	\N	\N
121779	42982	3	\N	\N	\N	1	\N	\N	\N
121780	42982	4	\N	\N	\N	1	\N	\N	\N
121781	42982	5	\N	\N	\N	1	\N	\N	\N
140358	49540	1	\N	\N	\N	3	\N	\N	\N
140359	49540	2	\N	\N	\N	3	\N	\N	\N
140360	49540	3	\N	\N	\N	3	\N	\N	\N
140361	49540	4	\N	\N	\N	3	\N	\N	\N
140362	49540	5	\N	\N	\N	3	\N	\N	\N
115895	40906	1	\N	\N	\N	1	\N	\N	\N
115896	40906	2	\N	\N	\N	1	\N	\N	\N
115897	40906	3	\N	\N	\N	1	\N	\N	\N
115898	40906	4	\N	\N	\N	1	\N	\N	\N
115899	40906	5	\N	\N	\N	1	\N	\N	\N
121782	42983	1	\N	\N	\N	0	\N	\N	\N
121783	42983	2	\N	\N	\N	0	\N	\N	\N
121784	42983	\N	1	\N	\N	0	\N	\N	\N
121785	42983	\N	2	\N	\N	0	\N	\N	\N
121786	42984	\N	1	\N	\N	0	\N	\N	\N
121787	42984	\N	2	\N	\N	0	\N	\N	\N
115900	40907	1	\N	\N	\N	0	\N	\N	\N
115901	40907	2	\N	\N	\N	0	\N	\N	\N
115902	40907	\N	1	\N	\N	0	\N	\N	\N
115903	40907	\N	2	\N	\N	0	\N	\N	\N
121788	42984	\N	3	\N	\N	0	\N	\N	\N
115904	40908	\N	1	\N	\N	0	\N	\N	\N
115905	40908	\N	2	\N	\N	0	\N	\N	\N
115906	40908	\N	3	\N	\N	0	\N	\N	\N
140363	49541	1	\N	\N	\N	3	\N	\N	\N
140364	49541	2	\N	\N	\N	3	\N	\N	\N
140365	49541	\N	1	\N	\N	3	\N	\N	\N
140366	49541	\N	2	\N	\N	3	\N	\N	\N
140367	49542	\N	1	\N	\N	3	\N	\N	\N
140368	49542	\N	2	\N	\N	3	\N	\N	\N
140369	49542	\N	3	\N	\N	3	\N	\N	\N
121806	42991	1	\N	\N	\N	3	\N	\N	\N
121807	42991	\N	1	\N	\N	3	\N	\N	\N
121808	42992	2	\N	\N	\N	3	\N	\N	\N
115907	40909	1	\N	\N	\N	3	\N	\N	\N
115908	40909	\N	1	\N	\N	3	\N	\N	\N
121809	42992	3	\N	\N	\N	3	\N	\N	\N
121810	42993	\N	3	\N	\N	1	\N	\N	\N
115909	40910	2	\N	\N	\N	3	\N	\N	\N
115910	40910	3	\N	\N	\N	3	\N	\N	\N
115911	40911	\N	3	\N	\N	3	\N	\N	\N
121797	42988	4	\N	\N	\N	3	\N	\N	\N
121798	42988	5	\N	\N	\N	3	\N	\N	\N
140377	49546	3	\N	\N	\N	1	\N	\N	\N
140378	49546	4	\N	\N	\N	1	\N	\N	\N
140379	49546	5	\N	\N	\N	1	\N	\N	\N
121799	42989	1	\N	\N	\N	3	\N	\N	\N
121800	42989	2	\N	\N	\N	3	\N	\N	\N
121801	42989	\N	1	\N	\N	3	\N	\N	\N
121802	42989	\N	2	\N	\N	3	\N	\N	\N
115912	40912	1	\N	\N	\N	3	\N	\N	\N
115913	40912	2	\N	\N	\N	3	\N	\N	\N
115914	40912	3	\N	\N	\N	3	\N	\N	\N
115915	40912	4	\N	\N	\N	3	\N	\N	\N
115916	40912	5	\N	\N	\N	3	\N	\N	\N
140380	49547	1	\N	\N	\N	0	\N	\N	\N
140381	49547	2	\N	\N	\N	0	\N	\N	\N
140382	49547	\N	1	\N	\N	0	\N	\N	\N
121803	42990	\N	1	\N	\N	3	\N	\N	\N
121804	42990	\N	2	\N	\N	3	\N	\N	\N
121805	42990	\N	3	\N	\N	3	\N	\N	\N
140383	49547	\N	2	\N	\N	0	\N	\N	\N
115917	40913	1	\N	\N	\N	3	\N	\N	\N
115918	40913	2	\N	\N	\N	3	\N	\N	\N
115919	40913	\N	1	\N	\N	3	\N	\N	\N
115920	40913	\N	2	\N	\N	3	\N	\N	\N
140384	49548	\N	1	\N	\N	0	\N	\N	\N
140385	49548	\N	2	\N	\N	0	\N	\N	\N
140386	49548	\N	3	\N	\N	0	\N	\N	\N
115921	40914	\N	1	\N	\N	3	\N	\N	\N
115922	40914	\N	2	\N	\N	3	\N	\N	\N
115923	40914	\N	3	\N	\N	3	\N	\N	\N
121823	42997	1	\N	\N	\N	3	\N	\N	\N
121824	42997	\N	1	\N	\N	3	\N	\N	\N
121825	42998	2	\N	\N	\N	3	\N	\N	\N
121826	42998	3	\N	\N	\N	3	\N	\N	\N
121827	42999	\N	3	\N	\N	3	\N	\N	\N
115941	40921	1	\N	\N	\N	3	\N	\N	\N
115942	40921	\N	1	\N	\N	3	\N	\N	\N
115943	40922	2	\N	\N	\N	3	\N	\N	\N
115944	40922	3	\N	\N	\N	3	\N	\N	\N
115945	40923	\N	3	\N	\N	3	\N	\N	\N
140438	49567	1	\N	\N	\N	3	\N	\N	\N
140439	49567	\N	1	\N	\N	3	\N	\N	\N
140440	49568	2	\N	\N	\N	3	\N	\N	\N
140441	49568	3	\N	\N	\N	3	\N	\N	\N
140442	49569	\N	3	\N	\N	1	\N	\N	\N
140387	49549	1	\N	\N	\N	3	\N	\N	\N
140388	49549	\N	1	\N	\N	3	\N	\N	\N
115924	40915	1	\N	\N	\N	3	\N	\N	\N
115925	40915	\N	1	\N	\N	3	\N	\N	\N
121811	42994	1	\N	\N	\N	1	\N	\N	\N
115926	40916	2	\N	\N	\N	3	\N	\N	\N
115927	40916	3	\N	\N	\N	3	\N	\N	\N
115928	40917	\N	3	\N	\N	1	\N	\N	\N
121812	42994	2	\N	\N	\N	1	\N	\N	\N
121813	42994	3	\N	\N	\N	1	\N	\N	\N
121814	42994	4	\N	\N	\N	1	\N	\N	\N
121815	42994	5	\N	\N	\N	1	\N	\N	\N
140389	49550	2	\N	\N	\N	3	\N	\N	\N
140390	49550	3	\N	\N	\N	3	\N	\N	\N
140391	49551	\N	3	\N	\N	3	\N	\N	\N
121816	42995	1	\N	\N	\N	0	\N	\N	\N
121817	42995	2	\N	\N	\N	0	\N	\N	\N
121818	42995	\N	1	\N	\N	0	\N	\N	\N
121819	42995	\N	2	\N	\N	0	\N	\N	\N
115929	40918	1	\N	\N	\N	1	\N	\N	\N
115930	40918	2	\N	\N	\N	1	\N	\N	\N
115931	40918	3	\N	\N	\N	1	\N	\N	\N
115932	40918	4	\N	\N	\N	1	\N	\N	\N
115933	40918	5	\N	\N	\N	1	\N	\N	\N
121820	42996	\N	1	\N	\N	0	\N	\N	\N
121821	42996	\N	2	\N	\N	0	\N	\N	\N
121822	42996	\N	3	\N	\N	0	\N	\N	\N
115934	40919	1	\N	\N	\N	0	\N	\N	\N
115935	40919	2	\N	\N	\N	0	\N	\N	\N
115936	40919	\N	1	\N	\N	0	\N	\N	\N
115937	40919	\N	2	\N	\N	0	\N	\N	\N
140392	49552	1	\N	\N	\N	3	\N	\N	\N
140393	49552	2	\N	\N	\N	3	\N	\N	\N
140394	49552	3	\N	\N	\N	3	\N	\N	\N
115938	40920	\N	1	\N	\N	0	\N	\N	\N
115939	40920	\N	2	\N	\N	0	\N	\N	\N
115940	40920	\N	3	\N	\N	0	\N	\N	\N
140395	49552	4	\N	\N	\N	3	\N	\N	\N
140396	49552	5	\N	\N	\N	3	\N	\N	\N
121840	43003	1	\N	\N	\N	3	\N	\N	\N
121841	43003	\N	1	\N	\N	3	\N	\N	\N
121828	43000	1	\N	\N	\N	3	\N	\N	\N
121829	43000	2	\N	\N	\N	3	\N	\N	\N
121830	43000	3	\N	\N	\N	3	\N	\N	\N
121831	43000	4	\N	\N	\N	3	\N	\N	\N
121832	43000	5	\N	\N	\N	3	\N	\N	\N
140397	49553	1	\N	\N	\N	3	\N	\N	\N
115946	40924	1	\N	\N	\N	3	\N	\N	\N
115947	40924	2	\N	\N	\N	3	\N	\N	\N
115948	40924	3	\N	\N	\N	3	\N	\N	\N
115949	40924	4	\N	\N	\N	3	\N	\N	\N
115950	40924	5	\N	\N	\N	3	\N	\N	\N
140398	49553	2	\N	\N	\N	3	\N	\N	\N
140399	49553	\N	1	\N	\N	3	\N	\N	\N
140400	49553	\N	2	\N	\N	3	\N	\N	\N
140401	49554	\N	1	\N	\N	3	\N	\N	\N
140402	49554	\N	2	\N	\N	3	\N	\N	\N
121833	43001	1	\N	\N	\N	3	\N	\N	\N
115951	40925	1	\N	\N	\N	3	\N	\N	\N
115952	40925	2	\N	\N	\N	3	\N	\N	\N
115953	40925	\N	1	\N	\N	3	\N	\N	\N
115954	40925	\N	2	\N	\N	3	\N	\N	\N
121834	43001	2	\N	\N	\N	3	\N	\N	\N
121835	43001	\N	1	\N	\N	3	\N	\N	\N
121836	43001	\N	2	\N	\N	3	\N	\N	\N
140403	49554	\N	3	\N	\N	3	\N	\N	\N
115955	40926	\N	1	\N	\N	3	\N	\N	\N
115956	40926	\N	2	\N	\N	3	\N	\N	\N
115957	40926	\N	3	\N	\N	3	\N	\N	\N
121837	43002	\N	1	\N	\N	3	\N	\N	\N
121838	43002	\N	2	\N	\N	3	\N	\N	\N
121839	43002	\N	3	\N	\N	3	\N	\N	\N
115975	40933	1	\N	\N	\N	3	\N	\N	\N
115976	40933	\N	1	\N	\N	3	\N	\N	\N
140421	49561	1	\N	\N	\N	3	\N	\N	\N
115977	40934	2	\N	\N	\N	3	\N	\N	\N
115978	40934	3	\N	\N	\N	3	\N	\N	\N
115979	40935	\N	3	\N	\N	3	\N	\N	\N
140422	49561	\N	1	\N	\N	3	\N	\N	\N
140423	49562	2	\N	\N	\N	3	\N	\N	\N
121857	43009	1	\N	\N	\N	3	\N	\N	\N
121858	43009	\N	1	\N	\N	3	\N	\N	\N
140424	49562	3	\N	\N	\N	3	\N	\N	\N
140425	49563	\N	3	\N	\N	3	\N	\N	\N
121859	43010	2	\N	\N	\N	3	\N	\N	\N
121860	43010	3	\N	\N	\N	3	\N	\N	\N
121861	43011	\N	3	\N	\N	3	\N	\N	\N
115980	40936	1	\N	\N	\N	3	\N	\N	\N
115981	40936	2	\N	\N	\N	3	\N	\N	\N
140406	49556	2	\N	\N	\N	1	\N	\N	\N
140407	49556	3	\N	\N	\N	1	\N	\N	\N
121842	43004	2	\N	\N	\N	3	\N	\N	\N
121843	43004	3	\N	\N	\N	3	\N	\N	\N
121844	43005	\N	3	\N	\N	1	\N	\N	\N
140408	49557	\N	3	\N	\N	0	\N	\N	\N
115958	40927	1	\N	\N	\N	3	\N	\N	\N
115959	40927	\N	1	\N	\N	3	\N	\N	\N
115960	40928	2	\N	\N	\N	3	\N	\N	\N
115961	40928	3	\N	\N	\N	3	\N	\N	\N
115962	40929	\N	3	\N	\N	1	\N	\N	\N
121845	43006	1	\N	\N	\N	1	\N	\N	\N
121846	43006	2	\N	\N	\N	1	\N	\N	\N
121847	43006	3	\N	\N	\N	1	\N	\N	\N
121848	43006	4	\N	\N	\N	1	\N	\N	\N
115963	40930	1	\N	\N	\N	1	\N	\N	\N
115964	40930	2	\N	\N	\N	1	\N	\N	\N
115965	40930	3	\N	\N	\N	1	\N	\N	\N
115966	40930	4	\N	\N	\N	1	\N	\N	\N
115967	40930	5	\N	\N	\N	1	\N	\N	\N
121849	43006	5	\N	\N	\N	1	\N	\N	\N
140409	49558	1	\N	\N	\N	0	\N	\N	\N
140410	49558	2	\N	\N	\N	0	\N	\N	\N
140411	49558	3	\N	\N	\N	0	\N	\N	\N
140412	49558	4	\N	\N	\N	0	\N	\N	\N
140413	49558	5	\N	\N	\N	0	\N	\N	\N
115968	40931	1	\N	\N	\N	0	\N	\N	\N
115969	40931	2	\N	\N	\N	0	\N	\N	\N
115970	40931	\N	1	\N	\N	0	\N	\N	\N
115971	40931	\N	2	\N	\N	0	\N	\N	\N
121850	43007	1	\N	\N	\N	0	\N	\N	\N
121851	43007	2	\N	\N	\N	0	\N	\N	\N
121852	43007	\N	1	\N	\N	0	\N	\N	\N
121853	43007	\N	2	\N	\N	0	\N	\N	\N
115972	40932	\N	1	\N	\N	0	\N	\N	\N
115973	40932	\N	2	\N	\N	0	\N	\N	\N
115974	40932	\N	3	\N	\N	0	\N	\N	\N
121854	43008	\N	1	\N	\N	0	\N	\N	\N
121855	43008	\N	2	\N	\N	0	\N	\N	\N
121856	43008	\N	3	\N	\N	0	\N	\N	\N
140414	49559	1	\N	\N	\N	0	\N	\N	\N
140415	49559	2	\N	\N	\N	0	\N	\N	\N
140416	49559	\N	1	\N	\N	0	\N	\N	\N
140417	49559	\N	2	\N	\N	0	\N	\N	\N
140418	49560	\N	1	\N	\N	0	\N	\N	\N
115992	40939	1	\N	\N	\N	3	\N	\N	\N
115993	40939	\N	1	\N	\N	3	\N	\N	\N
140419	49560	\N	2	\N	\N	0	\N	\N	\N
140420	49560	\N	3	\N	\N	0	\N	\N	\N
115994	40940	2	\N	\N	\N	3	\N	\N	\N
115982	40936	3	\N	\N	\N	3	\N	\N	\N
115983	40936	4	\N	\N	\N	3	\N	\N	\N
115984	40936	5	\N	\N	\N	3	\N	\N	\N
121862	43012	1	\N	\N	\N	3	\N	\N	\N
115985	40937	1	\N	\N	\N	3	\N	\N	\N
115986	40937	2	\N	\N	\N	3	\N	\N	\N
115987	40937	\N	1	\N	\N	3	\N	\N	\N
115988	40937	\N	2	\N	\N	3	\N	\N	\N
121863	43012	2	\N	\N	\N	3	\N	\N	\N
121864	43012	3	\N	\N	\N	3	\N	\N	\N
121865	43012	4	\N	\N	\N	3	\N	\N	\N
121866	43012	5	\N	\N	\N	3	\N	\N	\N
140426	49564	1	\N	\N	\N	3	\N	\N	\N
140427	49564	2	\N	\N	\N	3	\N	\N	\N
115989	40938	\N	1	\N	\N	3	\N	\N	\N
115990	40938	\N	2	\N	\N	3	\N	\N	\N
115991	40938	\N	3	\N	\N	3	\N	\N	\N
140428	49564	3	\N	\N	\N	3	\N	\N	\N
140429	49564	4	\N	\N	\N	3	\N	\N	\N
140430	49564	5	\N	\N	\N	3	\N	\N	\N
121867	43013	1	\N	\N	\N	3	\N	\N	\N
121868	43013	2	\N	\N	\N	3	\N	\N	\N
121869	43013	\N	1	\N	\N	3	\N	\N	\N
121870	43013	\N	2	\N	\N	3	\N	\N	\N
116009	40945	1	\N	\N	\N	3	\N	\N	\N
116010	40945	\N	1	\N	\N	3	\N	\N	\N
140431	49565	1	\N	\N	\N	3	\N	\N	\N
121871	43014	\N	1	\N	\N	3	\N	\N	\N
116011	40946	2	\N	\N	\N	3	\N	\N	\N
116012	40946	3	\N	\N	\N	3	\N	\N	\N
116013	40947	\N	3	\N	\N	3	\N	\N	\N
121872	43014	\N	2	\N	\N	3	\N	\N	\N
121873	43014	\N	3	\N	\N	3	\N	\N	\N
140432	49565	2	\N	\N	\N	3	\N	\N	\N
140433	49565	\N	1	\N	\N	3	\N	\N	\N
140434	49565	\N	2	\N	\N	3	\N	\N	\N
140435	49566	\N	1	\N	\N	3	\N	\N	\N
140436	49566	\N	2	\N	\N	3	\N	\N	\N
140437	49566	\N	3	\N	\N	3	\N	\N	\N
116014	40948	1	\N	\N	\N	3	\N	\N	\N
116015	40948	2	\N	\N	\N	3	\N	\N	\N
116016	40948	3	\N	\N	\N	3	\N	\N	\N
116017	40948	4	\N	\N	\N	3	\N	\N	\N
116018	40948	5	\N	\N	\N	3	\N	\N	\N
121891	43021	1	\N	\N	\N	3	\N	\N	\N
121892	43021	\N	1	\N	\N	3	\N	\N	\N
121893	43022	2	\N	\N	\N	3	\N	\N	\N
121894	43022	3	\N	\N	\N	3	\N	\N	\N
121895	43023	\N	3	\N	\N	3	\N	\N	\N
115995	40940	3	\N	\N	\N	3	\N	\N	\N
115996	40941	\N	3	\N	\N	1	\N	\N	\N
121874	43015	1	\N	\N	\N	3	\N	\N	\N
121875	43015	\N	1	\N	\N	3	\N	\N	\N
121876	43016	2	\N	\N	\N	3	\N	\N	\N
121877	43016	3	\N	\N	\N	3	\N	\N	\N
121878	43017	\N	3	\N	\N	1	\N	\N	\N
115997	40942	1	\N	\N	\N	1	\N	\N	\N
115998	40942	2	\N	\N	\N	1	\N	\N	\N
115999	40942	3	\N	\N	\N	1	\N	\N	\N
116000	40942	4	\N	\N	\N	1	\N	\N	\N
116001	40942	5	\N	\N	\N	1	\N	\N	\N
140443	49570	1	\N	\N	\N	1	\N	\N	\N
140444	49570	2	\N	\N	\N	1	\N	\N	\N
140445	49570	3	\N	\N	\N	1	\N	\N	\N
140446	49570	4	\N	\N	\N	1	\N	\N	\N
140447	49570	5	\N	\N	\N	1	\N	\N	\N
116002	40943	1	\N	\N	\N	0	\N	\N	\N
116003	40943	2	\N	\N	\N	0	\N	\N	\N
116004	40943	\N	1	\N	\N	0	\N	\N	\N
116005	40943	\N	2	\N	\N	0	\N	\N	\N
121879	43018	1	\N	\N	\N	1	\N	\N	\N
121880	43018	2	\N	\N	\N	1	\N	\N	\N
121881	43018	3	\N	\N	\N	1	\N	\N	\N
121882	43018	4	\N	\N	\N	1	\N	\N	\N
121883	43018	5	\N	\N	\N	1	\N	\N	\N
116006	40944	\N	1	\N	\N	0	\N	\N	\N
116007	40944	\N	2	\N	\N	0	\N	\N	\N
116008	40944	\N	3	\N	\N	0	\N	\N	\N
140448	49571	1	\N	\N	\N	0	\N	\N	\N
140449	49571	2	\N	\N	\N	0	\N	\N	\N
140450	49571	\N	1	\N	\N	0	\N	\N	\N
140451	49571	\N	2	\N	\N	0	\N	\N	\N
121884	43019	1	\N	\N	\N	0	\N	\N	\N
121885	43019	2	\N	\N	\N	0	\N	\N	\N
121886	43019	\N	1	\N	\N	0	\N	\N	\N
121887	43019	\N	2	\N	\N	0	\N	\N	\N
116026	40951	1	\N	\N	\N	3	\N	\N	\N
116027	40951	\N	1	\N	\N	3	\N	\N	\N
116028	40952	2	\N	\N	\N	3	\N	\N	\N
116029	40952	3	\N	\N	\N	3	\N	\N	\N
116030	40953	\N	3	\N	\N	1	\N	\N	\N
121888	43020	\N	1	\N	\N	0	\N	\N	\N
121889	43020	\N	2	\N	\N	0	\N	\N	\N
121890	43020	\N	3	\N	\N	0	\N	\N	\N
140452	49572	\N	1	\N	\N	0	\N	\N	\N
140453	49572	\N	2	\N	\N	0	\N	\N	\N
140454	49572	\N	3	\N	\N	0	\N	\N	\N
116019	40949	1	\N	\N	\N	3	\N	\N	\N
116020	40949	2	\N	\N	\N	3	\N	\N	\N
116021	40949	\N	1	\N	\N	3	\N	\N	\N
116022	40949	\N	2	\N	\N	3	\N	\N	\N
116023	40950	\N	1	\N	\N	3	\N	\N	\N
116024	40950	\N	2	\N	\N	3	\N	\N	\N
116025	40950	\N	3	\N	\N	3	\N	\N	\N
121896	43024	1	\N	\N	\N	3	\N	\N	\N
121897	43024	2	\N	\N	\N	3	\N	\N	\N
121898	43024	3	\N	\N	\N	3	\N	\N	\N
121899	43024	4	\N	\N	\N	3	\N	\N	\N
121900	43024	5	\N	\N	\N	3	\N	\N	\N
140455	49573	1	\N	\N	\N	3	\N	\N	\N
140456	49573	\N	1	\N	\N	3	\N	\N	\N
116043	40957	1	\N	\N	\N	3	\N	\N	\N
116044	40957	\N	1	\N	\N	3	\N	\N	\N
140457	49574	2	\N	\N	\N	1	\N	\N	\N
140458	49574	3	\N	\N	\N	1	\N	\N	\N
116045	40958	2	\N	\N	\N	3	\N	\N	\N
116046	40958	3	\N	\N	\N	3	\N	\N	\N
116047	40959	\N	3	\N	\N	3	\N	\N	\N
140459	49575	\N	3	\N	\N	0	\N	\N	\N
121901	43025	1	\N	\N	\N	3	\N	\N	\N
121902	43025	2	\N	\N	\N	3	\N	\N	\N
121903	43025	\N	1	\N	\N	3	\N	\N	\N
121904	43025	\N	2	\N	\N	3	\N	\N	\N
121905	43026	\N	1	\N	\N	3	\N	\N	\N
121906	43026	\N	2	\N	\N	3	\N	\N	\N
121907	43026	\N	3	\N	\N	3	\N	\N	\N
116048	40960	1	\N	\N	\N	3	\N	\N	\N
116049	40960	2	\N	\N	\N	3	\N	\N	\N
116050	40960	3	\N	\N	\N	3	\N	\N	\N
116051	40960	4	\N	\N	\N	3	\N	\N	\N
116052	40960	5	\N	\N	\N	3	\N	\N	\N
140460	49576	1	\N	\N	\N	0	\N	\N	\N
140461	49576	2	\N	\N	\N	0	\N	\N	\N
140462	49576	3	\N	\N	\N	0	\N	\N	\N
140463	49576	4	\N	\N	\N	0	\N	\N	\N
116053	40961	1	\N	\N	\N	3	\N	\N	\N
116054	40961	2	\N	\N	\N	3	\N	\N	\N
116055	40961	\N	1	\N	\N	3	\N	\N	\N
116056	40961	\N	2	\N	\N	3	\N	\N	\N
140464	49576	5	\N	\N	\N	0	\N	\N	\N
140465	49577	1	\N	\N	\N	0	\N	\N	\N
140466	49577	2	\N	\N	\N	0	\N	\N	\N
116031	40954	1	\N	\N	\N	1	\N	\N	\N
116032	40954	2	\N	\N	\N	1	\N	\N	\N
116033	40954	3	\N	\N	\N	1	\N	\N	\N
116034	40954	4	\N	\N	\N	1	\N	\N	\N
116035	40954	5	\N	\N	\N	1	\N	\N	\N
140467	49577	\N	1	\N	\N	0	\N	\N	\N
140468	49577	\N	2	\N	\N	0	\N	\N	\N
121908	43027	1	\N	\N	\N	3	\N	\N	\N
121909	43027	\N	1	\N	\N	3	\N	\N	\N
121910	43028	2	\N	\N	\N	3	\N	\N	\N
121911	43028	3	\N	\N	\N	3	\N	\N	\N
121912	43029	\N	3	\N	\N	1	\N	\N	\N
116036	40955	1	\N	\N	\N	0	\N	\N	\N
116037	40955	2	\N	\N	\N	0	\N	\N	\N
116038	40955	\N	1	\N	\N	0	\N	\N	\N
116039	40955	\N	2	\N	\N	0	\N	\N	\N
140469	49578	\N	1	\N	\N	0	\N	\N	\N
140470	49578	\N	2	\N	\N	0	\N	\N	\N
140471	49578	\N	3	\N	\N	0	\N	\N	\N
116040	40956	\N	1	\N	\N	0	\N	\N	\N
116041	40956	\N	2	\N	\N	0	\N	\N	\N
116042	40956	\N	3	\N	\N	0	\N	\N	\N
121913	43030	1	\N	\N	\N	1	\N	\N	\N
121914	43030	2	\N	\N	\N	1	\N	\N	\N
121915	43030	3	\N	\N	\N	1	\N	\N	\N
121916	43030	4	\N	\N	\N	1	\N	\N	\N
121917	43030	5	\N	\N	\N	1	\N	\N	\N
116060	40963	1	\N	\N	\N	3	\N	\N	\N
116061	40963	\N	1	\N	\N	3	\N	\N	\N
116062	40964	2	\N	\N	\N	3	\N	\N	\N
116063	40964	3	\N	\N	\N	3	\N	\N	\N
116064	40965	\N	3	\N	\N	1	\N	\N	\N
140489	49585	1	\N	\N	\N	3	\N	\N	\N
140490	49585	\N	1	\N	\N	3	\N	\N	\N
140491	49586	2	\N	\N	\N	1	\N	\N	\N
140492	49586	3	\N	\N	\N	1	\N	\N	\N
140493	49587	\N	3	\N	\N	0	\N	\N	\N
121918	43031	1	\N	\N	\N	0	\N	\N	\N
121919	43031	2	\N	\N	\N	0	\N	\N	\N
121920	43031	\N	1	\N	\N	0	\N	\N	\N
121921	43031	\N	2	\N	\N	0	\N	\N	\N
121922	43032	\N	1	\N	\N	0	\N	\N	\N
121923	43032	\N	2	\N	\N	0	\N	\N	\N
116065	40966	1	\N	\N	\N	1	\N	\N	\N
116066	40966	2	\N	\N	\N	1	\N	\N	\N
121924	43032	\N	3	\N	\N	0	\N	\N	\N
116057	40962	\N	1	\N	\N	3	\N	\N	\N
116058	40962	\N	2	\N	\N	3	\N	\N	\N
116059	40962	\N	3	\N	\N	3	\N	\N	\N
140472	49579	1	\N	\N	\N	3	\N	\N	\N
140473	49579	\N	1	\N	\N	3	\N	\N	\N
116077	40969	1	\N	\N	\N	3	\N	\N	\N
116078	40969	\N	1	\N	\N	3	\N	\N	\N
121942	43039	1	\N	\N	\N	3	\N	\N	\N
121943	43039	\N	1	\N	\N	3	\N	\N	\N
116079	40970	2	\N	\N	\N	3	\N	\N	\N
116080	40970	3	\N	\N	\N	3	\N	\N	\N
116081	40971	\N	3	\N	\N	3	\N	\N	\N
140474	49580	2	\N	\N	\N	3	\N	\N	\N
121944	43040	2	\N	\N	\N	3	\N	\N	\N
121945	43040	3	\N	\N	\N	3	\N	\N	\N
121946	43041	\N	3	\N	\N	1	\N	\N	\N
140475	49580	3	\N	\N	\N	3	\N	\N	\N
140476	49581	\N	3	\N	\N	1	\N	\N	\N
116082	40972	1	\N	\N	\N	3	\N	\N	\N
116083	40972	2	\N	\N	\N	3	\N	\N	\N
116084	40972	3	\N	\N	\N	3	\N	\N	\N
116085	40972	4	\N	\N	\N	3	\N	\N	\N
116086	40972	5	\N	\N	\N	3	\N	\N	\N
121947	43042	1	\N	\N	\N	1	\N	\N	\N
121948	43042	2	\N	\N	\N	1	\N	\N	\N
121949	43042	3	\N	\N	\N	1	\N	\N	\N
121950	43042	4	\N	\N	\N	1	\N	\N	\N
121951	43042	5	\N	\N	\N	1	\N	\N	\N
116087	40973	1	\N	\N	\N	3	\N	\N	\N
116088	40973	2	\N	\N	\N	3	\N	\N	\N
116089	40973	\N	1	\N	\N	3	\N	\N	\N
116090	40973	\N	2	\N	\N	3	\N	\N	\N
140477	49582	1	\N	\N	\N	1	\N	\N	\N
140478	49582	2	\N	\N	\N	1	\N	\N	\N
140479	49582	3	\N	\N	\N	1	\N	\N	\N
140480	49582	4	\N	\N	\N	1	\N	\N	\N
140481	49582	5	\N	\N	\N	1	\N	\N	\N
116091	40974	\N	1	\N	\N	3	\N	\N	\N
116092	40974	\N	2	\N	\N	3	\N	\N	\N
116093	40974	\N	3	\N	\N	3	\N	\N	\N
121952	43043	1	\N	\N	\N	0	\N	\N	\N
121953	43043	2	\N	\N	\N	0	\N	\N	\N
121954	43043	\N	1	\N	\N	0	\N	\N	\N
121955	43043	\N	2	\N	\N	0	\N	\N	\N
116067	40966	3	\N	\N	\N	1	\N	\N	\N
116068	40966	4	\N	\N	\N	1	\N	\N	\N
116069	40966	5	\N	\N	\N	1	\N	\N	\N
121925	43033	1	\N	\N	\N	3	\N	\N	\N
121926	43033	\N	1	\N	\N	3	\N	\N	\N
121927	43034	2	\N	\N	\N	3	\N	\N	\N
121928	43034	3	\N	\N	\N	3	\N	\N	\N
121929	43035	\N	3	\N	\N	3	\N	\N	\N
116070	40967	1	\N	\N	\N	0	\N	\N	\N
116071	40967	2	\N	\N	\N	0	\N	\N	\N
116072	40967	\N	1	\N	\N	0	\N	\N	\N
116073	40967	\N	2	\N	\N	0	\N	\N	\N
140482	49583	1	\N	\N	\N	0	\N	\N	\N
140483	49583	2	\N	\N	\N	0	\N	\N	\N
140484	49583	\N	1	\N	\N	0	\N	\N	\N
140485	49583	\N	2	\N	\N	0	\N	\N	\N
116074	40968	\N	1	\N	\N	0	\N	\N	\N
116075	40968	\N	2	\N	\N	0	\N	\N	\N
116076	40968	\N	3	\N	\N	0	\N	\N	\N
140486	49584	\N	1	\N	\N	0	\N	\N	\N
140487	49584	\N	2	\N	\N	0	\N	\N	\N
140488	49584	\N	3	\N	\N	0	\N	\N	\N
121930	43036	1	\N	\N	\N	3	\N	\N	\N
121931	43036	2	\N	\N	\N	3	\N	\N	\N
121932	43036	3	\N	\N	\N	3	\N	\N	\N
121933	43036	4	\N	\N	\N	3	\N	\N	\N
121934	43036	5	\N	\N	\N	3	\N	\N	\N
116094	40975	1	\N	\N	\N	3	\N	\N	\N
116095	40975	\N	1	\N	\N	3	\N	\N	\N
116096	40976	2	\N	\N	\N	3	\N	\N	\N
116097	40976	3	\N	\N	\N	3	\N	\N	\N
116098	40977	\N	3	\N	\N	1	\N	\N	\N
121935	43037	1	\N	\N	\N	3	\N	\N	\N
121936	43037	2	\N	\N	\N	3	\N	\N	\N
121937	43037	\N	1	\N	\N	3	\N	\N	\N
121938	43037	\N	2	\N	\N	3	\N	\N	\N
140506	49591	1	\N	\N	\N	3	\N	\N	\N
140507	49591	\N	1	\N	\N	3	\N	\N	\N
121939	43038	\N	1	\N	\N	3	\N	\N	\N
121940	43038	\N	2	\N	\N	3	\N	\N	\N
121941	43038	\N	3	\N	\N	3	\N	\N	\N
116099	40978	1	\N	\N	\N	1	\N	\N	\N
116100	40978	2	\N	\N	\N	1	\N	\N	\N
116101	40978	3	\N	\N	\N	1	\N	\N	\N
116102	40978	4	\N	\N	\N	1	\N	\N	\N
116103	40978	5	\N	\N	\N	1	\N	\N	\N
140508	49592	2	\N	\N	\N	3	\N	\N	\N
140509	49592	3	\N	\N	\N	3	\N	\N	\N
140510	49593	\N	3	\N	\N	1	\N	\N	\N
116104	40979	1	\N	\N	\N	0	\N	\N	\N
116105	40979	2	\N	\N	\N	0	\N	\N	\N
116106	40979	\N	1	\N	\N	0	\N	\N	\N
116107	40979	\N	2	\N	\N	0	\N	\N	\N
121956	43044	\N	1	\N	\N	0	\N	\N	\N
121957	43044	\N	2	\N	\N	0	\N	\N	\N
121958	43044	\N	3	\N	\N	0	\N	\N	\N
116108	40980	\N	1	\N	\N	0	\N	\N	\N
116109	40980	\N	2	\N	\N	0	\N	\N	\N
116110	40980	\N	3	\N	\N	0	\N	\N	\N
140494	49588	1	\N	\N	\N	0	\N	\N	\N
140495	49588	2	\N	\N	\N	0	\N	\N	\N
140496	49588	3	\N	\N	\N	0	\N	\N	\N
140497	49588	4	\N	\N	\N	0	\N	\N	\N
140498	49588	5	\N	\N	\N	0	\N	\N	\N
116128	40987	1	\N	\N	\N	3	\N	\N	\N
116129	40987	\N	1	\N	\N	3	\N	\N	\N
121976	43051	1	\N	\N	\N	3	\N	\N	\N
121977	43051	\N	1	\N	\N	3	\N	\N	\N
116130	40988	2	\N	\N	\N	3	\N	\N	\N
116131	40988	3	\N	\N	\N	3	\N	\N	\N
116132	40989	\N	3	\N	\N	1	\N	\N	\N
121978	43052	2	\N	\N	\N	3	\N	\N	\N
121979	43052	3	\N	\N	\N	3	\N	\N	\N
121980	43053	\N	3	\N	\N	1	\N	\N	\N
140499	49589	1	\N	\N	\N	0	\N	\N	\N
140500	49589	2	\N	\N	\N	0	\N	\N	\N
140501	49589	\N	1	\N	\N	0	\N	\N	\N
140502	49589	\N	2	\N	\N	0	\N	\N	\N
140503	49590	\N	1	\N	\N	0	\N	\N	\N
116133	40990	1	\N	\N	\N	1	\N	\N	\N
116134	40990	2	\N	\N	\N	1	\N	\N	\N
116135	40990	3	\N	\N	\N	1	\N	\N	\N
116136	40990	4	\N	\N	\N	1	\N	\N	\N
116137	40990	5	\N	\N	\N	1	\N	\N	\N
140504	49590	\N	2	\N	\N	0	\N	\N	\N
140505	49590	\N	3	\N	\N	0	\N	\N	\N
121981	43054	1	\N	\N	\N	1	\N	\N	\N
121982	43054	2	\N	\N	\N	1	\N	\N	\N
121983	43054	3	\N	\N	\N	1	\N	\N	\N
121984	43054	4	\N	\N	\N	1	\N	\N	\N
121985	43054	5	\N	\N	\N	1	\N	\N	\N
116138	40991	1	\N	\N	\N	0	\N	\N	\N
116139	40991	2	\N	\N	\N	0	\N	\N	\N
116140	40991	\N	1	\N	\N	0	\N	\N	\N
116141	40991	\N	2	\N	\N	0	\N	\N	\N
121959	43045	1	\N	\N	\N	3	\N	\N	\N
121960	43045	\N	1	\N	\N	3	\N	\N	\N
116111	40981	1	\N	\N	\N	3	\N	\N	\N
116112	40981	\N	1	\N	\N	3	\N	\N	\N
116113	40982	2	\N	\N	\N	3	\N	\N	\N
116114	40982	3	\N	\N	\N	3	\N	\N	\N
116115	40983	\N	3	\N	\N	3	\N	\N	\N
121961	43046	2	\N	\N	\N	3	\N	\N	\N
121962	43046	3	\N	\N	\N	3	\N	\N	\N
121963	43047	\N	3	\N	\N	3	\N	\N	\N
140511	49594	1	\N	\N	\N	1	\N	\N	\N
140512	49594	2	\N	\N	\N	1	\N	\N	\N
140513	49594	3	\N	\N	\N	1	\N	\N	\N
140514	49594	4	\N	\N	\N	1	\N	\N	\N
140515	49594	5	\N	\N	\N	1	\N	\N	\N
116116	40984	1	\N	\N	\N	3	\N	\N	\N
116117	40984	2	\N	\N	\N	3	\N	\N	\N
116118	40984	3	\N	\N	\N	3	\N	\N	\N
116119	40984	4	\N	\N	\N	3	\N	\N	\N
116120	40984	5	\N	\N	\N	3	\N	\N	\N
121964	43048	1	\N	\N	\N	3	\N	\N	\N
121965	43048	2	\N	\N	\N	3	\N	\N	\N
121966	43048	3	\N	\N	\N	3	\N	\N	\N
121967	43048	4	\N	\N	\N	3	\N	\N	\N
121968	43048	5	\N	\N	\N	3	\N	\N	\N
140516	49595	1	\N	\N	\N	0	\N	\N	\N
140517	49595	2	\N	\N	\N	0	\N	\N	\N
140518	49595	\N	1	\N	\N	0	\N	\N	\N
116121	40985	1	\N	\N	\N	3	\N	\N	\N
116122	40985	2	\N	\N	\N	3	\N	\N	\N
116123	40985	\N	1	\N	\N	3	\N	\N	\N
116124	40985	\N	2	\N	\N	3	\N	\N	\N
140519	49595	\N	2	\N	\N	0	\N	\N	\N
116125	40986	\N	1	\N	\N	3	\N	\N	\N
116126	40986	\N	2	\N	\N	3	\N	\N	\N
116127	40986	\N	3	\N	\N	3	\N	\N	\N
140520	49596	\N	1	\N	\N	0	\N	\N	\N
121969	43049	1	\N	\N	\N	3	\N	\N	\N
121970	43049	2	\N	\N	\N	3	\N	\N	\N
121971	43049	\N	1	\N	\N	3	\N	\N	\N
121972	43049	\N	2	\N	\N	3	\N	\N	\N
140521	49596	\N	2	\N	\N	0	\N	\N	\N
140522	49596	\N	3	\N	\N	0	\N	\N	\N
121973	43050	\N	1	\N	\N	3	\N	\N	\N
121974	43050	\N	2	\N	\N	3	\N	\N	\N
121975	43050	\N	3	\N	\N	3	\N	\N	\N
116145	40993	1	\N	\N	\N	3	\N	\N	\N
116142	40992	\N	1	\N	\N	0	\N	\N	\N
116143	40992	\N	2	\N	\N	0	\N	\N	\N
116144	40992	\N	3	\N	\N	0	\N	\N	\N
121986	43055	1	\N	\N	\N	0	\N	\N	\N
121987	43055	2	\N	\N	\N	0	\N	\N	\N
121988	43055	\N	1	\N	\N	0	\N	\N	\N
121989	43055	\N	2	\N	\N	0	\N	\N	\N
140523	49597	1	\N	\N	\N	3	\N	\N	\N
140524	49597	\N	1	\N	\N	3	\N	\N	\N
121990	43056	\N	1	\N	\N	0	\N	\N	\N
121991	43056	\N	2	\N	\N	0	\N	\N	\N
121992	43056	\N	3	\N	\N	0	\N	\N	\N
116162	40999	1	\N	\N	\N	3	\N	\N	\N
116163	40999	\N	1	\N	\N	3	\N	\N	\N
140525	49598	2	\N	\N	\N	1	\N	\N	\N
140526	49598	3	\N	\N	\N	1	\N	\N	\N
116164	41000	2	\N	\N	\N	3	\N	\N	\N
116165	41000	3	\N	\N	\N	3	\N	\N	\N
116166	41001	\N	3	\N	\N	1	\N	\N	\N
140527	49599	\N	3	\N	\N	0	\N	\N	\N
122010	43063	1	\N	\N	\N	3	\N	\N	\N
122011	43063	\N	1	\N	\N	3	\N	\N	\N
122012	43064	2	\N	\N	\N	3	\N	\N	\N
116167	41002	1	\N	\N	\N	1	\N	\N	\N
116168	41002	2	\N	\N	\N	1	\N	\N	\N
116169	41002	3	\N	\N	\N	1	\N	\N	\N
116170	41002	4	\N	\N	\N	1	\N	\N	\N
116171	41002	5	\N	\N	\N	1	\N	\N	\N
122013	43064	3	\N	\N	\N	3	\N	\N	\N
122014	43065	\N	3	\N	\N	1	\N	\N	\N
140528	49600	1	\N	\N	\N	0	\N	\N	\N
140529	49600	2	\N	\N	\N	0	\N	\N	\N
140530	49600	3	\N	\N	\N	0	\N	\N	\N
140531	49600	4	\N	\N	\N	0	\N	\N	\N
140532	49600	5	\N	\N	\N	0	\N	\N	\N
116172	41003	1	\N	\N	\N	0	\N	\N	\N
116173	41003	2	\N	\N	\N	0	\N	\N	\N
116174	41003	\N	1	\N	\N	0	\N	\N	\N
116175	41003	\N	2	\N	\N	0	\N	\N	\N
116176	41004	\N	1	\N	\N	0	\N	\N	\N
116177	41004	\N	2	\N	\N	0	\N	\N	\N
116178	41004	\N	3	\N	\N	0	\N	\N	\N
122015	43066	1	\N	\N	\N	1	\N	\N	\N
122016	43066	2	\N	\N	\N	1	\N	\N	\N
122017	43066	3	\N	\N	\N	1	\N	\N	\N
122018	43066	4	\N	\N	\N	1	\N	\N	\N
116146	40993	\N	1	\N	\N	3	\N	\N	\N
140533	49601	1	\N	\N	\N	0	\N	\N	\N
116147	40994	2	\N	\N	\N	3	\N	\N	\N
116148	40994	3	\N	\N	\N	3	\N	\N	\N
116149	40995	\N	3	\N	\N	3	\N	\N	\N
140534	49601	2	\N	\N	\N	0	\N	\N	\N
140535	49601	\N	1	\N	\N	0	\N	\N	\N
140536	49601	\N	2	\N	\N	0	\N	\N	\N
140537	49602	\N	1	\N	\N	0	\N	\N	\N
140538	49602	\N	2	\N	\N	0	\N	\N	\N
140539	49602	\N	3	\N	\N	0	\N	\N	\N
121993	43057	1	\N	\N	\N	3	\N	\N	\N
121994	43057	\N	1	\N	\N	3	\N	\N	\N
121995	43058	2	\N	\N	\N	3	\N	\N	\N
121996	43058	3	\N	\N	\N	3	\N	\N	\N
121997	43059	\N	3	\N	\N	3	\N	\N	\N
116150	40996	1	\N	\N	\N	3	\N	\N	\N
116151	40996	2	\N	\N	\N	3	\N	\N	\N
116152	40996	3	\N	\N	\N	3	\N	\N	\N
116153	40996	4	\N	\N	\N	3	\N	\N	\N
116154	40996	5	\N	\N	\N	3	\N	\N	\N
116155	40997	1	\N	\N	\N	3	\N	\N	\N
116156	40997	2	\N	\N	\N	3	\N	\N	\N
116157	40997	\N	1	\N	\N	3	\N	\N	\N
116158	40997	\N	2	\N	\N	3	\N	\N	\N
140574	49615	1	\N	\N	\N	3	\N	\N	\N
140575	49615	\N	1	\N	\N	3	\N	\N	\N
116159	40998	\N	1	\N	\N	3	\N	\N	\N
116160	40998	\N	2	\N	\N	3	\N	\N	\N
116161	40998	\N	3	\N	\N	3	\N	\N	\N
121998	43060	1	\N	\N	\N	3	\N	\N	\N
121999	43060	2	\N	\N	\N	3	\N	\N	\N
122000	43060	3	\N	\N	\N	3	\N	\N	\N
122001	43060	4	\N	\N	\N	3	\N	\N	\N
122002	43060	5	\N	\N	\N	3	\N	\N	\N
140576	49616	2	\N	\N	\N	1	\N	\N	\N
140577	49616	3	\N	\N	\N	1	\N	\N	\N
140578	49617	\N	3	\N	\N	0	\N	\N	\N
116179	41005	1	\N	\N	\N	3	\N	\N	\N
116180	41005	\N	1	\N	\N	3	\N	\N	\N
122003	43061	1	\N	\N	\N	3	\N	\N	\N
122004	43061	2	\N	\N	\N	3	\N	\N	\N
116181	41006	2	\N	\N	\N	3	\N	\N	\N
116182	41006	3	\N	\N	\N	3	\N	\N	\N
116183	41007	\N	3	\N	\N	3	\N	\N	\N
122005	43061	\N	1	\N	\N	3	\N	\N	\N
122006	43061	\N	2	\N	\N	3	\N	\N	\N
122007	43062	\N	1	\N	\N	3	\N	\N	\N
122008	43062	\N	2	\N	\N	3	\N	\N	\N
122009	43062	\N	3	\N	\N	3	\N	\N	\N
140540	49603	1	\N	\N	\N	3	\N	\N	\N
140541	49603	\N	1	\N	\N	3	\N	\N	\N
116184	41008	1	\N	\N	\N	3	\N	\N	\N
116185	41008	2	\N	\N	\N	3	\N	\N	\N
116186	41008	3	\N	\N	\N	3	\N	\N	\N
116187	41008	4	\N	\N	\N	3	\N	\N	\N
116188	41008	5	\N	\N	\N	3	\N	\N	\N
140542	49604	2	\N	\N	\N	3	\N	\N	\N
140543	49604	3	\N	\N	\N	3	\N	\N	\N
140544	49605	\N	3	\N	\N	3	\N	\N	\N
122027	43069	1	\N	\N	\N	3	\N	\N	\N
122028	43069	\N	1	\N	\N	3	\N	\N	\N
116189	41009	1	\N	\N	\N	3	\N	\N	\N
116190	41009	2	\N	\N	\N	3	\N	\N	\N
116191	41009	\N	1	\N	\N	3	\N	\N	\N
116192	41009	\N	2	\N	\N	3	\N	\N	\N
122029	43070	2	\N	\N	\N	3	\N	\N	\N
122030	43070	3	\N	\N	\N	3	\N	\N	\N
122031	43071	\N	3	\N	\N	3	\N	\N	\N
116193	41010	\N	1	\N	\N	3	\N	\N	\N
116194	41010	\N	2	\N	\N	3	\N	\N	\N
116195	41010	\N	3	\N	\N	3	\N	\N	\N
140545	49606	1	\N	\N	\N	3	\N	\N	\N
140546	49606	2	\N	\N	\N	3	\N	\N	\N
140547	49606	3	\N	\N	\N	3	\N	\N	\N
140548	49606	4	\N	\N	\N	3	\N	\N	\N
140549	49606	5	\N	\N	\N	3	\N	\N	\N
116213	41017	1	\N	\N	\N	3	\N	\N	\N
116214	41017	\N	1	\N	\N	3	\N	\N	\N
122032	43072	1	\N	\N	\N	3	\N	\N	\N
122033	43072	2	\N	\N	\N	3	\N	\N	\N
116215	41018	2	\N	\N	\N	3	\N	\N	\N
116216	41018	3	\N	\N	\N	3	\N	\N	\N
116217	41019	\N	3	\N	\N	3	\N	\N	\N
122034	43072	3	\N	\N	\N	3	\N	\N	\N
122035	43072	4	\N	\N	\N	3	\N	\N	\N
122036	43072	5	\N	\N	\N	3	\N	\N	\N
140550	49607	1	\N	\N	\N	3	\N	\N	\N
140551	49607	2	\N	\N	\N	3	\N	\N	\N
122037	43073	1	\N	\N	\N	3	\N	\N	\N
122038	43073	2	\N	\N	\N	3	\N	\N	\N
122039	43073	\N	1	\N	\N	3	\N	\N	\N
122019	43066	5	\N	\N	\N	1	\N	\N	\N
140552	49607	\N	1	\N	\N	3	\N	\N	\N
140553	49607	\N	2	\N	\N	3	\N	\N	\N
140554	49608	\N	1	\N	\N	3	\N	\N	\N
140555	49608	\N	2	\N	\N	3	\N	\N	\N
116196	41011	1	\N	\N	\N	3	\N	\N	\N
116197	41011	\N	1	\N	\N	3	\N	\N	\N
140556	49608	\N	3	\N	\N	3	\N	\N	\N
116198	41012	2	\N	\N	\N	3	\N	\N	\N
116199	41012	3	\N	\N	\N	3	\N	\N	\N
116200	41013	\N	3	\N	\N	1	\N	\N	\N
122020	43067	1	\N	\N	\N	0	\N	\N	\N
122021	43067	2	\N	\N	\N	0	\N	\N	\N
122022	43067	\N	1	\N	\N	0	\N	\N	\N
122023	43067	\N	2	\N	\N	0	\N	\N	\N
122024	43068	\N	1	\N	\N	0	\N	\N	\N
122025	43068	\N	2	\N	\N	0	\N	\N	\N
122026	43068	\N	3	\N	\N	0	\N	\N	\N
116201	41014	1	\N	\N	\N	1	\N	\N	\N
116202	41014	2	\N	\N	\N	1	\N	\N	\N
116203	41014	3	\N	\N	\N	1	\N	\N	\N
116204	41014	4	\N	\N	\N	1	\N	\N	\N
116205	41014	5	\N	\N	\N	1	\N	\N	\N
140608	49627	1	\N	\N	\N	3	\N	\N	\N
140609	49627	\N	1	\N	\N	3	\N	\N	\N
140610	49628	2	\N	\N	\N	3	\N	\N	\N
140611	49628	3	\N	\N	\N	3	\N	\N	\N
140612	49629	\N	3	\N	\N	3	\N	\N	\N
116206	41015	1	\N	\N	\N	0	\N	\N	\N
116207	41015	2	\N	\N	\N	0	\N	\N	\N
116208	41015	\N	1	\N	\N	0	\N	\N	\N
116209	41015	\N	2	\N	\N	0	\N	\N	\N
122044	43075	1	\N	\N	\N	3	\N	\N	\N
122045	43075	\N	1	\N	\N	3	\N	\N	\N
122046	43076	2	\N	\N	\N	3	\N	\N	\N
122047	43076	3	\N	\N	\N	3	\N	\N	\N
116210	41016	\N	1	\N	\N	0	\N	\N	\N
116211	41016	\N	2	\N	\N	0	\N	\N	\N
116212	41016	\N	3	\N	\N	0	\N	\N	\N
122048	43077	\N	3	\N	\N	1	\N	\N	\N
116230	41023	1	\N	\N	\N	3	\N	\N	\N
122040	43073	\N	2	\N	\N	3	\N	\N	\N
116218	41020	1	\N	\N	\N	3	\N	\N	\N
116219	41020	2	\N	\N	\N	3	\N	\N	\N
116220	41020	3	\N	\N	\N	3	\N	\N	\N
116221	41020	4	\N	\N	\N	3	\N	\N	\N
116222	41020	5	\N	\N	\N	3	\N	\N	\N
122041	43074	\N	1	\N	\N	3	\N	\N	\N
122042	43074	\N	2	\N	\N	3	\N	\N	\N
122043	43074	\N	3	\N	\N	3	\N	\N	\N
116223	41021	1	\N	\N	\N	3	\N	\N	\N
116224	41021	2	\N	\N	\N	3	\N	\N	\N
116225	41021	\N	1	\N	\N	3	\N	\N	\N
116226	41021	\N	2	\N	\N	3	\N	\N	\N
140557	49609	1	\N	\N	\N	3	\N	\N	\N
140558	49609	\N	1	\N	\N	3	\N	\N	\N
140559	49610	2	\N	\N	\N	3	\N	\N	\N
116227	41022	\N	1	\N	\N	3	\N	\N	\N
116228	41022	\N	2	\N	\N	3	\N	\N	\N
116229	41022	\N	3	\N	\N	3	\N	\N	\N
140560	49610	3	\N	\N	\N	3	\N	\N	\N
140561	49611	\N	3	\N	\N	1	\N	\N	\N
122061	43081	1	\N	\N	\N	3	\N	\N	\N
122062	43081	\N	1	\N	\N	3	\N	\N	\N
122063	43082	2	\N	\N	\N	3	\N	\N	\N
122064	43082	3	\N	\N	\N	3	\N	\N	\N
122065	43083	\N	3	\N	\N	3	\N	\N	\N
116247	41029	1	\N	\N	\N	3	\N	\N	\N
116248	41029	\N	1	\N	\N	3	\N	\N	\N
116249	41030	2	\N	\N	\N	3	\N	\N	\N
116250	41030	3	\N	\N	\N	3	\N	\N	\N
116251	41031	\N	3	\N	\N	3	\N	\N	\N
140562	49612	1	\N	\N	\N	1	\N	\N	\N
140563	49612	2	\N	\N	\N	1	\N	\N	\N
140564	49612	3	\N	\N	\N	1	\N	\N	\N
140565	49612	4	\N	\N	\N	1	\N	\N	\N
140566	49612	5	\N	\N	\N	1	\N	\N	\N
122066	43084	1	\N	\N	\N	3	\N	\N	\N
122067	43084	2	\N	\N	\N	3	\N	\N	\N
122068	43084	3	\N	\N	\N	3	\N	\N	\N
122069	43084	4	\N	\N	\N	3	\N	\N	\N
122070	43084	5	\N	\N	\N	3	\N	\N	\N
116252	41032	1	\N	\N	\N	3	\N	\N	\N
116253	41032	2	\N	\N	\N	3	\N	\N	\N
116254	41032	3	\N	\N	\N	3	\N	\N	\N
116255	41032	4	\N	\N	\N	3	\N	\N	\N
116256	41032	5	\N	\N	\N	3	\N	\N	\N
116231	41023	\N	1	\N	\N	3	\N	\N	\N
116232	41024	2	\N	\N	\N	3	\N	\N	\N
116233	41024	3	\N	\N	\N	3	\N	\N	\N
116234	41025	\N	3	\N	\N	1	\N	\N	\N
122049	43078	1	\N	\N	\N	1	\N	\N	\N
122050	43078	2	\N	\N	\N	1	\N	\N	\N
122051	43078	3	\N	\N	\N	1	\N	\N	\N
122052	43078	4	\N	\N	\N	1	\N	\N	\N
122053	43078	5	\N	\N	\N	1	\N	\N	\N
140567	49613	1	\N	\N	\N	0	\N	\N	\N
140568	49613	2	\N	\N	\N	0	\N	\N	\N
140569	49613	\N	1	\N	\N	0	\N	\N	\N
140570	49613	\N	2	\N	\N	0	\N	\N	\N
140571	49614	\N	1	\N	\N	0	\N	\N	\N
122054	43079	1	\N	\N	\N	0	\N	\N	\N
122055	43079	2	\N	\N	\N	0	\N	\N	\N
122056	43079	\N	1	\N	\N	0	\N	\N	\N
116235	41026	1	\N	\N	\N	1	\N	\N	\N
116236	41026	2	\N	\N	\N	1	\N	\N	\N
116237	41026	3	\N	\N	\N	1	\N	\N	\N
116238	41026	4	\N	\N	\N	1	\N	\N	\N
116239	41026	5	\N	\N	\N	1	\N	\N	\N
122057	43079	\N	2	\N	\N	0	\N	\N	\N
140572	49614	\N	2	\N	\N	0	\N	\N	\N
140573	49614	\N	3	\N	\N	0	\N	\N	\N
122058	43080	\N	1	\N	\N	0	\N	\N	\N
122059	43080	\N	2	\N	\N	0	\N	\N	\N
122060	43080	\N	3	\N	\N	0	\N	\N	\N
116240	41027	1	\N	\N	\N	0	\N	\N	\N
116241	41027	2	\N	\N	\N	0	\N	\N	\N
116242	41027	\N	1	\N	\N	0	\N	\N	\N
116243	41027	\N	2	\N	\N	0	\N	\N	\N
116244	41028	\N	1	\N	\N	0	\N	\N	\N
116245	41028	\N	2	\N	\N	0	\N	\N	\N
116246	41028	\N	3	\N	\N	0	\N	\N	\N
140591	49621	1	\N	\N	\N	3	\N	\N	\N
140592	49621	\N	1	\N	\N	3	\N	\N	\N
122078	43087	1	\N	\N	\N	3	\N	\N	\N
122079	43087	\N	1	\N	\N	3	\N	\N	\N
140593	49622	2	\N	\N	\N	3	\N	\N	\N
140594	49622	3	\N	\N	\N	3	\N	\N	\N
122080	43088	2	\N	\N	\N	3	\N	\N	\N
122081	43088	3	\N	\N	\N	3	\N	\N	\N
122082	43089	\N	3	\N	\N	1	\N	\N	\N
140595	49623	\N	3	\N	\N	1	\N	\N	\N
116264	41035	1	\N	\N	\N	3	\N	\N	\N
116265	41035	\N	1	\N	\N	3	\N	\N	\N
116266	41036	2	\N	\N	\N	3	\N	\N	\N
116267	41036	3	\N	\N	\N	3	\N	\N	\N
116268	41037	\N	3	\N	\N	1	\N	\N	\N
116257	41033	1	\N	\N	\N	3	\N	\N	\N
116258	41033	2	\N	\N	\N	3	\N	\N	\N
116259	41033	\N	1	\N	\N	3	\N	\N	\N
116260	41033	\N	2	\N	\N	3	\N	\N	\N
122071	43085	1	\N	\N	\N	3	\N	\N	\N
122072	43085	2	\N	\N	\N	3	\N	\N	\N
122073	43085	\N	1	\N	\N	3	\N	\N	\N
122074	43085	\N	2	\N	\N	3	\N	\N	\N
140579	49618	1	\N	\N	\N	0	\N	\N	\N
140580	49618	2	\N	\N	\N	0	\N	\N	\N
116261	41034	\N	1	\N	\N	3	\N	\N	\N
116262	41034	\N	2	\N	\N	3	\N	\N	\N
116263	41034	\N	3	\N	\N	3	\N	\N	\N
140581	49618	3	\N	\N	\N	0	\N	\N	\N
140582	49618	4	\N	\N	\N	0	\N	\N	\N
140583	49618	5	\N	\N	\N	0	\N	\N	\N
122075	43086	\N	1	\N	\N	3	\N	\N	\N
122076	43086	\N	2	\N	\N	3	\N	\N	\N
122077	43086	\N	3	\N	\N	3	\N	\N	\N
140584	49619	1	\N	\N	\N	0	\N	\N	\N
116281	41041	1	\N	\N	\N	3	\N	\N	\N
116282	41041	\N	1	\N	\N	3	\N	\N	\N
140585	49619	2	\N	\N	\N	0	\N	\N	\N
140586	49619	\N	1	\N	\N	0	\N	\N	\N
116283	41042	2	\N	\N	\N	3	\N	\N	\N
116284	41042	3	\N	\N	\N	3	\N	\N	\N
116285	41043	\N	3	\N	\N	3	\N	\N	\N
140587	49619	\N	2	\N	\N	0	\N	\N	\N
122095	43093	1	\N	\N	\N	3	\N	\N	\N
122096	43093	\N	1	\N	\N	3	\N	\N	\N
122097	43094	2	\N	\N	\N	3	\N	\N	\N
122098	43094	3	\N	\N	\N	3	\N	\N	\N
122099	43095	\N	3	\N	\N	3	\N	\N	\N
140588	49620	\N	1	\N	\N	0	\N	\N	\N
140589	49620	\N	2	\N	\N	0	\N	\N	\N
140590	49620	\N	3	\N	\N	0	\N	\N	\N
116286	41044	1	\N	\N	\N	3	\N	\N	\N
116287	41044	2	\N	\N	\N	3	\N	\N	\N
116288	41044	3	\N	\N	\N	3	\N	\N	\N
116289	41044	4	\N	\N	\N	3	\N	\N	\N
116290	41044	5	\N	\N	\N	3	\N	\N	\N
116291	41045	1	\N	\N	\N	3	\N	\N	\N
116292	41045	2	\N	\N	\N	3	\N	\N	\N
116293	41045	\N	1	\N	\N	3	\N	\N	\N
116294	41045	\N	2	\N	\N	3	\N	\N	\N
122100	43096	1	\N	\N	\N	3	\N	\N	\N
122083	43090	1	\N	\N	\N	1	\N	\N	\N
122084	43090	2	\N	\N	\N	1	\N	\N	\N
122085	43090	3	\N	\N	\N	1	\N	\N	\N
116269	41038	1	\N	\N	\N	1	\N	\N	\N
116270	41038	2	\N	\N	\N	1	\N	\N	\N
116271	41038	3	\N	\N	\N	1	\N	\N	\N
116272	41038	4	\N	\N	\N	1	\N	\N	\N
116273	41038	5	\N	\N	\N	1	\N	\N	\N
122086	43090	4	\N	\N	\N	1	\N	\N	\N
122087	43090	5	\N	\N	\N	1	\N	\N	\N
140596	49624	1	\N	\N	\N	1	\N	\N	\N
140597	49624	2	\N	\N	\N	1	\N	\N	\N
140598	49624	3	\N	\N	\N	1	\N	\N	\N
140599	49624	4	\N	\N	\N	1	\N	\N	\N
140600	49624	5	\N	\N	\N	1	\N	\N	\N
116274	41039	1	\N	\N	\N	0	\N	\N	\N
116275	41039	2	\N	\N	\N	0	\N	\N	\N
116276	41039	\N	1	\N	\N	0	\N	\N	\N
116277	41039	\N	2	\N	\N	0	\N	\N	\N
122088	43091	1	\N	\N	\N	0	\N	\N	\N
122089	43091	2	\N	\N	\N	0	\N	\N	\N
122090	43091	\N	1	\N	\N	0	\N	\N	\N
122091	43091	\N	2	\N	\N	0	\N	\N	\N
116278	41040	\N	1	\N	\N	0	\N	\N	\N
116279	41040	\N	2	\N	\N	0	\N	\N	\N
116280	41040	\N	3	\N	\N	0	\N	\N	\N
122092	43092	\N	1	\N	\N	0	\N	\N	\N
122093	43092	\N	2	\N	\N	0	\N	\N	\N
122094	43092	\N	3	\N	\N	0	\N	\N	\N
140601	49625	1	\N	\N	\N	0	\N	\N	\N
140602	49625	2	\N	\N	\N	0	\N	\N	\N
140603	49625	\N	1	\N	\N	0	\N	\N	\N
140604	49625	\N	2	\N	\N	0	\N	\N	\N
116298	41047	1	\N	\N	\N	3	\N	\N	\N
116299	41047	\N	1	\N	\N	3	\N	\N	\N
140605	49626	\N	1	\N	\N	0	\N	\N	\N
140606	49626	\N	2	\N	\N	0	\N	\N	\N
116300	41048	2	\N	\N	\N	3	\N	\N	\N
116301	41048	3	\N	\N	\N	3	\N	\N	\N
116302	41049	\N	3	\N	\N	1	\N	\N	\N
140607	49626	\N	3	\N	\N	0	\N	\N	\N
122112	43099	1	\N	\N	\N	3	\N	\N	\N
122113	43099	\N	1	\N	\N	3	\N	\N	\N
122114	43100	2	\N	\N	\N	3	\N	\N	\N
122115	43100	3	\N	\N	\N	3	\N	\N	\N
122116	43101	\N	3	\N	\N	1	\N	\N	\N
122101	43096	2	\N	\N	\N	3	\N	\N	\N
122102	43096	3	\N	\N	\N	3	\N	\N	\N
122103	43096	4	\N	\N	\N	3	\N	\N	\N
122104	43096	5	\N	\N	\N	3	\N	\N	\N
140613	49630	1	\N	\N	\N	3	\N	\N	\N
116295	41046	\N	1	\N	\N	3	\N	\N	\N
116296	41046	\N	2	\N	\N	3	\N	\N	\N
116297	41046	\N	3	\N	\N	3	\N	\N	\N
140614	49630	2	\N	\N	\N	3	\N	\N	\N
140615	49630	3	\N	\N	\N	3	\N	\N	\N
140616	49630	4	\N	\N	\N	3	\N	\N	\N
140617	49630	5	\N	\N	\N	3	\N	\N	\N
122105	43097	1	\N	\N	\N	3	\N	\N	\N
122106	43097	2	\N	\N	\N	3	\N	\N	\N
122107	43097	\N	1	\N	\N	3	\N	\N	\N
122108	43097	\N	2	\N	\N	3	\N	\N	\N
116315	41053	1	\N	\N	\N	3	\N	\N	\N
116316	41053	\N	1	\N	\N	3	\N	\N	\N
140618	49631	1	\N	\N	\N	3	\N	\N	\N
116317	41054	2	\N	\N	\N	3	\N	\N	\N
116318	41054	3	\N	\N	\N	3	\N	\N	\N
116319	41055	\N	3	\N	\N	3	\N	\N	\N
122109	43098	\N	1	\N	\N	3	\N	\N	\N
122110	43098	\N	2	\N	\N	3	\N	\N	\N
122111	43098	\N	3	\N	\N	3	\N	\N	\N
140619	49631	2	\N	\N	\N	3	\N	\N	\N
140620	49631	\N	1	\N	\N	3	\N	\N	\N
140621	49631	\N	2	\N	\N	3	\N	\N	\N
140622	49632	\N	1	\N	\N	3	\N	\N	\N
140623	49632	\N	2	\N	\N	3	\N	\N	\N
140624	49632	\N	3	\N	\N	3	\N	\N	\N
116320	41056	1	\N	\N	\N	3	\N	\N	\N
116321	41056	2	\N	\N	\N	3	\N	\N	\N
116322	41056	3	\N	\N	\N	3	\N	\N	\N
116323	41056	4	\N	\N	\N	3	\N	\N	\N
116324	41056	5	\N	\N	\N	3	\N	\N	\N
122129	43105	1	\N	\N	\N	3	\N	\N	\N
122130	43105	\N	1	\N	\N	3	\N	\N	\N
122131	43106	2	\N	\N	\N	3	\N	\N	\N
122132	43106	3	\N	\N	\N	3	\N	\N	\N
122133	43107	\N	3	\N	\N	3	\N	\N	\N
116325	41057	1	\N	\N	\N	3	\N	\N	\N
116326	41057	2	\N	\N	\N	3	\N	\N	\N
116327	41057	\N	1	\N	\N	3	\N	\N	\N
116328	41057	\N	2	\N	\N	3	\N	\N	\N
116329	41058	\N	1	\N	\N	3	\N	\N	\N
116330	41058	\N	2	\N	\N	3	\N	\N	\N
116331	41058	\N	3	\N	\N	3	\N	\N	\N
140642	49639	1	\N	\N	\N	3	\N	\N	\N
140643	49639	\N	1	\N	\N	3	\N	\N	\N
116303	41050	1	\N	\N	\N	1	\N	\N	\N
116304	41050	2	\N	\N	\N	1	\N	\N	\N
116305	41050	3	\N	\N	\N	1	\N	\N	\N
116306	41050	4	\N	\N	\N	1	\N	\N	\N
116307	41050	5	\N	\N	\N	1	\N	\N	\N
140625	49633	1	\N	\N	\N	3	\N	\N	\N
140626	49633	\N	1	\N	\N	3	\N	\N	\N
140627	49634	2	\N	\N	\N	3	\N	\N	\N
140628	49634	3	\N	\N	\N	3	\N	\N	\N
140629	49635	\N	3	\N	\N	1	\N	\N	\N
116308	41051	1	\N	\N	\N	0	\N	\N	\N
116309	41051	2	\N	\N	\N	0	\N	\N	\N
116310	41051	\N	1	\N	\N	0	\N	\N	\N
116311	41051	\N	2	\N	\N	0	\N	\N	\N
122117	43102	1	\N	\N	\N	1	\N	\N	\N
122118	43102	2	\N	\N	\N	1	\N	\N	\N
122119	43102	3	\N	\N	\N	1	\N	\N	\N
122120	43102	4	\N	\N	\N	1	\N	\N	\N
116312	41052	\N	1	\N	\N	0	\N	\N	\N
116313	41052	\N	2	\N	\N	0	\N	\N	\N
116314	41052	\N	3	\N	\N	0	\N	\N	\N
122121	43102	5	\N	\N	\N	1	\N	\N	\N
122122	43103	1	\N	\N	\N	0	\N	\N	\N
122123	43103	2	\N	\N	\N	0	\N	\N	\N
122124	43103	\N	1	\N	\N	0	\N	\N	\N
122125	43103	\N	2	\N	\N	0	\N	\N	\N
116332	41059	1	\N	\N	\N	3	\N	\N	\N
116333	41059	\N	1	\N	\N	3	\N	\N	\N
116334	41060	2	\N	\N	\N	3	\N	\N	\N
116335	41060	3	\N	\N	\N	3	\N	\N	\N
116336	41061	\N	3	\N	\N	1	\N	\N	\N
122126	43104	\N	1	\N	\N	0	\N	\N	\N
122127	43104	\N	2	\N	\N	0	\N	\N	\N
122128	43104	\N	3	\N	\N	0	\N	\N	\N
140630	49636	1	\N	\N	\N	1	\N	\N	\N
140631	49636	2	\N	\N	\N	1	\N	\N	\N
140632	49636	3	\N	\N	\N	1	\N	\N	\N
140633	49636	4	\N	\N	\N	1	\N	\N	\N
140634	49636	5	\N	\N	\N	1	\N	\N	\N
116337	41062	1	\N	\N	\N	1	\N	\N	\N
116338	41062	2	\N	\N	\N	1	\N	\N	\N
116339	41062	3	\N	\N	\N	1	\N	\N	\N
116340	41062	4	\N	\N	\N	1	\N	\N	\N
116341	41062	5	\N	\N	\N	1	\N	\N	\N
140635	49637	1	\N	\N	\N	0	\N	\N	\N
140636	49637	2	\N	\N	\N	0	\N	\N	\N
122146	43111	1	\N	\N	\N	3	\N	\N	\N
140637	49637	\N	1	\N	\N	0	\N	\N	\N
140638	49637	\N	2	\N	\N	0	\N	\N	\N
116342	41063	1	\N	\N	\N	0	\N	\N	\N
116343	41063	2	\N	\N	\N	0	\N	\N	\N
116344	41063	\N	1	\N	\N	0	\N	\N	\N
116345	41063	\N	2	\N	\N	0	\N	\N	\N
122134	43108	1	\N	\N	\N	3	\N	\N	\N
122135	43108	2	\N	\N	\N	3	\N	\N	\N
122136	43108	3	\N	\N	\N	3	\N	\N	\N
122137	43108	4	\N	\N	\N	3	\N	\N	\N
122138	43108	5	\N	\N	\N	3	\N	\N	\N
116346	41064	\N	1	\N	\N	0	\N	\N	\N
116347	41064	\N	2	\N	\N	0	\N	\N	\N
116348	41064	\N	3	\N	\N	0	\N	\N	\N
140639	49638	\N	1	\N	\N	0	\N	\N	\N
140640	49638	\N	2	\N	\N	0	\N	\N	\N
140641	49638	\N	3	\N	\N	0	\N	\N	\N
122139	43109	1	\N	\N	\N	3	\N	\N	\N
122140	43109	2	\N	\N	\N	3	\N	\N	\N
122141	43109	\N	1	\N	\N	3	\N	\N	\N
122142	43109	\N	2	\N	\N	3	\N	\N	\N
116366	41071	1	\N	\N	\N	3	\N	\N	\N
116367	41071	\N	1	\N	\N	3	\N	\N	\N
116368	41072	2	\N	\N	\N	3	\N	\N	\N
116369	41072	3	\N	\N	\N	3	\N	\N	\N
116370	41073	\N	3	\N	\N	1	\N	\N	\N
122143	43110	\N	1	\N	\N	3	\N	\N	\N
122144	43110	\N	2	\N	\N	3	\N	\N	\N
122145	43110	\N	3	\N	\N	3	\N	\N	\N
140761	49681	1	\N	\N	\N	3	\N	\N	\N
140762	49681	\N	1	\N	\N	3	\N	\N	\N
140763	49682	2	\N	\N	\N	3	\N	\N	\N
140764	49682	3	\N	\N	\N	3	\N	\N	\N
140765	49683	\N	3	\N	\N	1	\N	\N	\N
116371	41074	1	\N	\N	\N	1	\N	\N	\N
116372	41074	2	\N	\N	\N	1	\N	\N	\N
116373	41074	3	\N	\N	\N	1	\N	\N	\N
116374	41074	4	\N	\N	\N	1	\N	\N	\N
116375	41074	5	\N	\N	\N	1	\N	\N	\N
122163	43117	1	\N	\N	\N	3	\N	\N	\N
122164	43117	\N	1	\N	\N	3	\N	\N	\N
122165	43118	2	\N	\N	\N	3	\N	\N	\N
122166	43118	3	\N	\N	\N	3	\N	\N	\N
122167	43119	\N	3	\N	\N	3	\N	\N	\N
116376	41075	1	\N	\N	\N	0	\N	\N	\N
116377	41075	2	\N	\N	\N	0	\N	\N	\N
116378	41075	\N	1	\N	\N	0	\N	\N	\N
116379	41075	\N	2	\N	\N	0	\N	\N	\N
122147	43111	\N	1	\N	\N	3	\N	\N	\N
140644	49640	2	\N	\N	\N	3	\N	\N	\N
122148	43112	2	\N	\N	\N	3	\N	\N	\N
122149	43112	3	\N	\N	\N	3	\N	\N	\N
122150	43113	\N	3	\N	\N	1	\N	\N	\N
140645	49640	3	\N	\N	\N	3	\N	\N	\N
140646	49641	\N	3	\N	\N	3	\N	\N	\N
116349	41065	1	\N	\N	\N	3	\N	\N	\N
116350	41065	\N	1	\N	\N	3	\N	\N	\N
116351	41066	2	\N	\N	\N	3	\N	\N	\N
116352	41066	3	\N	\N	\N	3	\N	\N	\N
116353	41067	\N	3	\N	\N	3	\N	\N	\N
122151	43114	1	\N	\N	\N	1	\N	\N	\N
122152	43114	2	\N	\N	\N	1	\N	\N	\N
122153	43114	3	\N	\N	\N	1	\N	\N	\N
122154	43114	4	\N	\N	\N	1	\N	\N	\N
122155	43114	5	\N	\N	\N	1	\N	\N	\N
140647	49642	1	\N	\N	\N	3	\N	\N	\N
140648	49642	2	\N	\N	\N	3	\N	\N	\N
140649	49642	3	\N	\N	\N	3	\N	\N	\N
140650	49642	4	\N	\N	\N	3	\N	\N	\N
116354	41068	1	\N	\N	\N	3	\N	\N	\N
116355	41068	2	\N	\N	\N	3	\N	\N	\N
116356	41068	3	\N	\N	\N	3	\N	\N	\N
116357	41068	4	\N	\N	\N	3	\N	\N	\N
116358	41068	5	\N	\N	\N	3	\N	\N	\N
140651	49642	5	\N	\N	\N	3	\N	\N	\N
122156	43115	1	\N	\N	\N	0	\N	\N	\N
122157	43115	2	\N	\N	\N	0	\N	\N	\N
122158	43115	\N	1	\N	\N	0	\N	\N	\N
122159	43115	\N	2	\N	\N	0	\N	\N	\N
116359	41069	1	\N	\N	\N	3	\N	\N	\N
116360	41069	2	\N	\N	\N	3	\N	\N	\N
116361	41069	\N	1	\N	\N	3	\N	\N	\N
116362	41069	\N	2	\N	\N	3	\N	\N	\N
122160	43116	\N	1	\N	\N	0	\N	\N	\N
122161	43116	\N	2	\N	\N	0	\N	\N	\N
116363	41070	\N	1	\N	\N	3	\N	\N	\N
116364	41070	\N	2	\N	\N	3	\N	\N	\N
116365	41070	\N	3	\N	\N	3	\N	\N	\N
122162	43116	\N	3	\N	\N	0	\N	\N	\N
140652	49643	1	\N	\N	\N	3	\N	\N	\N
140653	49643	2	\N	\N	\N	3	\N	\N	\N
140654	49643	\N	1	\N	\N	3	\N	\N	\N
140655	49643	\N	2	\N	\N	3	\N	\N	\N
140656	49644	\N	1	\N	\N	3	\N	\N	\N
140657	49644	\N	2	\N	\N	3	\N	\N	\N
140658	49644	\N	3	\N	\N	3	\N	\N	\N
140659	49645	1	\N	\N	\N	3	\N	\N	\N
140660	49645	\N	1	\N	\N	3	\N	\N	\N
116380	41076	\N	1	\N	\N	0	\N	\N	\N
116381	41076	\N	2	\N	\N	0	\N	\N	\N
116382	41076	\N	3	\N	\N	0	\N	\N	\N
140661	49646	2	\N	\N	\N	1	\N	\N	\N
140662	49646	3	\N	\N	\N	1	\N	\N	\N
140663	49647	\N	3	\N	\N	0	\N	\N	\N
122168	43120	1	\N	\N	\N	3	\N	\N	\N
122169	43120	2	\N	\N	\N	3	\N	\N	\N
122170	43120	3	\N	\N	\N	3	\N	\N	\N
122171	43120	4	\N	\N	\N	3	\N	\N	\N
122172	43120	5	\N	\N	\N	3	\N	\N	\N
116400	41083	1	\N	\N	\N	3	\N	\N	\N
116401	41083	\N	1	\N	\N	3	\N	\N	\N
116402	41084	2	\N	\N	\N	3	\N	\N	\N
116403	41084	3	\N	\N	\N	3	\N	\N	\N
116404	41085	\N	3	\N	\N	1	\N	\N	\N
122173	43121	1	\N	\N	\N	3	\N	\N	\N
122174	43121	2	\N	\N	\N	3	\N	\N	\N
122175	43121	\N	1	\N	\N	3	\N	\N	\N
122176	43121	\N	2	\N	\N	3	\N	\N	\N
140664	49648	1	\N	\N	\N	0	\N	\N	\N
140665	49648	2	\N	\N	\N	0	\N	\N	\N
140666	49648	3	\N	\N	\N	0	\N	\N	\N
140667	49648	4	\N	\N	\N	0	\N	\N	\N
140668	49648	5	\N	\N	\N	0	\N	\N	\N
122177	43122	\N	1	\N	\N	3	\N	\N	\N
122178	43122	\N	2	\N	\N	3	\N	\N	\N
122179	43122	\N	3	\N	\N	3	\N	\N	\N
116405	41086	1	\N	\N	\N	1	\N	\N	\N
116406	41086	2	\N	\N	\N	1	\N	\N	\N
116407	41086	3	\N	\N	\N	1	\N	\N	\N
116408	41086	4	\N	\N	\N	1	\N	\N	\N
116409	41086	5	\N	\N	\N	1	\N	\N	\N
116410	41087	1	\N	\N	\N	0	\N	\N	\N
116411	41087	2	\N	\N	\N	0	\N	\N	\N
116412	41087	\N	1	\N	\N	0	\N	\N	\N
116413	41087	\N	2	\N	\N	0	\N	\N	\N
140669	49649	1	\N	\N	\N	0	\N	\N	\N
140670	49649	2	\N	\N	\N	0	\N	\N	\N
140671	49649	\N	1	\N	\N	0	\N	\N	\N
140672	49649	\N	2	\N	\N	0	\N	\N	\N
116414	41088	\N	1	\N	\N	0	\N	\N	\N
116415	41088	\N	2	\N	\N	0	\N	\N	\N
116416	41088	\N	3	\N	\N	0	\N	\N	\N
122197	43129	1	\N	\N	\N	3	\N	\N	\N
122198	43129	\N	1	\N	\N	3	\N	\N	\N
140673	49650	\N	1	\N	\N	0	\N	\N	\N
116383	41077	1	\N	\N	\N	3	\N	\N	\N
116384	41077	\N	1	\N	\N	3	\N	\N	\N
140674	49650	\N	2	\N	\N	0	\N	\N	\N
122180	43123	1	\N	\N	\N	3	\N	\N	\N
116385	41078	2	\N	\N	\N	3	\N	\N	\N
116386	41078	3	\N	\N	\N	3	\N	\N	\N
116387	41079	\N	3	\N	\N	3	\N	\N	\N
122181	43123	\N	1	\N	\N	3	\N	\N	\N
140675	49650	\N	3	\N	\N	0	\N	\N	\N
122182	43124	2	\N	\N	\N	3	\N	\N	\N
122183	43124	3	\N	\N	\N	3	\N	\N	\N
122184	43125	\N	3	\N	\N	1	\N	\N	\N
116388	41080	1	\N	\N	\N	3	\N	\N	\N
116389	41080	2	\N	\N	\N	3	\N	\N	\N
116390	41080	3	\N	\N	\N	3	\N	\N	\N
116391	41080	4	\N	\N	\N	3	\N	\N	\N
116392	41080	5	\N	\N	\N	3	\N	\N	\N
140693	49657	1	\N	\N	\N	3	\N	\N	\N
140694	49657	\N	1	\N	\N	3	\N	\N	\N
122185	43126	1	\N	\N	\N	1	\N	\N	\N
122186	43126	2	\N	\N	\N	1	\N	\N	\N
122187	43126	3	\N	\N	\N	1	\N	\N	\N
122188	43126	4	\N	\N	\N	1	\N	\N	\N
122189	43126	5	\N	\N	\N	1	\N	\N	\N
116393	41081	1	\N	\N	\N	3	\N	\N	\N
116394	41081	2	\N	\N	\N	3	\N	\N	\N
116395	41081	\N	1	\N	\N	3	\N	\N	\N
116396	41081	\N	2	\N	\N	3	\N	\N	\N
140695	49658	2	\N	\N	\N	1	\N	\N	\N
140696	49658	3	\N	\N	\N	1	\N	\N	\N
140697	49659	\N	3	\N	\N	0	\N	\N	\N
116397	41082	\N	1	\N	\N	3	\N	\N	\N
116398	41082	\N	2	\N	\N	3	\N	\N	\N
116399	41082	\N	3	\N	\N	3	\N	\N	\N
122190	43127	1	\N	\N	\N	0	\N	\N	\N
122191	43127	2	\N	\N	\N	0	\N	\N	\N
122192	43127	\N	1	\N	\N	0	\N	\N	\N
122193	43127	\N	2	\N	\N	0	\N	\N	\N
122194	43128	\N	1	\N	\N	0	\N	\N	\N
122195	43128	\N	2	\N	\N	0	\N	\N	\N
122196	43128	\N	3	\N	\N	0	\N	\N	\N
116417	41089	1	\N	\N	\N	3	\N	\N	\N
116418	41089	\N	1	\N	\N	3	\N	\N	\N
116419	41090	2	\N	\N	\N	3	\N	\N	\N
116420	41090	3	\N	\N	\N	3	\N	\N	\N
116421	41091	\N	3	\N	\N	3	\N	\N	\N
122199	43130	2	\N	\N	\N	3	\N	\N	\N
122200	43130	3	\N	\N	\N	3	\N	\N	\N
122201	43131	\N	3	\N	\N	3	\N	\N	\N
116422	41092	1	\N	\N	\N	3	\N	\N	\N
116423	41092	2	\N	\N	\N	3	\N	\N	\N
116424	41092	3	\N	\N	\N	3	\N	\N	\N
116425	41092	4	\N	\N	\N	3	\N	\N	\N
116426	41092	5	\N	\N	\N	3	\N	\N	\N
140676	49651	1	\N	\N	\N	3	\N	\N	\N
140677	49651	\N	1	\N	\N	3	\N	\N	\N
122202	43132	1	\N	\N	\N	3	\N	\N	\N
122203	43132	2	\N	\N	\N	3	\N	\N	\N
122204	43132	3	\N	\N	\N	3	\N	\N	\N
122205	43132	4	\N	\N	\N	3	\N	\N	\N
122206	43132	5	\N	\N	\N	3	\N	\N	\N
116427	41093	1	\N	\N	\N	3	\N	\N	\N
116428	41093	2	\N	\N	\N	3	\N	\N	\N
116429	41093	\N	1	\N	\N	3	\N	\N	\N
116430	41093	\N	2	\N	\N	3	\N	\N	\N
140678	49652	2	\N	\N	\N	3	\N	\N	\N
140679	49652	3	\N	\N	\N	3	\N	\N	\N
140680	49653	\N	3	\N	\N	3	\N	\N	\N
116431	41094	\N	1	\N	\N	3	\N	\N	\N
116432	41094	\N	2	\N	\N	3	\N	\N	\N
116433	41094	\N	3	\N	\N	3	\N	\N	\N
122207	43133	1	\N	\N	\N	3	\N	\N	\N
122208	43133	2	\N	\N	\N	3	\N	\N	\N
122209	43133	\N	1	\N	\N	3	\N	\N	\N
122210	43133	\N	2	\N	\N	3	\N	\N	\N
122211	43134	\N	1	\N	\N	3	\N	\N	\N
122212	43134	\N	2	\N	\N	3	\N	\N	\N
122213	43134	\N	3	\N	\N	3	\N	\N	\N
116451	41101	1	\N	\N	\N	3	\N	\N	\N
116452	41101	\N	1	\N	\N	3	\N	\N	\N
116453	41102	2	\N	\N	\N	3	\N	\N	\N
116454	41102	3	\N	\N	\N	3	\N	\N	\N
116455	41103	\N	3	\N	\N	3	\N	\N	\N
140681	49654	1	\N	\N	\N	3	\N	\N	\N
140682	49654	2	\N	\N	\N	3	\N	\N	\N
140683	49654	3	\N	\N	\N	3	\N	\N	\N
140684	49654	4	\N	\N	\N	3	\N	\N	\N
140685	49654	5	\N	\N	\N	3	\N	\N	\N
140686	49655	1	\N	\N	\N	3	\N	\N	\N
140687	49655	2	\N	\N	\N	3	\N	\N	\N
140688	49655	\N	1	\N	\N	3	\N	\N	\N
140689	49655	\N	2	\N	\N	3	\N	\N	\N
122214	43135	1	\N	\N	\N	3	\N	\N	\N
116434	41095	1	\N	\N	\N	3	\N	\N	\N
116435	41095	\N	1	\N	\N	3	\N	\N	\N
122215	43135	\N	1	\N	\N	3	\N	\N	\N
116436	41096	2	\N	\N	\N	3	\N	\N	\N
116437	41096	3	\N	\N	\N	3	\N	\N	\N
116438	41097	\N	3	\N	\N	1	\N	\N	\N
122216	43136	2	\N	\N	\N	3	\N	\N	\N
122217	43136	3	\N	\N	\N	3	\N	\N	\N
122218	43137	\N	3	\N	\N	1	\N	\N	\N
140690	49656	\N	1	\N	\N	3	\N	\N	\N
140691	49656	\N	2	\N	\N	3	\N	\N	\N
140692	49656	\N	3	\N	\N	3	\N	\N	\N
116439	41098	1	\N	\N	\N	1	\N	\N	\N
116440	41098	2	\N	\N	\N	1	\N	\N	\N
116441	41098	3	\N	\N	\N	1	\N	\N	\N
116442	41098	4	\N	\N	\N	1	\N	\N	\N
116443	41098	5	\N	\N	\N	1	\N	\N	\N
122219	43138	1	\N	\N	\N	1	\N	\N	\N
122220	43138	2	\N	\N	\N	1	\N	\N	\N
122221	43138	3	\N	\N	\N	1	\N	\N	\N
122222	43138	4	\N	\N	\N	1	\N	\N	\N
122223	43138	5	\N	\N	\N	1	\N	\N	\N
140710	49663	1	\N	\N	\N	3	\N	\N	\N
116444	41099	1	\N	\N	\N	0	\N	\N	\N
116445	41099	2	\N	\N	\N	0	\N	\N	\N
116446	41099	\N	1	\N	\N	0	\N	\N	\N
116447	41099	\N	2	\N	\N	0	\N	\N	\N
140711	49663	\N	1	\N	\N	3	\N	\N	\N
140712	49664	2	\N	\N	\N	3	\N	\N	\N
140713	49664	3	\N	\N	\N	3	\N	\N	\N
140714	49665	\N	3	\N	\N	3	\N	\N	\N
116448	41100	\N	1	\N	\N	0	\N	\N	\N
116449	41100	\N	2	\N	\N	0	\N	\N	\N
116450	41100	\N	3	\N	\N	0	\N	\N	\N
122224	43139	1	\N	\N	\N	0	\N	\N	\N
122225	43139	2	\N	\N	\N	0	\N	\N	\N
122226	43139	\N	1	\N	\N	0	\N	\N	\N
122227	43139	\N	2	\N	\N	0	\N	\N	\N
122228	43140	\N	1	\N	\N	0	\N	\N	\N
122229	43140	\N	2	\N	\N	0	\N	\N	\N
122230	43140	\N	3	\N	\N	0	\N	\N	\N
122231	43141	1	\N	\N	\N	3	\N	\N	\N
122232	43141	\N	1	\N	\N	3	\N	\N	\N
140698	49660	1	\N	\N	\N	0	\N	\N	\N
140699	49660	2	\N	\N	\N	0	\N	\N	\N
116456	41104	1	\N	\N	\N	3	\N	\N	\N
116457	41104	2	\N	\N	\N	3	\N	\N	\N
116458	41104	3	\N	\N	\N	3	\N	\N	\N
116459	41104	4	\N	\N	\N	3	\N	\N	\N
116460	41104	5	\N	\N	\N	3	\N	\N	\N
122233	43142	2	\N	\N	\N	3	\N	\N	\N
122234	43142	3	\N	\N	\N	3	\N	\N	\N
122235	43143	\N	3	\N	\N	3	\N	\N	\N
140700	49660	3	\N	\N	\N	0	\N	\N	\N
140701	49660	4	\N	\N	\N	0	\N	\N	\N
140702	49660	5	\N	\N	\N	0	\N	\N	\N
116461	41105	1	\N	\N	\N	3	\N	\N	\N
116462	41105	2	\N	\N	\N	3	\N	\N	\N
116463	41105	\N	1	\N	\N	3	\N	\N	\N
116464	41105	\N	2	\N	\N	3	\N	\N	\N
116465	41106	\N	1	\N	\N	3	\N	\N	\N
116466	41106	\N	2	\N	\N	3	\N	\N	\N
116467	41106	\N	3	\N	\N	3	\N	\N	\N
140703	49661	1	\N	\N	\N	0	\N	\N	\N
140704	49661	2	\N	\N	\N	0	\N	\N	\N
140705	49661	\N	1	\N	\N	0	\N	\N	\N
140706	49661	\N	2	\N	\N	0	\N	\N	\N
122236	43144	1	\N	\N	\N	3	\N	\N	\N
122237	43144	2	\N	\N	\N	3	\N	\N	\N
122238	43144	3	\N	\N	\N	3	\N	\N	\N
122239	43144	4	\N	\N	\N	3	\N	\N	\N
122240	43144	5	\N	\N	\N	3	\N	\N	\N
140707	49662	\N	1	\N	\N	0	\N	\N	\N
140708	49662	\N	2	\N	\N	0	\N	\N	\N
140709	49662	\N	3	\N	\N	0	\N	\N	\N
116485	41113	1	\N	\N	\N	3	\N	\N	\N
116486	41113	\N	1	\N	\N	3	\N	\N	\N
116487	41114	2	\N	\N	\N	3	\N	\N	\N
116488	41114	3	\N	\N	\N	3	\N	\N	\N
116489	41115	\N	3	\N	\N	3	\N	\N	\N
122241	43145	1	\N	\N	\N	3	\N	\N	\N
122242	43145	2	\N	\N	\N	3	\N	\N	\N
122243	43145	\N	1	\N	\N	3	\N	\N	\N
122244	43145	\N	2	\N	\N	3	\N	\N	\N
122245	43146	\N	1	\N	\N	3	\N	\N	\N
122246	43146	\N	2	\N	\N	3	\N	\N	\N
122247	43146	\N	3	\N	\N	3	\N	\N	\N
116490	41116	1	\N	\N	\N	3	\N	\N	\N
116491	41116	2	\N	\N	\N	3	\N	\N	\N
116492	41116	3	\N	\N	\N	3	\N	\N	\N
116493	41116	4	\N	\N	\N	3	\N	\N	\N
116494	41116	5	\N	\N	\N	3	\N	\N	\N
116468	41107	1	\N	\N	\N	3	\N	\N	\N
116469	41107	\N	1	\N	\N	3	\N	\N	\N
116470	41108	2	\N	\N	\N	3	\N	\N	\N
116471	41108	3	\N	\N	\N	3	\N	\N	\N
116472	41109	\N	3	\N	\N	1	\N	\N	\N
140715	49666	1	\N	\N	\N	3	\N	\N	\N
140716	49666	2	\N	\N	\N	3	\N	\N	\N
140717	49666	3	\N	\N	\N	3	\N	\N	\N
140718	49666	4	\N	\N	\N	3	\N	\N	\N
140719	49666	5	\N	\N	\N	3	\N	\N	\N
122248	43147	1	\N	\N	\N	3	\N	\N	\N
122249	43147	\N	1	\N	\N	3	\N	\N	\N
122250	43148	2	\N	\N	\N	3	\N	\N	\N
122251	43148	3	\N	\N	\N	3	\N	\N	\N
116473	41110	1	\N	\N	\N	1	\N	\N	\N
116474	41110	2	\N	\N	\N	1	\N	\N	\N
116475	41110	3	\N	\N	\N	1	\N	\N	\N
116476	41110	4	\N	\N	\N	1	\N	\N	\N
116477	41110	5	\N	\N	\N	1	\N	\N	\N
122252	43149	\N	3	\N	\N	1	\N	\N	\N
140720	49667	1	\N	\N	\N	3	\N	\N	\N
140721	49667	2	\N	\N	\N	3	\N	\N	\N
140722	49667	\N	1	\N	\N	3	\N	\N	\N
140723	49667	\N	2	\N	\N	3	\N	\N	\N
116478	41111	1	\N	\N	\N	0	\N	\N	\N
116479	41111	2	\N	\N	\N	0	\N	\N	\N
116480	41111	\N	1	\N	\N	0	\N	\N	\N
116481	41111	\N	2	\N	\N	0	\N	\N	\N
116482	41112	\N	1	\N	\N	0	\N	\N	\N
116483	41112	\N	2	\N	\N	0	\N	\N	\N
116484	41112	\N	3	\N	\N	0	\N	\N	\N
140724	49668	\N	1	\N	\N	3	\N	\N	\N
140725	49668	\N	2	\N	\N	3	\N	\N	\N
140726	49668	\N	3	\N	\N	3	\N	\N	\N
122253	43150	1	\N	\N	\N	1	\N	\N	\N
122254	43150	2	\N	\N	\N	1	\N	\N	\N
122255	43150	3	\N	\N	\N	1	\N	\N	\N
122256	43150	4	\N	\N	\N	1	\N	\N	\N
122257	43150	5	\N	\N	\N	1	\N	\N	\N
116502	41119	1	\N	\N	\N	3	\N	\N	\N
116503	41119	\N	1	\N	\N	3	\N	\N	\N
122258	43151	1	\N	\N	\N	0	\N	\N	\N
116504	41120	2	\N	\N	\N	3	\N	\N	\N
116505	41120	3	\N	\N	\N	3	\N	\N	\N
116506	41121	\N	3	\N	\N	1	\N	\N	\N
122259	43151	2	\N	\N	\N	0	\N	\N	\N
122260	43151	\N	1	\N	\N	0	\N	\N	\N
122261	43151	\N	2	\N	\N	0	\N	\N	\N
140727	49669	1	\N	\N	\N	3	\N	\N	\N
140728	49669	\N	1	\N	\N	3	\N	\N	\N
122262	43152	\N	1	\N	\N	0	\N	\N	\N
122263	43152	\N	2	\N	\N	0	\N	\N	\N
122264	43152	\N	3	\N	\N	0	\N	\N	\N
140729	49670	2	\N	\N	\N	1	\N	\N	\N
116495	41117	1	\N	\N	\N	3	\N	\N	\N
116496	41117	2	\N	\N	\N	3	\N	\N	\N
116497	41117	\N	1	\N	\N	3	\N	\N	\N
116498	41117	\N	2	\N	\N	3	\N	\N	\N
140730	49670	3	\N	\N	\N	1	\N	\N	\N
140731	49671	\N	3	\N	\N	0	\N	\N	\N
116499	41118	\N	1	\N	\N	3	\N	\N	\N
116500	41118	\N	2	\N	\N	3	\N	\N	\N
116501	41118	\N	3	\N	\N	3	\N	\N	\N
122282	43159	1	\N	\N	\N	3	\N	\N	\N
122283	43159	\N	1	\N	\N	3	\N	\N	\N
122284	43160	2	\N	\N	\N	3	\N	\N	\N
122285	43160	3	\N	\N	\N	3	\N	\N	\N
122286	43161	\N	3	\N	\N	1	\N	\N	\N
116519	41125	1	\N	\N	\N	3	\N	\N	\N
116520	41125	\N	1	\N	\N	3	\N	\N	\N
116521	41126	2	\N	\N	\N	3	\N	\N	\N
116522	41126	3	\N	\N	\N	3	\N	\N	\N
116523	41127	\N	3	\N	\N	3	\N	\N	\N
140732	49672	1	\N	\N	\N	0	\N	\N	\N
140733	49672	2	\N	\N	\N	0	\N	\N	\N
140734	49672	3	\N	\N	\N	0	\N	\N	\N
140735	49672	4	\N	\N	\N	0	\N	\N	\N
140736	49672	5	\N	\N	\N	0	\N	\N	\N
140737	49673	1	\N	\N	\N	0	\N	\N	\N
122287	43162	1	\N	\N	\N	1	\N	\N	\N
122288	43162	2	\N	\N	\N	1	\N	\N	\N
116524	41128	1	\N	\N	\N	3	\N	\N	\N
116525	41128	2	\N	\N	\N	3	\N	\N	\N
116526	41128	3	\N	\N	\N	3	\N	\N	\N
116527	41128	4	\N	\N	\N	3	\N	\N	\N
116528	41128	5	\N	\N	\N	3	\N	\N	\N
122289	43162	3	\N	\N	\N	1	\N	\N	\N
122290	43162	4	\N	\N	\N	1	\N	\N	\N
122291	43162	5	\N	\N	\N	1	\N	\N	\N
140738	49673	2	\N	\N	\N	0	\N	\N	\N
140739	49673	\N	1	\N	\N	0	\N	\N	\N
140740	49673	\N	2	\N	\N	0	\N	\N	\N
116529	41129	1	\N	\N	\N	3	\N	\N	\N
140741	49674	\N	1	\N	\N	0	\N	\N	\N
140742	49674	\N	2	\N	\N	0	\N	\N	\N
140743	49674	\N	3	\N	\N	0	\N	\N	\N
122265	43153	1	\N	\N	\N	3	\N	\N	\N
122266	43153	\N	1	\N	\N	3	\N	\N	\N
122267	43154	2	\N	\N	\N	3	\N	\N	\N
122268	43154	3	\N	\N	\N	3	\N	\N	\N
116507	41122	1	\N	\N	\N	1	\N	\N	\N
116508	41122	2	\N	\N	\N	1	\N	\N	\N
116509	41122	3	\N	\N	\N	1	\N	\N	\N
116510	41122	4	\N	\N	\N	1	\N	\N	\N
116511	41122	5	\N	\N	\N	1	\N	\N	\N
122269	43155	\N	3	\N	\N	3	\N	\N	\N
140812	49699	1	\N	\N	\N	3	\N	\N	\N
140813	49699	\N	1	\N	\N	3	\N	\N	\N
116512	41123	1	\N	\N	\N	0	\N	\N	\N
116513	41123	2	\N	\N	\N	0	\N	\N	\N
116514	41123	\N	1	\N	\N	0	\N	\N	\N
116515	41123	\N	2	\N	\N	0	\N	\N	\N
140814	49700	2	\N	\N	\N	1	\N	\N	\N
140815	49700	3	\N	\N	\N	1	\N	\N	\N
140816	49701	\N	3	\N	\N	0	\N	\N	\N
116516	41124	\N	1	\N	\N	0	\N	\N	\N
116517	41124	\N	2	\N	\N	0	\N	\N	\N
116518	41124	\N	3	\N	\N	0	\N	\N	\N
122270	43156	1	\N	\N	\N	3	\N	\N	\N
122271	43156	2	\N	\N	\N	3	\N	\N	\N
122272	43156	3	\N	\N	\N	3	\N	\N	\N
122273	43156	4	\N	\N	\N	3	\N	\N	\N
122274	43156	5	\N	\N	\N	3	\N	\N	\N
116536	41131	1	\N	\N	\N	3	\N	\N	\N
116537	41131	\N	1	\N	\N	3	\N	\N	\N
122275	43157	1	\N	\N	\N	3	\N	\N	\N
116538	41132	2	\N	\N	\N	3	\N	\N	\N
116539	41132	3	\N	\N	\N	3	\N	\N	\N
116540	41133	\N	3	\N	\N	1	\N	\N	\N
122276	43157	2	\N	\N	\N	3	\N	\N	\N
122277	43157	\N	1	\N	\N	3	\N	\N	\N
122278	43157	\N	2	\N	\N	3	\N	\N	\N
140817	49702	1	\N	\N	\N	0	\N	\N	\N
140818	49702	2	\N	\N	\N	0	\N	\N	\N
140819	49702	3	\N	\N	\N	0	\N	\N	\N
122279	43158	\N	1	\N	\N	3	\N	\N	\N
122280	43158	\N	2	\N	\N	3	\N	\N	\N
122281	43158	\N	3	\N	\N	3	\N	\N	\N
140820	49702	4	\N	\N	\N	0	\N	\N	\N
140821	49702	5	\N	\N	\N	0	\N	\N	\N
116530	41129	2	\N	\N	\N	3	\N	\N	\N
116531	41129	\N	1	\N	\N	3	\N	\N	\N
116532	41129	\N	2	\N	\N	3	\N	\N	\N
122292	43163	1	\N	\N	\N	0	\N	\N	\N
122293	43163	2	\N	\N	\N	0	\N	\N	\N
122294	43163	\N	1	\N	\N	0	\N	\N	\N
116533	41130	\N	1	\N	\N	3	\N	\N	\N
116534	41130	\N	2	\N	\N	3	\N	\N	\N
116535	41130	\N	3	\N	\N	3	\N	\N	\N
122295	43163	\N	2	\N	\N	0	\N	\N	\N
140744	49675	1	\N	\N	\N	3	\N	\N	\N
140745	49675	\N	1	\N	\N	3	\N	\N	\N
122296	43164	\N	1	\N	\N	0	\N	\N	\N
122297	43164	\N	2	\N	\N	0	\N	\N	\N
122298	43164	\N	3	\N	\N	0	\N	\N	\N
140746	49676	2	\N	\N	\N	3	\N	\N	\N
140747	49676	3	\N	\N	\N	3	\N	\N	\N
140748	49677	\N	3	\N	\N	3	\N	\N	\N
116553	41137	1	\N	\N	\N	3	\N	\N	\N
116554	41137	\N	1	\N	\N	3	\N	\N	\N
116555	41138	2	\N	\N	\N	3	\N	\N	\N
116556	41138	3	\N	\N	\N	3	\N	\N	\N
116557	41139	\N	3	\N	\N	3	\N	\N	\N
122316	43171	1	\N	\N	\N	3	\N	\N	\N
122317	43171	\N	1	\N	\N	3	\N	\N	\N
122318	43172	2	\N	\N	\N	3	\N	\N	\N
122319	43172	3	\N	\N	\N	3	\N	\N	\N
122320	43173	\N	3	\N	\N	1	\N	\N	\N
140749	49678	1	\N	\N	\N	3	\N	\N	\N
116558	41140	1	\N	\N	\N	3	\N	\N	\N
116559	41140	2	\N	\N	\N	3	\N	\N	\N
116560	41140	3	\N	\N	\N	3	\N	\N	\N
116561	41140	4	\N	\N	\N	3	\N	\N	\N
116562	41140	5	\N	\N	\N	3	\N	\N	\N
140750	49678	2	\N	\N	\N	3	\N	\N	\N
140751	49678	3	\N	\N	\N	3	\N	\N	\N
140752	49678	4	\N	\N	\N	3	\N	\N	\N
140753	49678	5	\N	\N	\N	3	\N	\N	\N
116563	41141	1	\N	\N	\N	3	\N	\N	\N
116564	41141	2	\N	\N	\N	3	\N	\N	\N
116565	41141	\N	1	\N	\N	3	\N	\N	\N
116566	41141	\N	2	\N	\N	3	\N	\N	\N
122321	43174	1	\N	\N	\N	1	\N	\N	\N
122322	43174	2	\N	\N	\N	1	\N	\N	\N
122323	43174	3	\N	\N	\N	1	\N	\N	\N
116567	41142	\N	1	\N	\N	3	\N	\N	\N
116568	41142	\N	2	\N	\N	3	\N	\N	\N
116569	41142	\N	3	\N	\N	3	\N	\N	\N
140754	49679	1	\N	\N	\N	3	\N	\N	\N
140755	49679	2	\N	\N	\N	3	\N	\N	\N
140756	49679	\N	1	\N	\N	3	\N	\N	\N
140757	49679	\N	2	\N	\N	3	\N	\N	\N
116541	41134	1	\N	\N	\N	1	\N	\N	\N
116542	41134	2	\N	\N	\N	1	\N	\N	\N
116543	41134	3	\N	\N	\N	1	\N	\N	\N
116544	41134	4	\N	\N	\N	1	\N	\N	\N
116545	41134	5	\N	\N	\N	1	\N	\N	\N
140758	49680	\N	1	\N	\N	3	\N	\N	\N
140759	49680	\N	2	\N	\N	3	\N	\N	\N
140760	49680	\N	3	\N	\N	3	\N	\N	\N
122299	43165	1	\N	\N	\N	3	\N	\N	\N
116546	41135	1	\N	\N	\N	0	\N	\N	\N
116547	41135	2	\N	\N	\N	0	\N	\N	\N
116548	41135	\N	1	\N	\N	0	\N	\N	\N
116549	41135	\N	2	\N	\N	0	\N	\N	\N
122300	43165	\N	1	\N	\N	3	\N	\N	\N
122301	43166	2	\N	\N	\N	3	\N	\N	\N
122302	43166	3	\N	\N	\N	3	\N	\N	\N
122303	43167	\N	3	\N	\N	3	\N	\N	\N
116550	41136	\N	1	\N	\N	0	\N	\N	\N
116551	41136	\N	2	\N	\N	0	\N	\N	\N
116552	41136	\N	3	\N	\N	0	\N	\N	\N
140778	49687	1	\N	\N	\N	3	\N	\N	\N
140779	49687	\N	1	\N	\N	3	\N	\N	\N
140780	49688	2	\N	\N	\N	3	\N	\N	\N
116570	41143	1	\N	\N	\N	3	\N	\N	\N
116571	41143	\N	1	\N	\N	3	\N	\N	\N
140781	49688	3	\N	\N	\N	3	\N	\N	\N
122304	43168	1	\N	\N	\N	3	\N	\N	\N
116572	41144	2	\N	\N	\N	3	\N	\N	\N
116573	41144	3	\N	\N	\N	3	\N	\N	\N
116574	41145	\N	3	\N	\N	1	\N	\N	\N
122305	43168	2	\N	\N	\N	3	\N	\N	\N
122306	43168	3	\N	\N	\N	3	\N	\N	\N
122307	43168	4	\N	\N	\N	3	\N	\N	\N
122308	43168	5	\N	\N	\N	3	\N	\N	\N
140782	49689	\N	3	\N	\N	3	\N	\N	\N
122309	43169	1	\N	\N	\N	3	\N	\N	\N
122310	43169	2	\N	\N	\N	3	\N	\N	\N
122311	43169	\N	1	\N	\N	3	\N	\N	\N
122312	43169	\N	2	\N	\N	3	\N	\N	\N
116575	41146	1	\N	\N	\N	1	\N	\N	\N
116576	41146	2	\N	\N	\N	1	\N	\N	\N
116577	41146	3	\N	\N	\N	1	\N	\N	\N
116578	41146	4	\N	\N	\N	1	\N	\N	\N
116579	41146	5	\N	\N	\N	1	\N	\N	\N
122313	43170	\N	1	\N	\N	3	\N	\N	\N
122314	43170	\N	2	\N	\N	3	\N	\N	\N
122315	43170	\N	3	\N	\N	3	\N	\N	\N
140766	49684	1	\N	\N	\N	1	\N	\N	\N
116580	41147	1	\N	\N	\N	0	\N	\N	\N
116581	41147	2	\N	\N	\N	0	\N	\N	\N
116582	41147	\N	1	\N	\N	0	\N	\N	\N
116583	41147	\N	2	\N	\N	0	\N	\N	\N
140767	49684	2	\N	\N	\N	1	\N	\N	\N
140768	49684	3	\N	\N	\N	1	\N	\N	\N
140769	49684	4	\N	\N	\N	1	\N	\N	\N
140770	49684	5	\N	\N	\N	1	\N	\N	\N
116584	41148	\N	1	\N	\N	0	\N	\N	\N
116585	41148	\N	2	\N	\N	0	\N	\N	\N
116586	41148	\N	3	\N	\N	0	\N	\N	\N
122333	43177	1	\N	\N	\N	3	\N	\N	\N
122334	43177	\N	1	\N	\N	3	\N	\N	\N
140771	49685	1	\N	\N	\N	0	\N	\N	\N
140772	49685	2	\N	\N	\N	0	\N	\N	\N
122335	43178	2	\N	\N	\N	3	\N	\N	\N
122336	43178	3	\N	\N	\N	3	\N	\N	\N
122337	43179	\N	3	\N	\N	3	\N	\N	\N
140773	49685	\N	1	\N	\N	0	\N	\N	\N
140774	49685	\N	2	\N	\N	0	\N	\N	\N
116604	41155	1	\N	\N	\N	3	\N	\N	\N
116605	41155	\N	1	\N	\N	3	\N	\N	\N
116606	41156	2	\N	\N	\N	3	\N	\N	\N
116607	41156	3	\N	\N	\N	3	\N	\N	\N
116608	41157	\N	3	\N	\N	1	\N	\N	\N
140775	49686	\N	1	\N	\N	0	\N	\N	\N
140776	49686	\N	2	\N	\N	0	\N	\N	\N
140777	49686	\N	3	\N	\N	0	\N	\N	\N
122338	43180	1	\N	\N	\N	3	\N	\N	\N
122339	43180	2	\N	\N	\N	3	\N	\N	\N
122340	43180	3	\N	\N	\N	3	\N	\N	\N
122341	43180	4	\N	\N	\N	3	\N	\N	\N
116609	41158	1	\N	\N	\N	1	\N	\N	\N
116610	41158	2	\N	\N	\N	1	\N	\N	\N
116611	41158	3	\N	\N	\N	1	\N	\N	\N
116612	41158	4	\N	\N	\N	1	\N	\N	\N
116613	41158	5	\N	\N	\N	1	\N	\N	\N
122342	43180	5	\N	\N	\N	3	\N	\N	\N
140795	49693	1	\N	\N	\N	3	\N	\N	\N
116614	41159	1	\N	\N	\N	0	\N	\N	\N
122324	43174	4	\N	\N	\N	1	\N	\N	\N
122325	43174	5	\N	\N	\N	1	\N	\N	\N
140783	49690	1	\N	\N	\N	3	\N	\N	\N
140784	49690	2	\N	\N	\N	3	\N	\N	\N
140785	49690	3	\N	\N	\N	3	\N	\N	\N
140786	49690	4	\N	\N	\N	3	\N	\N	\N
122326	43175	1	\N	\N	\N	0	\N	\N	\N
122327	43175	2	\N	\N	\N	0	\N	\N	\N
122328	43175	\N	1	\N	\N	0	\N	\N	\N
122329	43175	\N	2	\N	\N	0	\N	\N	\N
140787	49690	5	\N	\N	\N	3	\N	\N	\N
116587	41149	1	\N	\N	\N	3	\N	\N	\N
116588	41149	\N	1	\N	\N	3	\N	\N	\N
116589	41150	2	\N	\N	\N	3	\N	\N	\N
116590	41150	3	\N	\N	\N	3	\N	\N	\N
116591	41151	\N	3	\N	\N	3	\N	\N	\N
122330	43176	\N	1	\N	\N	0	\N	\N	\N
122331	43176	\N	2	\N	\N	0	\N	\N	\N
122332	43176	\N	3	\N	\N	0	\N	\N	\N
140788	49691	1	\N	\N	\N	3	\N	\N	\N
140789	49691	2	\N	\N	\N	3	\N	\N	\N
140790	49691	\N	1	\N	\N	3	\N	\N	\N
140791	49691	\N	2	\N	\N	3	\N	\N	\N
116592	41152	1	\N	\N	\N	3	\N	\N	\N
116593	41152	2	\N	\N	\N	3	\N	\N	\N
116594	41152	3	\N	\N	\N	3	\N	\N	\N
116595	41152	4	\N	\N	\N	3	\N	\N	\N
116596	41152	5	\N	\N	\N	3	\N	\N	\N
140792	49692	\N	1	\N	\N	3	\N	\N	\N
140793	49692	\N	2	\N	\N	3	\N	\N	\N
122350	43183	1	\N	\N	\N	3	\N	\N	\N
122351	43183	\N	1	\N	\N	3	\N	\N	\N
140794	49692	\N	3	\N	\N	3	\N	\N	\N
122352	43184	2	\N	\N	\N	3	\N	\N	\N
122353	43184	3	\N	\N	\N	3	\N	\N	\N
122354	43185	\N	3	\N	\N	1	\N	\N	\N
116597	41153	1	\N	\N	\N	3	\N	\N	\N
116598	41153	2	\N	\N	\N	3	\N	\N	\N
116599	41153	\N	1	\N	\N	3	\N	\N	\N
116600	41153	\N	2	\N	\N	3	\N	\N	\N
116601	41154	\N	1	\N	\N	3	\N	\N	\N
116602	41154	\N	2	\N	\N	3	\N	\N	\N
116603	41154	\N	3	\N	\N	3	\N	\N	\N
116615	41159	2	\N	\N	\N	0	\N	\N	\N
116616	41159	\N	1	\N	\N	0	\N	\N	\N
116617	41159	\N	2	\N	\N	0	\N	\N	\N
140796	49693	\N	1	\N	\N	3	\N	\N	\N
122343	43181	1	\N	\N	\N	3	\N	\N	\N
122344	43181	2	\N	\N	\N	3	\N	\N	\N
122345	43181	\N	1	\N	\N	3	\N	\N	\N
122346	43181	\N	2	\N	\N	3	\N	\N	\N
116618	41160	\N	1	\N	\N	0	\N	\N	\N
116619	41160	\N	2	\N	\N	0	\N	\N	\N
116620	41160	\N	3	\N	\N	0	\N	\N	\N
140797	49694	2	\N	\N	\N	3	\N	\N	\N
140798	49694	3	\N	\N	\N	3	\N	\N	\N
140799	49695	\N	3	\N	\N	1	\N	\N	\N
122347	43182	\N	1	\N	\N	3	\N	\N	\N
122348	43182	\N	2	\N	\N	3	\N	\N	\N
122349	43182	\N	3	\N	\N	3	\N	\N	\N
116638	41167	1	\N	\N	\N	3	\N	\N	\N
116639	41167	\N	1	\N	\N	3	\N	\N	\N
116640	41168	2	\N	\N	\N	3	\N	\N	\N
116641	41168	3	\N	\N	\N	3	\N	\N	\N
116642	41169	\N	3	\N	\N	1	\N	\N	\N
122367	43189	1	\N	\N	\N	3	\N	\N	\N
122368	43189	\N	1	\N	\N	3	\N	\N	\N
140800	49696	1	\N	\N	\N	1	\N	\N	\N
140801	49696	2	\N	\N	\N	1	\N	\N	\N
122369	43190	2	\N	\N	\N	3	\N	\N	\N
122370	43190	3	\N	\N	\N	3	\N	\N	\N
122371	43191	\N	3	\N	\N	3	\N	\N	\N
140802	49696	3	\N	\N	\N	1	\N	\N	\N
140803	49696	4	\N	\N	\N	1	\N	\N	\N
140804	49696	5	\N	\N	\N	1	\N	\N	\N
116643	41170	1	\N	\N	\N	1	\N	\N	\N
116644	41170	2	\N	\N	\N	1	\N	\N	\N
116645	41170	3	\N	\N	\N	1	\N	\N	\N
116646	41170	4	\N	\N	\N	1	\N	\N	\N
116647	41170	5	\N	\N	\N	1	\N	\N	\N
140805	49697	1	\N	\N	\N	0	\N	\N	\N
140806	49697	2	\N	\N	\N	0	\N	\N	\N
140807	49697	\N	1	\N	\N	0	\N	\N	\N
140808	49697	\N	2	\N	\N	0	\N	\N	\N
116648	41171	1	\N	\N	\N	0	\N	\N	\N
116649	41171	2	\N	\N	\N	0	\N	\N	\N
116650	41171	\N	1	\N	\N	0	\N	\N	\N
116651	41171	\N	2	\N	\N	0	\N	\N	\N
122372	43192	1	\N	\N	\N	3	\N	\N	\N
122373	43192	2	\N	\N	\N	3	\N	\N	\N
122374	43192	3	\N	\N	\N	3	\N	\N	\N
122375	43192	4	\N	\N	\N	3	\N	\N	\N
122376	43192	5	\N	\N	\N	3	\N	\N	\N
116652	41172	\N	1	\N	\N	0	\N	\N	\N
116653	41172	\N	2	\N	\N	0	\N	\N	\N
116654	41172	\N	3	\N	\N	0	\N	\N	\N
122355	43186	1	\N	\N	\N	1	\N	\N	\N
122356	43186	2	\N	\N	\N	1	\N	\N	\N
122357	43186	3	\N	\N	\N	1	\N	\N	\N
122358	43186	4	\N	\N	\N	1	\N	\N	\N
122359	43186	5	\N	\N	\N	1	\N	\N	\N
116621	41161	1	\N	\N	\N	3	\N	\N	\N
116622	41161	\N	1	\N	\N	3	\N	\N	\N
116623	41162	2	\N	\N	\N	3	\N	\N	\N
116624	41162	3	\N	\N	\N	3	\N	\N	\N
116625	41163	\N	3	\N	\N	3	\N	\N	\N
140809	49698	\N	1	\N	\N	0	\N	\N	\N
140810	49698	\N	2	\N	\N	0	\N	\N	\N
140811	49698	\N	3	\N	\N	0	\N	\N	\N
122360	43187	1	\N	\N	\N	0	\N	\N	\N
122361	43187	2	\N	\N	\N	0	\N	\N	\N
122362	43187	\N	1	\N	\N	0	\N	\N	\N
122363	43187	\N	2	\N	\N	0	\N	\N	\N
116626	41164	1	\N	\N	\N	3	\N	\N	\N
116627	41164	2	\N	\N	\N	3	\N	\N	\N
116628	41164	3	\N	\N	\N	3	\N	\N	\N
116629	41164	4	\N	\N	\N	3	\N	\N	\N
116630	41164	5	\N	\N	\N	3	\N	\N	\N
122364	43188	\N	1	\N	\N	0	\N	\N	\N
122365	43188	\N	2	\N	\N	0	\N	\N	\N
122366	43188	\N	3	\N	\N	0	\N	\N	\N
140829	49705	1	\N	\N	\N	3	\N	\N	\N
140830	49705	\N	1	\N	\N	3	\N	\N	\N
116631	41165	1	\N	\N	\N	3	\N	\N	\N
116632	41165	2	\N	\N	\N	3	\N	\N	\N
116633	41165	\N	1	\N	\N	3	\N	\N	\N
116634	41165	\N	2	\N	\N	3	\N	\N	\N
140831	49706	2	\N	\N	\N	3	\N	\N	\N
140832	49706	3	\N	\N	\N	3	\N	\N	\N
140833	49707	\N	3	\N	\N	1	\N	\N	\N
116635	41166	\N	1	\N	\N	3	\N	\N	\N
116636	41166	\N	2	\N	\N	3	\N	\N	\N
116637	41166	\N	3	\N	\N	3	\N	\N	\N
122384	43195	1	\N	\N	\N	3	\N	\N	\N
122385	43195	\N	1	\N	\N	3	\N	\N	\N
122386	43196	2	\N	\N	\N	3	\N	\N	\N
122387	43196	3	\N	\N	\N	3	\N	\N	\N
122388	43197	\N	3	\N	\N	1	\N	\N	\N
116655	41173	1	\N	\N	\N	3	\N	\N	\N
116656	41173	\N	1	\N	\N	3	\N	\N	\N
116657	41174	2	\N	\N	\N	3	\N	\N	\N
116658	41174	3	\N	\N	\N	3	\N	\N	\N
116659	41175	\N	3	\N	\N	3	\N	\N	\N
122377	43193	1	\N	\N	\N	3	\N	\N	\N
122378	43193	2	\N	\N	\N	3	\N	\N	\N
122379	43193	\N	1	\N	\N	3	\N	\N	\N
122380	43193	\N	2	\N	\N	3	\N	\N	\N
140822	49703	1	\N	\N	\N	0	\N	\N	\N
140823	49703	2	\N	\N	\N	0	\N	\N	\N
140824	49703	\N	1	\N	\N	0	\N	\N	\N
140825	49703	\N	2	\N	\N	0	\N	\N	\N
116660	41176	1	\N	\N	\N	3	\N	\N	\N
116661	41176	2	\N	\N	\N	3	\N	\N	\N
116662	41176	3	\N	\N	\N	3	\N	\N	\N
116663	41176	4	\N	\N	\N	3	\N	\N	\N
116664	41176	5	\N	\N	\N	3	\N	\N	\N
122381	43194	\N	1	\N	\N	3	\N	\N	\N
122382	43194	\N	2	\N	\N	3	\N	\N	\N
122383	43194	\N	3	\N	\N	3	\N	\N	\N
140826	49704	\N	1	\N	\N	0	\N	\N	\N
140827	49704	\N	2	\N	\N	0	\N	\N	\N
140828	49704	\N	3	\N	\N	0	\N	\N	\N
116665	41177	1	\N	\N	\N	3	\N	\N	\N
116666	41177	2	\N	\N	\N	3	\N	\N	\N
116667	41177	\N	1	\N	\N	3	\N	\N	\N
116668	41177	\N	2	\N	\N	3	\N	\N	\N
116669	41178	\N	1	\N	\N	3	\N	\N	\N
116670	41178	\N	2	\N	\N	3	\N	\N	\N
116671	41178	\N	3	\N	\N	3	\N	\N	\N
122401	43201	1	\N	\N	\N	3	\N	\N	\N
122402	43201	\N	1	\N	\N	3	\N	\N	\N
122403	43202	2	\N	\N	\N	3	\N	\N	\N
122404	43202	3	\N	\N	\N	3	\N	\N	\N
122405	43203	\N	3	\N	\N	3	\N	\N	\N
140897	49729	1	\N	\N	\N	3	\N	\N	\N
116689	41185	1	\N	\N	\N	3	\N	\N	\N
116690	41185	\N	1	\N	\N	3	\N	\N	\N
140898	49729	\N	1	\N	\N	3	\N	\N	\N
116691	41186	2	\N	\N	\N	3	\N	\N	\N
116692	41186	3	\N	\N	\N	3	\N	\N	\N
116693	41187	\N	3	\N	\N	3	\N	\N	\N
140899	49730	2	\N	\N	\N	1	\N	\N	\N
140900	49730	3	\N	\N	\N	1	\N	\N	\N
140901	49731	\N	3	\N	\N	0	\N	\N	\N
140834	49708	1	\N	\N	\N	1	\N	\N	\N
140835	49708	2	\N	\N	\N	1	\N	\N	\N
140836	49708	3	\N	\N	\N	1	\N	\N	\N
140837	49708	4	\N	\N	\N	1	\N	\N	\N
140838	49708	5	\N	\N	\N	1	\N	\N	\N
122389	43198	1	\N	\N	\N	1	\N	\N	\N
122390	43198	2	\N	\N	\N	1	\N	\N	\N
122391	43198	3	\N	\N	\N	1	\N	\N	\N
122392	43198	4	\N	\N	\N	1	\N	\N	\N
122393	43198	5	\N	\N	\N	1	\N	\N	\N
116672	41179	1	\N	\N	\N	3	\N	\N	\N
116673	41179	\N	1	\N	\N	3	\N	\N	\N
116674	41180	2	\N	\N	\N	3	\N	\N	\N
116675	41180	3	\N	\N	\N	3	\N	\N	\N
116676	41181	\N	3	\N	\N	1	\N	\N	\N
140839	49709	1	\N	\N	\N	0	\N	\N	\N
140840	49709	2	\N	\N	\N	0	\N	\N	\N
122394	43199	1	\N	\N	\N	0	\N	\N	\N
122395	43199	2	\N	\N	\N	0	\N	\N	\N
122396	43199	\N	1	\N	\N	0	\N	\N	\N
122397	43199	\N	2	\N	\N	0	\N	\N	\N
140841	49709	\N	1	\N	\N	0	\N	\N	\N
140842	49709	\N	2	\N	\N	0	\N	\N	\N
122398	43200	\N	1	\N	\N	0	\N	\N	\N
122399	43200	\N	2	\N	\N	0	\N	\N	\N
122400	43200	\N	3	\N	\N	0	\N	\N	\N
116677	41182	1	\N	\N	\N	1	\N	\N	\N
116678	41182	2	\N	\N	\N	1	\N	\N	\N
116679	41182	3	\N	\N	\N	1	\N	\N	\N
116680	41182	4	\N	\N	\N	1	\N	\N	\N
116681	41182	5	\N	\N	\N	1	\N	\N	\N
140843	49710	\N	1	\N	\N	0	\N	\N	\N
140844	49710	\N	2	\N	\N	0	\N	\N	\N
140845	49710	\N	3	\N	\N	0	\N	\N	\N
116682	41183	1	\N	\N	\N	0	\N	\N	\N
116683	41183	2	\N	\N	\N	0	\N	\N	\N
116684	41183	\N	1	\N	\N	0	\N	\N	\N
116685	41183	\N	2	\N	\N	0	\N	\N	\N
116686	41184	\N	1	\N	\N	0	\N	\N	\N
116687	41184	\N	2	\N	\N	0	\N	\N	\N
116688	41184	\N	3	\N	\N	0	\N	\N	\N
122418	43207	1	\N	\N	\N	3	\N	\N	\N
122419	43207	\N	1	\N	\N	3	\N	\N	\N
122420	43208	2	\N	\N	\N	3	\N	\N	\N
122421	43208	3	\N	\N	\N	3	\N	\N	\N
122422	43209	\N	3	\N	\N	1	\N	\N	\N
140863	49717	1	\N	\N	\N	3	\N	\N	\N
140864	49717	\N	1	\N	\N	3	\N	\N	\N
140846	49711	1	\N	\N	\N	3	\N	\N	\N
140847	49711	\N	1	\N	\N	3	\N	\N	\N
122406	43204	1	\N	\N	\N	3	\N	\N	\N
122407	43204	2	\N	\N	\N	3	\N	\N	\N
122408	43204	3	\N	\N	\N	3	\N	\N	\N
122409	43204	4	\N	\N	\N	3	\N	\N	\N
122410	43204	5	\N	\N	\N	3	\N	\N	\N
140848	49712	2	\N	\N	\N	3	\N	\N	\N
116694	41188	1	\N	\N	\N	3	\N	\N	\N
116695	41188	2	\N	\N	\N	3	\N	\N	\N
116696	41188	3	\N	\N	\N	3	\N	\N	\N
116697	41188	4	\N	\N	\N	3	\N	\N	\N
116698	41188	5	\N	\N	\N	3	\N	\N	\N
140849	49712	3	\N	\N	\N	3	\N	\N	\N
140850	49713	\N	3	\N	\N	3	\N	\N	\N
122411	43205	1	\N	\N	\N	3	\N	\N	\N
122412	43205	2	\N	\N	\N	3	\N	\N	\N
122413	43205	\N	1	\N	\N	3	\N	\N	\N
116699	41189	1	\N	\N	\N	3	\N	\N	\N
116700	41189	2	\N	\N	\N	3	\N	\N	\N
116701	41189	\N	1	\N	\N	3	\N	\N	\N
116702	41189	\N	2	\N	\N	3	\N	\N	\N
122414	43205	\N	2	\N	\N	3	\N	\N	\N
116703	41190	\N	1	\N	\N	3	\N	\N	\N
116704	41190	\N	2	\N	\N	3	\N	\N	\N
116705	41190	\N	3	\N	\N	3	\N	\N	\N
122415	43206	\N	1	\N	\N	3	\N	\N	\N
122416	43206	\N	2	\N	\N	3	\N	\N	\N
122417	43206	\N	3	\N	\N	3	\N	\N	\N
140851	49714	1	\N	\N	\N	3	\N	\N	\N
140852	49714	2	\N	\N	\N	3	\N	\N	\N
140853	49714	3	\N	\N	\N	3	\N	\N	\N
140854	49714	4	\N	\N	\N	3	\N	\N	\N
140855	49714	5	\N	\N	\N	3	\N	\N	\N
116723	41197	1	\N	\N	\N	3	\N	\N	\N
116724	41197	\N	1	\N	\N	3	\N	\N	\N
116725	41198	2	\N	\N	\N	3	\N	\N	\N
116726	41198	3	\N	\N	\N	3	\N	\N	\N
116727	41199	\N	3	\N	\N	3	\N	\N	\N
122435	43213	1	\N	\N	\N	3	\N	\N	\N
122436	43213	\N	1	\N	\N	3	\N	\N	\N
122437	43214	2	\N	\N	\N	3	\N	\N	\N
122438	43214	3	\N	\N	\N	3	\N	\N	\N
122439	43215	\N	3	\N	\N	3	\N	\N	\N
140856	49715	1	\N	\N	\N	3	\N	\N	\N
140857	49715	2	\N	\N	\N	3	\N	\N	\N
140858	49715	\N	1	\N	\N	3	\N	\N	\N
140859	49715	\N	2	\N	\N	3	\N	\N	\N
116728	41200	1	\N	\N	\N	3	\N	\N	\N
116729	41200	2	\N	\N	\N	3	\N	\N	\N
140860	49716	\N	1	\N	\N	3	\N	\N	\N
140861	49716	\N	2	\N	\N	3	\N	\N	\N
140862	49716	\N	3	\N	\N	3	\N	\N	\N
116706	41191	1	\N	\N	\N	3	\N	\N	\N
116707	41191	\N	1	\N	\N	3	\N	\N	\N
116708	41192	2	\N	\N	\N	3	\N	\N	\N
116709	41192	3	\N	\N	\N	3	\N	\N	\N
116710	41193	\N	3	\N	\N	1	\N	\N	\N
122423	43210	1	\N	\N	\N	1	\N	\N	\N
122424	43210	2	\N	\N	\N	1	\N	\N	\N
122425	43210	3	\N	\N	\N	1	\N	\N	\N
122426	43210	4	\N	\N	\N	1	\N	\N	\N
122427	43210	5	\N	\N	\N	1	\N	\N	\N
116711	41194	1	\N	\N	\N	1	\N	\N	\N
116712	41194	2	\N	\N	\N	1	\N	\N	\N
116713	41194	3	\N	\N	\N	1	\N	\N	\N
116714	41194	4	\N	\N	\N	1	\N	\N	\N
116715	41194	5	\N	\N	\N	1	\N	\N	\N
140880	49723	1	\N	\N	\N	3	\N	\N	\N
140881	49723	\N	1	\N	\N	3	\N	\N	\N
122428	43211	1	\N	\N	\N	0	\N	\N	\N
122429	43211	2	\N	\N	\N	0	\N	\N	\N
122430	43211	\N	1	\N	\N	0	\N	\N	\N
122431	43211	\N	2	\N	\N	0	\N	\N	\N
140882	49724	2	\N	\N	\N	3	\N	\N	\N
140883	49724	3	\N	\N	\N	3	\N	\N	\N
140884	49725	\N	3	\N	\N	3	\N	\N	\N
116716	41195	1	\N	\N	\N	0	\N	\N	\N
116717	41195	2	\N	\N	\N	0	\N	\N	\N
116718	41195	\N	1	\N	\N	0	\N	\N	\N
116719	41195	\N	2	\N	\N	0	\N	\N	\N
122432	43212	\N	1	\N	\N	0	\N	\N	\N
122433	43212	\N	2	\N	\N	0	\N	\N	\N
122434	43212	\N	3	\N	\N	0	\N	\N	\N
116720	41196	\N	1	\N	\N	0	\N	\N	\N
116721	41196	\N	2	\N	\N	0	\N	\N	\N
116722	41196	\N	3	\N	\N	0	\N	\N	\N
140885	49726	1	\N	\N	\N	3	\N	\N	\N
122452	43219	1	\N	\N	\N	3	\N	\N	\N
122453	43219	\N	1	\N	\N	3	\N	\N	\N
116740	41203	1	\N	\N	\N	3	\N	\N	\N
116741	41203	\N	1	\N	\N	3	\N	\N	\N
140886	49726	2	\N	\N	\N	3	\N	\N	\N
140887	49726	3	\N	\N	\N	3	\N	\N	\N
116742	41204	2	\N	\N	\N	3	\N	\N	\N
116730	41200	3	\N	\N	\N	3	\N	\N	\N
116731	41200	4	\N	\N	\N	3	\N	\N	\N
116732	41200	5	\N	\N	\N	3	\N	\N	\N
140865	49718	2	\N	\N	\N	3	\N	\N	\N
140866	49718	3	\N	\N	\N	3	\N	\N	\N
140867	49719	\N	3	\N	\N	1	\N	\N	\N
122440	43216	1	\N	\N	\N	3	\N	\N	\N
122441	43216	2	\N	\N	\N	3	\N	\N	\N
122442	43216	3	\N	\N	\N	3	\N	\N	\N
116733	41201	1	\N	\N	\N	3	\N	\N	\N
116734	41201	2	\N	\N	\N	3	\N	\N	\N
116735	41201	\N	1	\N	\N	3	\N	\N	\N
116736	41201	\N	2	\N	\N	3	\N	\N	\N
122443	43216	4	\N	\N	\N	3	\N	\N	\N
122444	43216	5	\N	\N	\N	3	\N	\N	\N
116737	41202	\N	1	\N	\N	3	\N	\N	\N
116738	41202	\N	2	\N	\N	3	\N	\N	\N
116739	41202	\N	3	\N	\N	3	\N	\N	\N
122445	43217	1	\N	\N	\N	3	\N	\N	\N
122446	43217	2	\N	\N	\N	3	\N	\N	\N
122447	43217	\N	1	\N	\N	3	\N	\N	\N
122448	43217	\N	2	\N	\N	3	\N	\N	\N
140868	49720	1	\N	\N	\N	1	\N	\N	\N
140869	49720	2	\N	\N	\N	1	\N	\N	\N
122449	43218	\N	1	\N	\N	3	\N	\N	\N
116757	41209	1	\N	\N	\N	3	\N	\N	\N
116758	41209	\N	1	\N	\N	3	\N	\N	\N
122450	43218	\N	2	\N	\N	3	\N	\N	\N
122451	43218	\N	3	\N	\N	3	\N	\N	\N
116759	41210	2	\N	\N	\N	3	\N	\N	\N
116760	41210	3	\N	\N	\N	3	\N	\N	\N
116761	41211	\N	3	\N	\N	3	\N	\N	\N
140870	49720	3	\N	\N	\N	1	\N	\N	\N
140871	49720	4	\N	\N	\N	1	\N	\N	\N
140872	49720	5	\N	\N	\N	1	\N	\N	\N
140873	49721	1	\N	\N	\N	0	\N	\N	\N
140874	49721	2	\N	\N	\N	0	\N	\N	\N
140875	49721	\N	1	\N	\N	0	\N	\N	\N
140876	49721	\N	2	\N	\N	0	\N	\N	\N
122469	43225	1	\N	\N	\N	3	\N	\N	\N
116762	41212	1	\N	\N	\N	3	\N	\N	\N
116763	41212	2	\N	\N	\N	3	\N	\N	\N
116764	41212	3	\N	\N	\N	3	\N	\N	\N
116765	41212	4	\N	\N	\N	3	\N	\N	\N
116766	41212	5	\N	\N	\N	3	\N	\N	\N
122470	43225	\N	1	\N	\N	3	\N	\N	\N
122471	43226	2	\N	\N	\N	3	\N	\N	\N
122472	43226	3	\N	\N	\N	3	\N	\N	\N
122473	43227	\N	3	\N	\N	3	\N	\N	\N
116743	41204	3	\N	\N	\N	3	\N	\N	\N
116744	41205	\N	3	\N	\N	1	\N	\N	\N
122454	43220	2	\N	\N	\N	3	\N	\N	\N
122455	43220	3	\N	\N	\N	3	\N	\N	\N
122456	43221	\N	3	\N	\N	1	\N	\N	\N
140877	49722	\N	1	\N	\N	0	\N	\N	\N
140878	49722	\N	2	\N	\N	0	\N	\N	\N
140879	49722	\N	3	\N	\N	0	\N	\N	\N
116745	41206	1	\N	\N	\N	1	\N	\N	\N
116746	41206	2	\N	\N	\N	1	\N	\N	\N
116747	41206	3	\N	\N	\N	1	\N	\N	\N
116748	41206	4	\N	\N	\N	1	\N	\N	\N
116749	41206	5	\N	\N	\N	1	\N	\N	\N
122457	43222	1	\N	\N	\N	1	\N	\N	\N
122458	43222	2	\N	\N	\N	1	\N	\N	\N
122459	43222	3	\N	\N	\N	1	\N	\N	\N
122460	43222	4	\N	\N	\N	1	\N	\N	\N
122461	43222	5	\N	\N	\N	1	\N	\N	\N
140948	49747	1	\N	\N	\N	3	\N	\N	\N
116750	41207	1	\N	\N	\N	0	\N	\N	\N
116751	41207	2	\N	\N	\N	0	\N	\N	\N
116752	41207	\N	1	\N	\N	0	\N	\N	\N
116753	41207	\N	2	\N	\N	0	\N	\N	\N
140949	49747	\N	1	\N	\N	3	\N	\N	\N
140950	49748	2	\N	\N	\N	3	\N	\N	\N
140951	49748	3	\N	\N	\N	3	\N	\N	\N
140952	49749	\N	3	\N	\N	1	\N	\N	\N
116754	41208	\N	1	\N	\N	0	\N	\N	\N
116755	41208	\N	2	\N	\N	0	\N	\N	\N
116756	41208	\N	3	\N	\N	0	\N	\N	\N
122462	43223	1	\N	\N	\N	0	\N	\N	\N
122463	43223	2	\N	\N	\N	0	\N	\N	\N
122464	43223	\N	1	\N	\N	0	\N	\N	\N
122465	43223	\N	2	\N	\N	0	\N	\N	\N
122466	43224	\N	1	\N	\N	0	\N	\N	\N
122467	43224	\N	2	\N	\N	0	\N	\N	\N
122468	43224	\N	3	\N	\N	0	\N	\N	\N
116774	41215	1	\N	\N	\N	3	\N	\N	\N
116775	41215	\N	1	\N	\N	3	\N	\N	\N
116776	41216	2	\N	\N	\N	3	\N	\N	\N
116777	41216	3	\N	\N	\N	3	\N	\N	\N
116778	41217	\N	3	\N	\N	1	\N	\N	\N
140953	49750	1	\N	\N	\N	1	\N	\N	\N
140954	49750	2	\N	\N	\N	1	\N	\N	\N
140955	49750	3	\N	\N	\N	1	\N	\N	\N
140956	49750	4	\N	\N	\N	1	\N	\N	\N
140888	49726	4	\N	\N	\N	3	\N	\N	\N
140889	49726	5	\N	\N	\N	3	\N	\N	\N
116767	41213	1	\N	\N	\N	3	\N	\N	\N
116768	41213	2	\N	\N	\N	3	\N	\N	\N
116769	41213	\N	1	\N	\N	3	\N	\N	\N
116770	41213	\N	2	\N	\N	3	\N	\N	\N
116771	41214	\N	1	\N	\N	3	\N	\N	\N
116772	41214	\N	2	\N	\N	3	\N	\N	\N
116773	41214	\N	3	\N	\N	3	\N	\N	\N
140890	49727	1	\N	\N	\N	3	\N	\N	\N
140891	49727	2	\N	\N	\N	3	\N	\N	\N
140892	49727	\N	1	\N	\N	3	\N	\N	\N
122474	43228	1	\N	\N	\N	3	\N	\N	\N
122475	43228	2	\N	\N	\N	3	\N	\N	\N
122476	43228	3	\N	\N	\N	3	\N	\N	\N
122477	43228	4	\N	\N	\N	3	\N	\N	\N
122478	43228	5	\N	\N	\N	3	\N	\N	\N
140893	49727	\N	2	\N	\N	3	\N	\N	\N
116791	41221	1	\N	\N	\N	3	\N	\N	\N
116792	41221	\N	1	\N	\N	3	\N	\N	\N
140894	49728	\N	1	\N	\N	3	\N	\N	\N
116793	41222	2	\N	\N	\N	3	\N	\N	\N
116794	41222	3	\N	\N	\N	3	\N	\N	\N
116795	41223	\N	3	\N	\N	3	\N	\N	\N
140895	49728	\N	2	\N	\N	3	\N	\N	\N
140896	49728	\N	3	\N	\N	3	\N	\N	\N
122479	43229	1	\N	\N	\N	3	\N	\N	\N
122480	43229	2	\N	\N	\N	3	\N	\N	\N
122481	43229	\N	1	\N	\N	3	\N	\N	\N
122482	43229	\N	2	\N	\N	3	\N	\N	\N
122483	43230	\N	1	\N	\N	3	\N	\N	\N
122484	43230	\N	2	\N	\N	3	\N	\N	\N
122485	43230	\N	3	\N	\N	3	\N	\N	\N
116796	41224	1	\N	\N	\N	3	\N	\N	\N
116797	41224	2	\N	\N	\N	3	\N	\N	\N
116798	41224	3	\N	\N	\N	3	\N	\N	\N
116799	41224	4	\N	\N	\N	3	\N	\N	\N
116800	41224	5	\N	\N	\N	3	\N	\N	\N
140914	49735	1	\N	\N	\N	3	\N	\N	\N
140915	49735	\N	1	\N	\N	3	\N	\N	\N
116801	41225	1	\N	\N	\N	3	\N	\N	\N
116802	41225	2	\N	\N	\N	3	\N	\N	\N
116803	41225	\N	1	\N	\N	3	\N	\N	\N
116804	41225	\N	2	\N	\N	3	\N	\N	\N
140916	49736	2	\N	\N	\N	3	\N	\N	\N
140917	49736	3	\N	\N	\N	3	\N	\N	\N
140918	49737	\N	3	\N	\N	3	\N	\N	\N
122503	43237	1	\N	\N	\N	3	\N	\N	\N
122486	43231	1	\N	\N	\N	3	\N	\N	\N
122487	43231	\N	1	\N	\N	3	\N	\N	\N
122488	43232	2	\N	\N	\N	3	\N	\N	\N
122489	43232	3	\N	\N	\N	3	\N	\N	\N
122490	43233	\N	3	\N	\N	1	\N	\N	\N
116779	41218	1	\N	\N	\N	1	\N	\N	\N
116780	41218	2	\N	\N	\N	1	\N	\N	\N
116781	41218	3	\N	\N	\N	1	\N	\N	\N
116782	41218	4	\N	\N	\N	1	\N	\N	\N
116783	41218	5	\N	\N	\N	1	\N	\N	\N
140902	49732	1	\N	\N	\N	0	\N	\N	\N
140903	49732	2	\N	\N	\N	0	\N	\N	\N
140904	49732	3	\N	\N	\N	0	\N	\N	\N
116784	41219	1	\N	\N	\N	0	\N	\N	\N
116785	41219	2	\N	\N	\N	0	\N	\N	\N
116786	41219	\N	1	\N	\N	0	\N	\N	\N
116787	41219	\N	2	\N	\N	0	\N	\N	\N
140905	49732	4	\N	\N	\N	0	\N	\N	\N
140906	49732	5	\N	\N	\N	0	\N	\N	\N
116788	41220	\N	1	\N	\N	0	\N	\N	\N
116789	41220	\N	2	\N	\N	0	\N	\N	\N
116790	41220	\N	3	\N	\N	0	\N	\N	\N
122491	43234	1	\N	\N	\N	1	\N	\N	\N
122492	43234	2	\N	\N	\N	1	\N	\N	\N
122493	43234	3	\N	\N	\N	1	\N	\N	\N
122494	43234	4	\N	\N	\N	1	\N	\N	\N
122495	43234	5	\N	\N	\N	1	\N	\N	\N
140907	49733	1	\N	\N	\N	0	\N	\N	\N
140908	49733	2	\N	\N	\N	0	\N	\N	\N
140909	49733	\N	1	\N	\N	0	\N	\N	\N
140910	49733	\N	2	\N	\N	0	\N	\N	\N
116808	41227	1	\N	\N	\N	3	\N	\N	\N
116809	41227	\N	1	\N	\N	3	\N	\N	\N
122496	43235	1	\N	\N	\N	0	\N	\N	\N
122497	43235	2	\N	\N	\N	0	\N	\N	\N
116810	41228	2	\N	\N	\N	3	\N	\N	\N
116811	41228	3	\N	\N	\N	3	\N	\N	\N
116812	41229	\N	3	\N	\N	1	\N	\N	\N
122498	43235	\N	1	\N	\N	0	\N	\N	\N
122499	43235	\N	2	\N	\N	0	\N	\N	\N
140911	49734	\N	1	\N	\N	0	\N	\N	\N
140912	49734	\N	2	\N	\N	0	\N	\N	\N
122500	43236	\N	1	\N	\N	0	\N	\N	\N
122501	43236	\N	2	\N	\N	0	\N	\N	\N
122502	43236	\N	3	\N	\N	0	\N	\N	\N
140913	49734	\N	3	\N	\N	0	\N	\N	\N
116813	41230	1	\N	\N	\N	1	\N	\N	\N
116814	41230	2	\N	\N	\N	1	\N	\N	\N
122504	43237	\N	1	\N	\N	3	\N	\N	\N
116805	41226	\N	1	\N	\N	3	\N	\N	\N
116806	41226	\N	2	\N	\N	3	\N	\N	\N
116807	41226	\N	3	\N	\N	3	\N	\N	\N
122505	43238	2	\N	\N	\N	3	\N	\N	\N
122506	43238	3	\N	\N	\N	3	\N	\N	\N
122507	43239	\N	3	\N	\N	3	\N	\N	\N
116825	41233	1	\N	\N	\N	3	\N	\N	\N
116826	41233	\N	1	\N	\N	3	\N	\N	\N
116827	41234	2	\N	\N	\N	3	\N	\N	\N
116828	41234	3	\N	\N	\N	3	\N	\N	\N
116829	41235	\N	3	\N	\N	3	\N	\N	\N
140919	49738	1	\N	\N	\N	3	\N	\N	\N
140920	49738	2	\N	\N	\N	3	\N	\N	\N
140921	49738	3	\N	\N	\N	3	\N	\N	\N
122508	43240	1	\N	\N	\N	3	\N	\N	\N
122509	43240	2	\N	\N	\N	3	\N	\N	\N
122510	43240	3	\N	\N	\N	3	\N	\N	\N
122511	43240	4	\N	\N	\N	3	\N	\N	\N
122512	43240	5	\N	\N	\N	3	\N	\N	\N
140922	49738	4	\N	\N	\N	3	\N	\N	\N
140923	49738	5	\N	\N	\N	3	\N	\N	\N
116830	41236	1	\N	\N	\N	3	\N	\N	\N
116831	41236	2	\N	\N	\N	3	\N	\N	\N
116832	41236	3	\N	\N	\N	3	\N	\N	\N
116833	41236	4	\N	\N	\N	3	\N	\N	\N
116834	41236	5	\N	\N	\N	3	\N	\N	\N
122513	43241	1	\N	\N	\N	3	\N	\N	\N
122514	43241	2	\N	\N	\N	3	\N	\N	\N
122515	43241	\N	1	\N	\N	3	\N	\N	\N
122516	43241	\N	2	\N	\N	3	\N	\N	\N
140924	49739	1	\N	\N	\N	3	\N	\N	\N
140925	49739	2	\N	\N	\N	3	\N	\N	\N
140926	49739	\N	1	\N	\N	3	\N	\N	\N
140927	49739	\N	2	\N	\N	3	\N	\N	\N
122517	43242	\N	1	\N	\N	3	\N	\N	\N
116835	41237	1	\N	\N	\N	3	\N	\N	\N
116836	41237	2	\N	\N	\N	3	\N	\N	\N
116837	41237	\N	1	\N	\N	3	\N	\N	\N
116838	41237	\N	2	\N	\N	3	\N	\N	\N
122518	43242	\N	2	\N	\N	3	\N	\N	\N
122519	43242	\N	3	\N	\N	3	\N	\N	\N
116839	41238	\N	1	\N	\N	3	\N	\N	\N
116840	41238	\N	2	\N	\N	3	\N	\N	\N
116841	41238	\N	3	\N	\N	3	\N	\N	\N
140928	49740	\N	1	\N	\N	3	\N	\N	\N
140929	49740	\N	2	\N	\N	3	\N	\N	\N
140930	49740	\N	3	\N	\N	3	\N	\N	\N
116815	41230	3	\N	\N	\N	1	\N	\N	\N
116816	41230	4	\N	\N	\N	1	\N	\N	\N
116817	41230	5	\N	\N	\N	1	\N	\N	\N
122520	43243	1	\N	\N	\N	3	\N	\N	\N
122521	43243	\N	1	\N	\N	3	\N	\N	\N
116818	41231	1	\N	\N	\N	0	\N	\N	\N
116819	41231	2	\N	\N	\N	0	\N	\N	\N
116820	41231	\N	1	\N	\N	0	\N	\N	\N
116821	41231	\N	2	\N	\N	0	\N	\N	\N
140931	49741	1	\N	\N	\N	3	\N	\N	\N
122522	43244	2	\N	\N	\N	3	\N	\N	\N
122523	43244	3	\N	\N	\N	3	\N	\N	\N
122524	43245	\N	3	\N	\N	1	\N	\N	\N
140932	49741	\N	1	\N	\N	3	\N	\N	\N
116822	41232	\N	1	\N	\N	0	\N	\N	\N
116823	41232	\N	2	\N	\N	0	\N	\N	\N
116824	41232	\N	3	\N	\N	0	\N	\N	\N
140933	49742	2	\N	\N	\N	1	\N	\N	\N
140934	49742	3	\N	\N	\N	1	\N	\N	\N
140935	49743	\N	3	\N	\N	0	\N	\N	\N
116842	41239	1	\N	\N	\N	3	\N	\N	\N
116843	41239	\N	1	\N	\N	3	\N	\N	\N
122525	43246	1	\N	\N	\N	1	\N	\N	\N
122526	43246	2	\N	\N	\N	1	\N	\N	\N
116844	41240	2	\N	\N	\N	3	\N	\N	\N
116845	41240	3	\N	\N	\N	3	\N	\N	\N
116846	41241	\N	3	\N	\N	1	\N	\N	\N
122527	43246	3	\N	\N	\N	1	\N	\N	\N
122528	43246	4	\N	\N	\N	1	\N	\N	\N
122529	43246	5	\N	\N	\N	1	\N	\N	\N
140936	49744	1	\N	\N	\N	0	\N	\N	\N
140937	49744	2	\N	\N	\N	0	\N	\N	\N
140938	49744	3	\N	\N	\N	0	\N	\N	\N
140939	49744	4	\N	\N	\N	0	\N	\N	\N
140940	49744	5	\N	\N	\N	0	\N	\N	\N
122530	43247	1	\N	\N	\N	0	\N	\N	\N
122531	43247	2	\N	\N	\N	0	\N	\N	\N
122532	43247	\N	1	\N	\N	0	\N	\N	\N
122533	43247	\N	2	\N	\N	0	\N	\N	\N
116847	41242	1	\N	\N	\N	1	\N	\N	\N
116848	41242	2	\N	\N	\N	1	\N	\N	\N
116849	41242	3	\N	\N	\N	1	\N	\N	\N
116850	41242	4	\N	\N	\N	1	\N	\N	\N
116851	41242	5	\N	\N	\N	1	\N	\N	\N
122534	43248	\N	1	\N	\N	0	\N	\N	\N
122535	43248	\N	2	\N	\N	0	\N	\N	\N
122536	43248	\N	3	\N	\N	0	\N	\N	\N
116852	41243	1	\N	\N	\N	0	\N	\N	\N
116853	41243	2	\N	\N	\N	0	\N	\N	\N
116854	41243	\N	1	\N	\N	0	\N	\N	\N
116855	41243	\N	2	\N	\N	0	\N	\N	\N
140941	49745	1	\N	\N	\N	0	\N	\N	\N
140942	49745	2	\N	\N	\N	0	\N	\N	\N
140943	49745	\N	1	\N	\N	0	\N	\N	\N
122537	43249	1	\N	\N	\N	3	\N	\N	\N
122538	43249	\N	1	\N	\N	3	\N	\N	\N
116856	41244	\N	1	\N	\N	0	\N	\N	\N
116857	41244	\N	2	\N	\N	0	\N	\N	\N
116858	41244	\N	3	\N	\N	0	\N	\N	\N
140944	49745	\N	2	\N	\N	0	\N	\N	\N
122539	43250	2	\N	\N	\N	3	\N	\N	\N
122540	43250	3	\N	\N	\N	3	\N	\N	\N
122541	43251	\N	3	\N	\N	3	\N	\N	\N
140945	49746	\N	1	\N	\N	0	\N	\N	\N
140946	49746	\N	2	\N	\N	0	\N	\N	\N
140947	49746	\N	3	\N	\N	0	\N	\N	\N
116876	41251	1	\N	\N	\N	3	\N	\N	\N
116877	41251	\N	1	\N	\N	3	\N	\N	\N
116878	41252	2	\N	\N	\N	3	\N	\N	\N
116879	41252	3	\N	\N	\N	3	\N	\N	\N
116880	41253	\N	3	\N	\N	1	\N	\N	\N
122542	43252	1	\N	\N	\N	3	\N	\N	\N
122543	43252	2	\N	\N	\N	3	\N	\N	\N
122544	43252	3	\N	\N	\N	3	\N	\N	\N
122545	43252	4	\N	\N	\N	3	\N	\N	\N
122546	43252	5	\N	\N	\N	3	\N	\N	\N
140999	49765	1	\N	\N	\N	3	\N	\N	\N
141000	49765	\N	1	\N	\N	3	\N	\N	\N
116881	41254	1	\N	\N	\N	1	\N	\N	\N
116882	41254	2	\N	\N	\N	1	\N	\N	\N
116883	41254	3	\N	\N	\N	1	\N	\N	\N
116884	41254	4	\N	\N	\N	1	\N	\N	\N
116885	41254	5	\N	\N	\N	1	\N	\N	\N
141001	49766	2	\N	\N	\N	1	\N	\N	\N
122547	43253	1	\N	\N	\N	3	\N	\N	\N
122548	43253	2	\N	\N	\N	3	\N	\N	\N
122549	43253	\N	1	\N	\N	3	\N	\N	\N
122550	43253	\N	2	\N	\N	3	\N	\N	\N
141002	49766	3	\N	\N	\N	1	\N	\N	\N
141003	49767	\N	3	\N	\N	0	\N	\N	\N
122551	43254	\N	1	\N	\N	3	\N	\N	\N
116886	41255	1	\N	\N	\N	0	\N	\N	\N
116887	41255	2	\N	\N	\N	0	\N	\N	\N
116888	41255	\N	1	\N	\N	0	\N	\N	\N
116889	41255	\N	2	\N	\N	0	\N	\N	\N
122552	43254	\N	2	\N	\N	3	\N	\N	\N
122553	43254	\N	3	\N	\N	3	\N	\N	\N
140957	49750	5	\N	\N	\N	1	\N	\N	\N
116859	41245	1	\N	\N	\N	3	\N	\N	\N
116860	41245	\N	1	\N	\N	3	\N	\N	\N
116861	41246	2	\N	\N	\N	3	\N	\N	\N
116862	41246	3	\N	\N	\N	3	\N	\N	\N
116863	41247	\N	3	\N	\N	3	\N	\N	\N
140958	49751	1	\N	\N	\N	0	\N	\N	\N
140959	49751	2	\N	\N	\N	0	\N	\N	\N
140960	49751	\N	1	\N	\N	0	\N	\N	\N
140961	49751	\N	2	\N	\N	0	\N	\N	\N
122554	43255	1	\N	\N	\N	3	\N	\N	\N
122555	43255	\N	1	\N	\N	3	\N	\N	\N
122556	43256	2	\N	\N	\N	3	\N	\N	\N
122557	43256	3	\N	\N	\N	3	\N	\N	\N
122558	43257	\N	3	\N	\N	1	\N	\N	\N
140962	49752	\N	1	\N	\N	0	\N	\N	\N
140963	49752	\N	2	\N	\N	0	\N	\N	\N
140964	49752	\N	3	\N	\N	0	\N	\N	\N
116864	41248	1	\N	\N	\N	3	\N	\N	\N
116865	41248	2	\N	\N	\N	3	\N	\N	\N
116866	41248	3	\N	\N	\N	3	\N	\N	\N
116867	41248	4	\N	\N	\N	3	\N	\N	\N
116868	41248	5	\N	\N	\N	3	\N	\N	\N
116869	41249	1	\N	\N	\N	3	\N	\N	\N
116870	41249	2	\N	\N	\N	3	\N	\N	\N
116871	41249	\N	1	\N	\N	3	\N	\N	\N
116872	41249	\N	2	\N	\N	3	\N	\N	\N
122559	43258	1	\N	\N	\N	1	\N	\N	\N
122560	43258	2	\N	\N	\N	1	\N	\N	\N
122561	43258	3	\N	\N	\N	1	\N	\N	\N
122562	43258	4	\N	\N	\N	1	\N	\N	\N
122563	43258	5	\N	\N	\N	1	\N	\N	\N
116873	41250	\N	1	\N	\N	3	\N	\N	\N
116874	41250	\N	2	\N	\N	3	\N	\N	\N
116875	41250	\N	3	\N	\N	3	\N	\N	\N
140982	49759	1	\N	\N	\N	3	\N	\N	\N
140983	49759	\N	1	\N	\N	3	\N	\N	\N
140984	49760	2	\N	\N	\N	3	\N	\N	\N
140985	49760	3	\N	\N	\N	3	\N	\N	\N
140986	49761	\N	3	\N	\N	1	\N	\N	\N
122564	43259	1	\N	\N	\N	0	\N	\N	\N
122565	43259	2	\N	\N	\N	0	\N	\N	\N
122566	43259	\N	1	\N	\N	0	\N	\N	\N
122567	43259	\N	2	\N	\N	0	\N	\N	\N
116893	41257	1	\N	\N	\N	3	\N	\N	\N
116890	41256	\N	1	\N	\N	0	\N	\N	\N
116891	41256	\N	2	\N	\N	0	\N	\N	\N
116892	41256	\N	3	\N	\N	0	\N	\N	\N
122568	43260	\N	1	\N	\N	0	\N	\N	\N
122569	43260	\N	2	\N	\N	0	\N	\N	\N
122570	43260	\N	3	\N	\N	0	\N	\N	\N
140965	49753	1	\N	\N	\N	3	\N	\N	\N
116910	41263	1	\N	\N	\N	3	\N	\N	\N
116911	41263	\N	1	\N	\N	3	\N	\N	\N
140966	49753	\N	1	\N	\N	3	\N	\N	\N
116912	41264	2	\N	\N	\N	3	\N	\N	\N
116913	41264	3	\N	\N	\N	3	\N	\N	\N
116914	41265	\N	3	\N	\N	1	\N	\N	\N
140967	49754	2	\N	\N	\N	3	\N	\N	\N
122588	43267	1	\N	\N	\N	3	\N	\N	\N
122589	43267	\N	1	\N	\N	3	\N	\N	\N
140968	49754	3	\N	\N	\N	3	\N	\N	\N
140969	49755	\N	3	\N	\N	3	\N	\N	\N
122590	43268	2	\N	\N	\N	3	\N	\N	\N
122591	43268	3	\N	\N	\N	3	\N	\N	\N
122592	43269	\N	3	\N	\N	1	\N	\N	\N
116915	41266	1	\N	\N	\N	1	\N	\N	\N
116916	41266	2	\N	\N	\N	1	\N	\N	\N
116917	41266	3	\N	\N	\N	1	\N	\N	\N
116918	41266	4	\N	\N	\N	1	\N	\N	\N
116919	41266	5	\N	\N	\N	1	\N	\N	\N
122593	43270	1	\N	\N	\N	1	\N	\N	\N
122594	43270	2	\N	\N	\N	1	\N	\N	\N
122595	43270	3	\N	\N	\N	1	\N	\N	\N
116920	41267	1	\N	\N	\N	0	\N	\N	\N
116921	41267	2	\N	\N	\N	0	\N	\N	\N
116922	41267	\N	1	\N	\N	0	\N	\N	\N
116923	41267	\N	2	\N	\N	0	\N	\N	\N
122596	43270	4	\N	\N	\N	1	\N	\N	\N
122597	43270	5	\N	\N	\N	1	\N	\N	\N
140970	49756	1	\N	\N	\N	3	\N	\N	\N
140971	49756	2	\N	\N	\N	3	\N	\N	\N
140972	49756	3	\N	\N	\N	3	\N	\N	\N
140973	49756	4	\N	\N	\N	3	\N	\N	\N
116924	41268	\N	1	\N	\N	0	\N	\N	\N
116925	41268	\N	2	\N	\N	0	\N	\N	\N
116926	41268	\N	3	\N	\N	0	\N	\N	\N
140974	49756	5	\N	\N	\N	3	\N	\N	\N
116894	41257	\N	1	\N	\N	3	\N	\N	\N
116895	41258	2	\N	\N	\N	3	\N	\N	\N
116896	41258	3	\N	\N	\N	3	\N	\N	\N
116897	41259	\N	3	\N	\N	3	\N	\N	\N
140975	49757	1	\N	\N	\N	3	\N	\N	\N
140976	49757	2	\N	\N	\N	3	\N	\N	\N
140977	49757	\N	1	\N	\N	3	\N	\N	\N
140978	49757	\N	2	\N	\N	3	\N	\N	\N
140979	49758	\N	1	\N	\N	3	\N	\N	\N
122571	43261	1	\N	\N	\N	3	\N	\N	\N
122572	43261	\N	1	\N	\N	3	\N	\N	\N
140980	49758	\N	2	\N	\N	3	\N	\N	\N
140981	49758	\N	3	\N	\N	3	\N	\N	\N
122573	43262	2	\N	\N	\N	3	\N	\N	\N
122574	43262	3	\N	\N	\N	3	\N	\N	\N
116898	41260	1	\N	\N	\N	3	\N	\N	\N
116899	41260	2	\N	\N	\N	3	\N	\N	\N
116900	41260	3	\N	\N	\N	3	\N	\N	\N
116901	41260	4	\N	\N	\N	3	\N	\N	\N
116902	41260	5	\N	\N	\N	3	\N	\N	\N
122575	43263	\N	3	\N	\N	3	\N	\N	\N
116903	41261	1	\N	\N	\N	3	\N	\N	\N
116904	41261	2	\N	\N	\N	3	\N	\N	\N
116905	41261	\N	1	\N	\N	3	\N	\N	\N
116906	41261	\N	2	\N	\N	3	\N	\N	\N
116907	41262	\N	1	\N	\N	3	\N	\N	\N
116908	41262	\N	2	\N	\N	3	\N	\N	\N
116909	41262	\N	3	\N	\N	3	\N	\N	\N
141016	49771	1	\N	\N	\N	3	\N	\N	\N
122576	43264	1	\N	\N	\N	3	\N	\N	\N
122577	43264	2	\N	\N	\N	3	\N	\N	\N
122578	43264	3	\N	\N	\N	3	\N	\N	\N
122579	43264	4	\N	\N	\N	3	\N	\N	\N
122580	43264	5	\N	\N	\N	3	\N	\N	\N
141017	49771	\N	1	\N	\N	3	\N	\N	\N
141018	49772	2	\N	\N	\N	3	\N	\N	\N
141019	49772	3	\N	\N	\N	3	\N	\N	\N
141020	49773	\N	3	\N	\N	3	\N	\N	\N
116927	41269	1	\N	\N	\N	3	\N	\N	\N
116928	41269	\N	1	\N	\N	3	\N	\N	\N
122581	43265	1	\N	\N	\N	3	\N	\N	\N
116929	41270	2	\N	\N	\N	3	\N	\N	\N
116930	41270	3	\N	\N	\N	3	\N	\N	\N
116931	41271	\N	3	\N	\N	3	\N	\N	\N
122582	43265	2	\N	\N	\N	3	\N	\N	\N
122583	43265	\N	1	\N	\N	3	\N	\N	\N
122584	43265	\N	2	\N	\N	3	\N	\N	\N
122585	43266	\N	1	\N	\N	3	\N	\N	\N
122586	43266	\N	2	\N	\N	3	\N	\N	\N
122587	43266	\N	3	\N	\N	3	\N	\N	\N
116932	41272	1	\N	\N	\N	3	\N	\N	\N
116933	41272	2	\N	\N	\N	3	\N	\N	\N
116934	41272	3	\N	\N	\N	3	\N	\N	\N
116935	41272	4	\N	\N	\N	3	\N	\N	\N
116936	41272	5	\N	\N	\N	3	\N	\N	\N
140987	49762	1	\N	\N	\N	1	\N	\N	\N
140988	49762	2	\N	\N	\N	1	\N	\N	\N
140989	49762	3	\N	\N	\N	1	\N	\N	\N
140990	49762	4	\N	\N	\N	1	\N	\N	\N
140991	49762	5	\N	\N	\N	1	\N	\N	\N
122605	43273	1	\N	\N	\N	3	\N	\N	\N
116937	41273	1	\N	\N	\N	3	\N	\N	\N
116938	41273	2	\N	\N	\N	3	\N	\N	\N
116939	41273	\N	1	\N	\N	3	\N	\N	\N
116940	41273	\N	2	\N	\N	3	\N	\N	\N
122606	43273	\N	1	\N	\N	3	\N	\N	\N
122607	43274	2	\N	\N	\N	3	\N	\N	\N
122608	43274	3	\N	\N	\N	3	\N	\N	\N
122609	43275	\N	3	\N	\N	3	\N	\N	\N
116941	41274	\N	1	\N	\N	3	\N	\N	\N
116942	41274	\N	2	\N	\N	3	\N	\N	\N
116943	41274	\N	3	\N	\N	3	\N	\N	\N
140992	49763	1	\N	\N	\N	0	\N	\N	\N
140993	49763	2	\N	\N	\N	0	\N	\N	\N
140994	49763	\N	1	\N	\N	0	\N	\N	\N
140995	49763	\N	2	\N	\N	0	\N	\N	\N
116961	41281	1	\N	\N	\N	3	\N	\N	\N
116962	41281	\N	1	\N	\N	3	\N	\N	\N
140996	49764	\N	1	\N	\N	0	\N	\N	\N
122610	43276	1	\N	\N	\N	3	\N	\N	\N
116963	41282	2	\N	\N	\N	3	\N	\N	\N
116964	41282	3	\N	\N	\N	3	\N	\N	\N
116965	41283	\N	3	\N	\N	3	\N	\N	\N
122611	43276	2	\N	\N	\N	3	\N	\N	\N
122612	43276	3	\N	\N	\N	3	\N	\N	\N
122613	43276	4	\N	\N	\N	3	\N	\N	\N
122614	43276	5	\N	\N	\N	3	\N	\N	\N
140997	49764	\N	2	\N	\N	0	\N	\N	\N
140998	49764	\N	3	\N	\N	0	\N	\N	\N
122615	43277	1	\N	\N	\N	3	\N	\N	\N
122616	43277	2	\N	\N	\N	3	\N	\N	\N
122598	43271	1	\N	\N	\N	0	\N	\N	\N
122599	43271	2	\N	\N	\N	0	\N	\N	\N
122600	43271	\N	1	\N	\N	0	\N	\N	\N
122601	43271	\N	2	\N	\N	0	\N	\N	\N
122602	43272	\N	1	\N	\N	0	\N	\N	\N
116944	41275	1	\N	\N	\N	3	\N	\N	\N
116945	41275	\N	1	\N	\N	3	\N	\N	\N
122603	43272	\N	2	\N	\N	0	\N	\N	\N
122604	43272	\N	3	\N	\N	0	\N	\N	\N
116946	41276	2	\N	\N	\N	3	\N	\N	\N
116947	41276	3	\N	\N	\N	3	\N	\N	\N
116948	41277	\N	3	\N	\N	1	\N	\N	\N
141004	49768	1	\N	\N	\N	0	\N	\N	\N
141005	49768	2	\N	\N	\N	0	\N	\N	\N
141006	49768	3	\N	\N	\N	0	\N	\N	\N
141007	49768	4	\N	\N	\N	0	\N	\N	\N
141008	49768	5	\N	\N	\N	0	\N	\N	\N
122622	43279	1	\N	\N	\N	3	\N	\N	\N
116949	41278	1	\N	\N	\N	1	\N	\N	\N
116950	41278	2	\N	\N	\N	1	\N	\N	\N
116951	41278	3	\N	\N	\N	1	\N	\N	\N
116952	41278	4	\N	\N	\N	1	\N	\N	\N
116953	41278	5	\N	\N	\N	1	\N	\N	\N
122623	43279	\N	1	\N	\N	3	\N	\N	\N
122624	43280	2	\N	\N	\N	3	\N	\N	\N
122625	43280	3	\N	\N	\N	3	\N	\N	\N
122626	43281	\N	3	\N	\N	1	\N	\N	\N
141009	49769	1	\N	\N	\N	0	\N	\N	\N
141010	49769	2	\N	\N	\N	0	\N	\N	\N
141011	49769	\N	1	\N	\N	0	\N	\N	\N
116954	41279	1	\N	\N	\N	0	\N	\N	\N
116955	41279	2	\N	\N	\N	0	\N	\N	\N
116956	41279	\N	1	\N	\N	0	\N	\N	\N
116957	41279	\N	2	\N	\N	0	\N	\N	\N
141012	49769	\N	2	\N	\N	0	\N	\N	\N
116958	41280	\N	1	\N	\N	0	\N	\N	\N
116959	41280	\N	2	\N	\N	0	\N	\N	\N
116960	41280	\N	3	\N	\N	0	\N	\N	\N
141013	49770	\N	1	\N	\N	0	\N	\N	\N
141014	49770	\N	2	\N	\N	0	\N	\N	\N
141015	49770	\N	3	\N	\N	0	\N	\N	\N
122627	43282	1	\N	\N	\N	1	\N	\N	\N
122628	43282	2	\N	\N	\N	1	\N	\N	\N
122629	43282	3	\N	\N	\N	1	\N	\N	\N
122630	43282	4	\N	\N	\N	1	\N	\N	\N
122631	43282	5	\N	\N	\N	1	\N	\N	\N
116978	41287	1	\N	\N	\N	3	\N	\N	\N
122617	43277	\N	1	\N	\N	3	\N	\N	\N
122618	43277	\N	2	\N	\N	3	\N	\N	\N
116966	41284	1	\N	\N	\N	3	\N	\N	\N
116967	41284	2	\N	\N	\N	3	\N	\N	\N
116968	41284	3	\N	\N	\N	3	\N	\N	\N
116969	41284	4	\N	\N	\N	3	\N	\N	\N
116970	41284	5	\N	\N	\N	3	\N	\N	\N
122619	43278	\N	1	\N	\N	3	\N	\N	\N
122620	43278	\N	2	\N	\N	3	\N	\N	\N
122621	43278	\N	3	\N	\N	3	\N	\N	\N
116971	41285	1	\N	\N	\N	3	\N	\N	\N
116972	41285	2	\N	\N	\N	3	\N	\N	\N
116973	41285	\N	1	\N	\N	3	\N	\N	\N
116974	41285	\N	2	\N	\N	3	\N	\N	\N
141021	49774	1	\N	\N	\N	3	\N	\N	\N
141022	49774	2	\N	\N	\N	3	\N	\N	\N
141023	49774	3	\N	\N	\N	3	\N	\N	\N
141024	49774	4	\N	\N	\N	3	\N	\N	\N
116975	41286	\N	1	\N	\N	3	\N	\N	\N
116976	41286	\N	2	\N	\N	3	\N	\N	\N
116977	41286	\N	3	\N	\N	3	\N	\N	\N
141025	49774	5	\N	\N	\N	3	\N	\N	\N
122639	43285	1	\N	\N	\N	3	\N	\N	\N
122640	43285	\N	1	\N	\N	3	\N	\N	\N
122641	43286	2	\N	\N	\N	3	\N	\N	\N
122642	43286	3	\N	\N	\N	3	\N	\N	\N
122643	43287	\N	3	\N	\N	3	\N	\N	\N
141026	49775	1	\N	\N	\N	3	\N	\N	\N
116995	41293	1	\N	\N	\N	3	\N	\N	\N
116996	41293	\N	1	\N	\N	3	\N	\N	\N
141027	49775	2	\N	\N	\N	3	\N	\N	\N
141028	49775	\N	1	\N	\N	3	\N	\N	\N
116997	41294	2	\N	\N	\N	3	\N	\N	\N
116998	41294	3	\N	\N	\N	3	\N	\N	\N
116999	41295	\N	3	\N	\N	3	\N	\N	\N
141029	49775	\N	2	\N	\N	3	\N	\N	\N
141030	49776	\N	1	\N	\N	3	\N	\N	\N
141031	49776	\N	2	\N	\N	3	\N	\N	\N
141032	49776	\N	3	\N	\N	3	\N	\N	\N
122644	43288	1	\N	\N	\N	3	\N	\N	\N
122645	43288	2	\N	\N	\N	3	\N	\N	\N
122646	43288	3	\N	\N	\N	3	\N	\N	\N
122647	43288	4	\N	\N	\N	3	\N	\N	\N
117000	41296	1	\N	\N	\N	3	\N	\N	\N
117001	41296	2	\N	\N	\N	3	\N	\N	\N
117002	41296	3	\N	\N	\N	3	\N	\N	\N
117003	41296	4	\N	\N	\N	3	\N	\N	\N
117004	41296	5	\N	\N	\N	3	\N	\N	\N
122648	43288	5	\N	\N	\N	3	\N	\N	\N
116979	41287	\N	1	\N	\N	3	\N	\N	\N
116980	41288	2	\N	\N	\N	3	\N	\N	\N
116981	41288	3	\N	\N	\N	3	\N	\N	\N
116982	41289	\N	3	\N	\N	1	\N	\N	\N
122632	43283	1	\N	\N	\N	0	\N	\N	\N
122633	43283	2	\N	\N	\N	0	\N	\N	\N
122634	43283	\N	1	\N	\N	0	\N	\N	\N
122635	43283	\N	2	\N	\N	0	\N	\N	\N
141033	49777	1	\N	\N	\N	3	\N	\N	\N
141034	49777	\N	1	\N	\N	3	\N	\N	\N
122636	43284	\N	1	\N	\N	0	\N	\N	\N
122637	43284	\N	2	\N	\N	0	\N	\N	\N
122638	43284	\N	3	\N	\N	0	\N	\N	\N
141035	49778	2	\N	\N	\N	3	\N	\N	\N
141036	49778	3	\N	\N	\N	3	\N	\N	\N
116983	41290	1	\N	\N	\N	1	\N	\N	\N
116984	41290	2	\N	\N	\N	1	\N	\N	\N
116985	41290	3	\N	\N	\N	1	\N	\N	\N
116986	41290	4	\N	\N	\N	1	\N	\N	\N
116987	41290	5	\N	\N	\N	1	\N	\N	\N
141037	49779	\N	3	\N	\N	1	\N	\N	\N
116988	41291	1	\N	\N	\N	0	\N	\N	\N
116989	41291	2	\N	\N	\N	0	\N	\N	\N
116990	41291	\N	1	\N	\N	0	\N	\N	\N
116991	41291	\N	2	\N	\N	0	\N	\N	\N
122656	43291	1	\N	\N	\N	3	\N	\N	\N
122657	43291	\N	1	\N	\N	3	\N	\N	\N
116992	41292	\N	1	\N	\N	0	\N	\N	\N
116993	41292	\N	2	\N	\N	0	\N	\N	\N
116994	41292	\N	3	\N	\N	0	\N	\N	\N
122658	43292	2	\N	\N	\N	3	\N	\N	\N
122659	43292	3	\N	\N	\N	3	\N	\N	\N
122660	43293	\N	3	\N	\N	1	\N	\N	\N
141038	49780	1	\N	\N	\N	1	\N	\N	\N
141039	49780	2	\N	\N	\N	1	\N	\N	\N
141040	49780	3	\N	\N	\N	1	\N	\N	\N
141041	49780	4	\N	\N	\N	1	\N	\N	\N
141042	49780	5	\N	\N	\N	1	\N	\N	\N
117012	41299	1	\N	\N	\N	3	\N	\N	\N
117013	41299	\N	1	\N	\N	3	\N	\N	\N
117014	41300	2	\N	\N	\N	3	\N	\N	\N
117015	41300	3	\N	\N	\N	3	\N	\N	\N
117016	41301	\N	3	\N	\N	1	\N	\N	\N
122661	43294	1	\N	\N	\N	1	\N	\N	\N
122662	43294	2	\N	\N	\N	1	\N	\N	\N
141043	49781	1	\N	\N	\N	0	\N	\N	\N
141044	49781	2	\N	\N	\N	0	\N	\N	\N
141045	49781	\N	1	\N	\N	0	\N	\N	\N
141046	49781	\N	2	\N	\N	0	\N	\N	\N
117005	41297	1	\N	\N	\N	3	\N	\N	\N
117006	41297	2	\N	\N	\N	3	\N	\N	\N
117007	41297	\N	1	\N	\N	3	\N	\N	\N
117008	41297	\N	2	\N	\N	3	\N	\N	\N
122649	43289	1	\N	\N	\N	3	\N	\N	\N
122650	43289	2	\N	\N	\N	3	\N	\N	\N
122651	43289	\N	1	\N	\N	3	\N	\N	\N
122652	43289	\N	2	\N	\N	3	\N	\N	\N
117009	41298	\N	1	\N	\N	3	\N	\N	\N
117010	41298	\N	2	\N	\N	3	\N	\N	\N
117011	41298	\N	3	\N	\N	3	\N	\N	\N
141047	49782	\N	1	\N	\N	0	\N	\N	\N
141048	49782	\N	2	\N	\N	0	\N	\N	\N
141049	49782	\N	3	\N	\N	0	\N	\N	\N
122653	43290	\N	1	\N	\N	3	\N	\N	\N
122654	43290	\N	2	\N	\N	3	\N	\N	\N
122655	43290	\N	3	\N	\N	3	\N	\N	\N
117029	41305	1	\N	\N	\N	3	\N	\N	\N
117030	41305	\N	1	\N	\N	3	\N	\N	\N
117031	41306	2	\N	\N	\N	3	\N	\N	\N
117032	41306	3	\N	\N	\N	3	\N	\N	\N
117033	41307	\N	3	\N	\N	3	\N	\N	\N
141067	49789	1	\N	\N	\N	3	\N	\N	\N
122673	43297	1	\N	\N	\N	3	\N	\N	\N
122674	43297	\N	1	\N	\N	3	\N	\N	\N
141068	49789	\N	1	\N	\N	3	\N	\N	\N
122675	43298	2	\N	\N	\N	3	\N	\N	\N
122676	43298	3	\N	\N	\N	3	\N	\N	\N
122677	43299	\N	3	\N	\N	3	\N	\N	\N
141069	49790	2	\N	\N	\N	3	\N	\N	\N
141070	49790	3	\N	\N	\N	3	\N	\N	\N
141071	49791	\N	3	\N	\N	1	\N	\N	\N
117034	41308	1	\N	\N	\N	3	\N	\N	\N
117035	41308	2	\N	\N	\N	3	\N	\N	\N
117036	41308	3	\N	\N	\N	3	\N	\N	\N
117037	41308	4	\N	\N	\N	3	\N	\N	\N
117038	41308	5	\N	\N	\N	3	\N	\N	\N
117039	41309	1	\N	\N	\N	3	\N	\N	\N
117040	41309	2	\N	\N	\N	3	\N	\N	\N
117041	41309	\N	1	\N	\N	3	\N	\N	\N
117042	41309	\N	2	\N	\N	3	\N	\N	\N
122663	43294	3	\N	\N	\N	1	\N	\N	\N
122664	43294	4	\N	\N	\N	1	\N	\N	\N
122665	43294	5	\N	\N	\N	1	\N	\N	\N
141050	49783	1	\N	\N	\N	3	\N	\N	\N
141051	49783	\N	1	\N	\N	3	\N	\N	\N
117017	41302	1	\N	\N	\N	1	\N	\N	\N
117018	41302	2	\N	\N	\N	1	\N	\N	\N
117019	41302	3	\N	\N	\N	1	\N	\N	\N
117020	41302	4	\N	\N	\N	1	\N	\N	\N
117021	41302	5	\N	\N	\N	1	\N	\N	\N
122666	43295	1	\N	\N	\N	0	\N	\N	\N
122667	43295	2	\N	\N	\N	0	\N	\N	\N
122668	43295	\N	1	\N	\N	0	\N	\N	\N
122669	43295	\N	2	\N	\N	0	\N	\N	\N
141052	49784	2	\N	\N	\N	3	\N	\N	\N
141053	49784	3	\N	\N	\N	3	\N	\N	\N
141054	49785	\N	3	\N	\N	3	\N	\N	\N
122670	43296	\N	1	\N	\N	0	\N	\N	\N
117022	41303	1	\N	\N	\N	0	\N	\N	\N
117023	41303	2	\N	\N	\N	0	\N	\N	\N
117024	41303	\N	1	\N	\N	0	\N	\N	\N
117025	41303	\N	2	\N	\N	0	\N	\N	\N
122671	43296	\N	2	\N	\N	0	\N	\N	\N
122672	43296	\N	3	\N	\N	0	\N	\N	\N
117026	41304	\N	1	\N	\N	0	\N	\N	\N
117027	41304	\N	2	\N	\N	0	\N	\N	\N
117028	41304	\N	3	\N	\N	0	\N	\N	\N
141055	49786	1	\N	\N	\N	3	\N	\N	\N
122690	43303	1	\N	\N	\N	3	\N	\N	\N
122691	43303	\N	1	\N	\N	3	\N	\N	\N
141056	49786	2	\N	\N	\N	3	\N	\N	\N
141057	49786	3	\N	\N	\N	3	\N	\N	\N
117046	41311	1	\N	\N	\N	3	\N	\N	\N
117047	41311	\N	1	\N	\N	3	\N	\N	\N
122692	43304	2	\N	\N	\N	3	\N	\N	\N
122693	43304	3	\N	\N	\N	3	\N	\N	\N
117048	41312	2	\N	\N	\N	3	\N	\N	\N
117049	41312	3	\N	\N	\N	3	\N	\N	\N
117050	41313	\N	3	\N	\N	1	\N	\N	\N
122694	43305	\N	3	\N	\N	1	\N	\N	\N
141058	49786	4	\N	\N	\N	3	\N	\N	\N
141059	49786	5	\N	\N	\N	3	\N	\N	\N
141060	49787	1	\N	\N	\N	3	\N	\N	\N
141061	49787	2	\N	\N	\N	3	\N	\N	\N
141062	49787	\N	1	\N	\N	3	\N	\N	\N
122678	43300	1	\N	\N	\N	3	\N	\N	\N
122679	43300	2	\N	\N	\N	3	\N	\N	\N
122680	43300	3	\N	\N	\N	3	\N	\N	\N
122681	43300	4	\N	\N	\N	3	\N	\N	\N
122682	43300	5	\N	\N	\N	3	\N	\N	\N
117043	41310	\N	1	\N	\N	3	\N	\N	\N
117044	41310	\N	2	\N	\N	3	\N	\N	\N
117045	41310	\N	3	\N	\N	3	\N	\N	\N
141063	49787	\N	2	\N	\N	3	\N	\N	\N
141064	49788	\N	1	\N	\N	3	\N	\N	\N
141065	49788	\N	2	\N	\N	3	\N	\N	\N
141066	49788	\N	3	\N	\N	3	\N	\N	\N
122683	43301	1	\N	\N	\N	3	\N	\N	\N
122684	43301	2	\N	\N	\N	3	\N	\N	\N
122685	43301	\N	1	\N	\N	3	\N	\N	\N
122686	43301	\N	2	\N	\N	3	\N	\N	\N
117063	41317	1	\N	\N	\N	3	\N	\N	\N
117064	41317	\N	1	\N	\N	3	\N	\N	\N
117065	41318	2	\N	\N	\N	3	\N	\N	\N
117066	41318	3	\N	\N	\N	3	\N	\N	\N
117067	41319	\N	3	\N	\N	3	\N	\N	\N
122687	43302	\N	1	\N	\N	3	\N	\N	\N
122688	43302	\N	2	\N	\N	3	\N	\N	\N
122689	43302	\N	3	\N	\N	3	\N	\N	\N
141135	49813	1	\N	\N	\N	3	\N	\N	\N
141136	49813	\N	1	\N	\N	3	\N	\N	\N
141137	49814	2	\N	\N	\N	3	\N	\N	\N
117068	41320	1	\N	\N	\N	3	\N	\N	\N
117069	41320	2	\N	\N	\N	3	\N	\N	\N
117070	41320	3	\N	\N	\N	3	\N	\N	\N
117071	41320	4	\N	\N	\N	3	\N	\N	\N
117072	41320	5	\N	\N	\N	3	\N	\N	\N
141138	49814	3	\N	\N	\N	3	\N	\N	\N
141139	49815	\N	3	\N	\N	3	\N	\N	\N
122707	43309	1	\N	\N	\N	3	\N	\N	\N
122708	43309	\N	1	\N	\N	3	\N	\N	\N
122709	43310	2	\N	\N	\N	3	\N	\N	\N
122710	43310	3	\N	\N	\N	3	\N	\N	\N
122711	43311	\N	3	\N	\N	3	\N	\N	\N
117073	41321	1	\N	\N	\N	3	\N	\N	\N
117074	41321	2	\N	\N	\N	3	\N	\N	\N
117075	41321	\N	1	\N	\N	3	\N	\N	\N
117076	41321	\N	2	\N	\N	3	\N	\N	\N
117077	41322	\N	1	\N	\N	3	\N	\N	\N
117078	41322	\N	2	\N	\N	3	\N	\N	\N
117079	41322	\N	3	\N	\N	3	\N	\N	\N
117051	41314	1	\N	\N	\N	1	\N	\N	\N
117052	41314	2	\N	\N	\N	1	\N	\N	\N
117053	41314	3	\N	\N	\N	1	\N	\N	\N
117054	41314	4	\N	\N	\N	1	\N	\N	\N
117055	41314	5	\N	\N	\N	1	\N	\N	\N
122695	43306	1	\N	\N	\N	1	\N	\N	\N
122696	43306	2	\N	\N	\N	1	\N	\N	\N
122697	43306	3	\N	\N	\N	1	\N	\N	\N
122698	43306	4	\N	\N	\N	1	\N	\N	\N
122699	43306	5	\N	\N	\N	1	\N	\N	\N
141072	49792	1	\N	\N	\N	1	\N	\N	\N
141073	49792	2	\N	\N	\N	1	\N	\N	\N
141074	49792	3	\N	\N	\N	1	\N	\N	\N
141075	49792	4	\N	\N	\N	1	\N	\N	\N
141076	49792	5	\N	\N	\N	1	\N	\N	\N
117056	41315	1	\N	\N	\N	0	\N	\N	\N
117057	41315	2	\N	\N	\N	0	\N	\N	\N
117058	41315	\N	1	\N	\N	0	\N	\N	\N
117059	41315	\N	2	\N	\N	0	\N	\N	\N
117060	41316	\N	1	\N	\N	0	\N	\N	\N
117061	41316	\N	2	\N	\N	0	\N	\N	\N
117062	41316	\N	3	\N	\N	0	\N	\N	\N
122700	43307	1	\N	\N	\N	0	\N	\N	\N
122701	43307	2	\N	\N	\N	0	\N	\N	\N
122702	43307	\N	1	\N	\N	0	\N	\N	\N
122703	43307	\N	2	\N	\N	0	\N	\N	\N
122704	43308	\N	1	\N	\N	0	\N	\N	\N
122705	43308	\N	2	\N	\N	0	\N	\N	\N
122706	43308	\N	3	\N	\N	0	\N	\N	\N
141077	49793	1	\N	\N	\N	0	\N	\N	\N
141078	49793	2	\N	\N	\N	0	\N	\N	\N
141079	49793	\N	1	\N	\N	0	\N	\N	\N
141080	49793	\N	2	\N	\N	0	\N	\N	\N
117080	41323	1	\N	\N	\N	3	\N	\N	\N
117081	41323	\N	1	\N	\N	3	\N	\N	\N
117082	41324	2	\N	\N	\N	3	\N	\N	\N
117083	41324	3	\N	\N	\N	3	\N	\N	\N
117084	41325	\N	3	\N	\N	1	\N	\N	\N
141081	49794	\N	1	\N	\N	0	\N	\N	\N
141082	49794	\N	2	\N	\N	0	\N	\N	\N
141083	49794	\N	3	\N	\N	0	\N	\N	\N
122724	43315	1	\N	\N	\N	3	\N	\N	\N
122725	43315	\N	1	\N	\N	3	\N	\N	\N
122726	43316	2	\N	\N	\N	3	\N	\N	\N
122727	43316	3	\N	\N	\N	3	\N	\N	\N
122728	43317	\N	3	\N	\N	1	\N	\N	\N
117085	41326	1	\N	\N	\N	1	\N	\N	\N
117086	41326	2	\N	\N	\N	1	\N	\N	\N
117087	41326	3	\N	\N	\N	1	\N	\N	\N
117088	41326	4	\N	\N	\N	1	\N	\N	\N
117089	41326	5	\N	\N	\N	1	\N	\N	\N
117090	41327	1	\N	\N	\N	0	\N	\N	\N
117091	41327	2	\N	\N	\N	0	\N	\N	\N
117092	41327	\N	1	\N	\N	0	\N	\N	\N
117093	41327	\N	2	\N	\N	0	\N	\N	\N
122712	43312	1	\N	\N	\N	3	\N	\N	\N
122713	43312	2	\N	\N	\N	3	\N	\N	\N
122714	43312	3	\N	\N	\N	3	\N	\N	\N
122715	43312	4	\N	\N	\N	3	\N	\N	\N
122716	43312	5	\N	\N	\N	3	\N	\N	\N
117094	41328	\N	1	\N	\N	0	\N	\N	\N
117095	41328	\N	2	\N	\N	0	\N	\N	\N
117096	41328	\N	3	\N	\N	0	\N	\N	\N
141084	49795	1	\N	\N	\N	3	\N	\N	\N
141085	49795	\N	1	\N	\N	3	\N	\N	\N
141086	49796	2	\N	\N	\N	1	\N	\N	\N
141087	49796	3	\N	\N	\N	1	\N	\N	\N
141088	49797	\N	3	\N	\N	0	\N	\N	\N
122717	43313	1	\N	\N	\N	3	\N	\N	\N
122718	43313	2	\N	\N	\N	3	\N	\N	\N
122719	43313	\N	1	\N	\N	3	\N	\N	\N
122720	43313	\N	2	\N	\N	3	\N	\N	\N
117114	41335	1	\N	\N	\N	3	\N	\N	\N
117115	41335	\N	1	\N	\N	3	\N	\N	\N
117116	41336	2	\N	\N	\N	3	\N	\N	\N
117117	41336	3	\N	\N	\N	3	\N	\N	\N
117118	41337	\N	3	\N	\N	1	\N	\N	\N
122721	43314	\N	1	\N	\N	3	\N	\N	\N
122722	43314	\N	2	\N	\N	3	\N	\N	\N
122723	43314	\N	3	\N	\N	3	\N	\N	\N
141089	49798	1	\N	\N	\N	0	\N	\N	\N
141090	49798	2	\N	\N	\N	0	\N	\N	\N
141091	49798	3	\N	\N	\N	0	\N	\N	\N
141092	49798	4	\N	\N	\N	0	\N	\N	\N
141093	49798	5	\N	\N	\N	0	\N	\N	\N
117119	41338	1	\N	\N	\N	1	\N	\N	\N
117120	41338	2	\N	\N	\N	1	\N	\N	\N
117121	41338	3	\N	\N	\N	1	\N	\N	\N
117122	41338	4	\N	\N	\N	1	\N	\N	\N
117123	41338	5	\N	\N	\N	1	\N	\N	\N
122741	43321	1	\N	\N	\N	3	\N	\N	\N
122742	43321	\N	1	\N	\N	3	\N	\N	\N
122743	43322	2	\N	\N	\N	3	\N	\N	\N
122744	43322	3	\N	\N	\N	3	\N	\N	\N
122745	43323	\N	3	\N	\N	3	\N	\N	\N
117124	41339	1	\N	\N	\N	0	\N	\N	\N
117125	41339	2	\N	\N	\N	0	\N	\N	\N
117126	41339	\N	1	\N	\N	0	\N	\N	\N
117127	41339	\N	2	\N	\N	0	\N	\N	\N
141094	49799	1	\N	\N	\N	0	\N	\N	\N
141095	49799	2	\N	\N	\N	0	\N	\N	\N
141096	49799	\N	1	\N	\N	0	\N	\N	\N
141097	49799	\N	2	\N	\N	0	\N	\N	\N
122729	43318	1	\N	\N	\N	1	\N	\N	\N
122730	43318	2	\N	\N	\N	1	\N	\N	\N
117097	41329	1	\N	\N	\N	3	\N	\N	\N
117098	41329	\N	1	\N	\N	3	\N	\N	\N
122731	43318	3	\N	\N	\N	1	\N	\N	\N
122732	43318	4	\N	\N	\N	1	\N	\N	\N
117099	41330	2	\N	\N	\N	3	\N	\N	\N
117100	41330	3	\N	\N	\N	3	\N	\N	\N
117101	41331	\N	3	\N	\N	3	\N	\N	\N
122733	43318	5	\N	\N	\N	1	\N	\N	\N
141098	49800	\N	1	\N	\N	0	\N	\N	\N
141099	49800	\N	2	\N	\N	0	\N	\N	\N
141100	49800	\N	3	\N	\N	0	\N	\N	\N
122734	43319	1	\N	\N	\N	0	\N	\N	\N
122735	43319	2	\N	\N	\N	0	\N	\N	\N
122736	43319	\N	1	\N	\N	0	\N	\N	\N
122737	43319	\N	2	\N	\N	0	\N	\N	\N
117102	41332	1	\N	\N	\N	3	\N	\N	\N
117103	41332	2	\N	\N	\N	3	\N	\N	\N
117104	41332	3	\N	\N	\N	3	\N	\N	\N
117105	41332	4	\N	\N	\N	3	\N	\N	\N
117106	41332	5	\N	\N	\N	3	\N	\N	\N
122738	43320	\N	1	\N	\N	0	\N	\N	\N
122739	43320	\N	2	\N	\N	0	\N	\N	\N
122740	43320	\N	3	\N	\N	0	\N	\N	\N
141118	49807	1	\N	\N	\N	3	\N	\N	\N
141119	49807	\N	1	\N	\N	3	\N	\N	\N
117107	41333	1	\N	\N	\N	3	\N	\N	\N
117108	41333	2	\N	\N	\N	3	\N	\N	\N
117109	41333	\N	1	\N	\N	3	\N	\N	\N
117110	41333	\N	2	\N	\N	3	\N	\N	\N
141120	49808	2	\N	\N	\N	1	\N	\N	\N
141121	49808	3	\N	\N	\N	1	\N	\N	\N
141122	49809	\N	3	\N	\N	0	\N	\N	\N
117111	41334	\N	1	\N	\N	3	\N	\N	\N
117112	41334	\N	2	\N	\N	3	\N	\N	\N
117113	41334	\N	3	\N	\N	3	\N	\N	\N
122758	43327	1	\N	\N	\N	3	\N	\N	\N
122759	43327	\N	1	\N	\N	3	\N	\N	\N
122760	43328	2	\N	\N	\N	3	\N	\N	\N
122761	43328	3	\N	\N	\N	3	\N	\N	\N
122762	43329	\N	3	\N	\N	1	\N	\N	\N
141101	49801	1	\N	\N	\N	3	\N	\N	\N
117128	41340	\N	1	\N	\N	0	\N	\N	\N
117129	41340	\N	2	\N	\N	0	\N	\N	\N
117130	41340	\N	3	\N	\N	0	\N	\N	\N
141102	49801	\N	1	\N	\N	3	\N	\N	\N
141103	49802	2	\N	\N	\N	3	\N	\N	\N
141104	49802	3	\N	\N	\N	3	\N	\N	\N
141105	49803	\N	3	\N	\N	1	\N	\N	\N
122746	43324	1	\N	\N	\N	3	\N	\N	\N
122747	43324	2	\N	\N	\N	3	\N	\N	\N
122748	43324	3	\N	\N	\N	3	\N	\N	\N
122749	43324	4	\N	\N	\N	3	\N	\N	\N
122750	43324	5	\N	\N	\N	3	\N	\N	\N
117148	41347	1	\N	\N	\N	3	\N	\N	\N
117149	41347	\N	1	\N	\N	3	\N	\N	\N
117150	41348	2	\N	\N	\N	3	\N	\N	\N
117151	41348	3	\N	\N	\N	3	\N	\N	\N
117152	41349	\N	3	\N	\N	1	\N	\N	\N
122751	43325	1	\N	\N	\N	3	\N	\N	\N
122752	43325	2	\N	\N	\N	3	\N	\N	\N
122753	43325	\N	1	\N	\N	3	\N	\N	\N
122754	43325	\N	2	\N	\N	3	\N	\N	\N
141106	49804	1	\N	\N	\N	1	\N	\N	\N
141107	49804	2	\N	\N	\N	1	\N	\N	\N
141108	49804	3	\N	\N	\N	1	\N	\N	\N
141109	49804	4	\N	\N	\N	1	\N	\N	\N
122755	43326	\N	1	\N	\N	3	\N	\N	\N
122756	43326	\N	2	\N	\N	3	\N	\N	\N
117153	41350	1	\N	\N	\N	1	\N	\N	\N
117154	41350	2	\N	\N	\N	1	\N	\N	\N
117155	41350	3	\N	\N	\N	1	\N	\N	\N
117156	41350	4	\N	\N	\N	1	\N	\N	\N
117157	41350	5	\N	\N	\N	1	\N	\N	\N
122757	43326	\N	3	\N	\N	3	\N	\N	\N
141110	49804	5	\N	\N	\N	1	\N	\N	\N
117158	41351	1	\N	\N	\N	0	\N	\N	\N
117159	41351	2	\N	\N	\N	0	\N	\N	\N
117160	41351	\N	1	\N	\N	0	\N	\N	\N
117161	41351	\N	2	\N	\N	0	\N	\N	\N
141111	49805	1	\N	\N	\N	0	\N	\N	\N
141112	49805	2	\N	\N	\N	0	\N	\N	\N
141113	49805	\N	1	\N	\N	0	\N	\N	\N
141114	49805	\N	2	\N	\N	0	\N	\N	\N
117162	41352	\N	1	\N	\N	0	\N	\N	\N
117163	41352	\N	2	\N	\N	0	\N	\N	\N
117164	41352	\N	3	\N	\N	0	\N	\N	\N
122775	43333	1	\N	\N	\N	3	\N	\N	\N
122776	43333	\N	1	\N	\N	3	\N	\N	\N
117131	41341	1	\N	\N	\N	3	\N	\N	\N
117132	41341	\N	1	\N	\N	3	\N	\N	\N
141115	49806	\N	1	\N	\N	0	\N	\N	\N
117133	41342	2	\N	\N	\N	3	\N	\N	\N
117134	41342	3	\N	\N	\N	3	\N	\N	\N
117135	41343	\N	3	\N	\N	3	\N	\N	\N
141116	49806	\N	2	\N	\N	0	\N	\N	\N
141117	49806	\N	3	\N	\N	0	\N	\N	\N
122763	43330	1	\N	\N	\N	1	\N	\N	\N
122764	43330	2	\N	\N	\N	1	\N	\N	\N
122765	43330	3	\N	\N	\N	1	\N	\N	\N
122766	43330	4	\N	\N	\N	1	\N	\N	\N
122767	43330	5	\N	\N	\N	1	\N	\N	\N
117136	41344	1	\N	\N	\N	3	\N	\N	\N
117137	41344	2	\N	\N	\N	3	\N	\N	\N
117138	41344	3	\N	\N	\N	3	\N	\N	\N
117139	41344	4	\N	\N	\N	3	\N	\N	\N
117140	41344	5	\N	\N	\N	3	\N	\N	\N
141169	49825	1	\N	\N	\N	3	\N	\N	\N
141170	49825	\N	1	\N	\N	3	\N	\N	\N
122768	43331	1	\N	\N	\N	0	\N	\N	\N
122769	43331	2	\N	\N	\N	0	\N	\N	\N
117141	41345	1	\N	\N	\N	3	\N	\N	\N
117142	41345	2	\N	\N	\N	3	\N	\N	\N
117143	41345	\N	1	\N	\N	3	\N	\N	\N
117144	41345	\N	2	\N	\N	3	\N	\N	\N
122770	43331	\N	1	\N	\N	0	\N	\N	\N
122771	43331	\N	2	\N	\N	0	\N	\N	\N
141171	49826	2	\N	\N	\N	3	\N	\N	\N
141172	49826	3	\N	\N	\N	3	\N	\N	\N
141173	49827	\N	3	\N	\N	1	\N	\N	\N
117145	41346	\N	1	\N	\N	3	\N	\N	\N
117146	41346	\N	2	\N	\N	3	\N	\N	\N
117147	41346	\N	3	\N	\N	3	\N	\N	\N
122772	43332	\N	1	\N	\N	0	\N	\N	\N
122773	43332	\N	2	\N	\N	0	\N	\N	\N
122774	43332	\N	3	\N	\N	0	\N	\N	\N
117165	41353	1	\N	\N	\N	3	\N	\N	\N
117166	41353	\N	1	\N	\N	3	\N	\N	\N
117167	41354	2	\N	\N	\N	3	\N	\N	\N
117168	41354	3	\N	\N	\N	3	\N	\N	\N
117169	41355	\N	3	\N	\N	3	\N	\N	\N
141174	49828	1	\N	\N	\N	1	\N	\N	\N
122777	43334	2	\N	\N	\N	3	\N	\N	\N
122778	43334	3	\N	\N	\N	3	\N	\N	\N
122779	43335	\N	3	\N	\N	3	\N	\N	\N
141123	49810	1	\N	\N	\N	0	\N	\N	\N
141124	49810	2	\N	\N	\N	0	\N	\N	\N
141125	49810	3	\N	\N	\N	0	\N	\N	\N
141126	49810	4	\N	\N	\N	0	\N	\N	\N
141127	49810	5	\N	\N	\N	0	\N	\N	\N
117170	41356	1	\N	\N	\N	3	\N	\N	\N
117171	41356	2	\N	\N	\N	3	\N	\N	\N
117172	41356	3	\N	\N	\N	3	\N	\N	\N
117173	41356	4	\N	\N	\N	3	\N	\N	\N
117174	41356	5	\N	\N	\N	3	\N	\N	\N
122780	43336	1	\N	\N	\N	3	\N	\N	\N
122781	43336	2	\N	\N	\N	3	\N	\N	\N
122782	43336	3	\N	\N	\N	3	\N	\N	\N
122783	43336	4	\N	\N	\N	3	\N	\N	\N
122784	43336	5	\N	\N	\N	3	\N	\N	\N
117175	41357	1	\N	\N	\N	3	\N	\N	\N
117176	41357	2	\N	\N	\N	3	\N	\N	\N
117177	41357	\N	1	\N	\N	3	\N	\N	\N
117178	41357	\N	2	\N	\N	3	\N	\N	\N
141128	49811	1	\N	\N	\N	0	\N	\N	\N
141129	49811	2	\N	\N	\N	0	\N	\N	\N
141130	49811	\N	1	\N	\N	0	\N	\N	\N
117179	41358	\N	1	\N	\N	3	\N	\N	\N
117180	41358	\N	2	\N	\N	3	\N	\N	\N
117181	41358	\N	3	\N	\N	3	\N	\N	\N
141131	49811	\N	2	\N	\N	0	\N	\N	\N
122785	43337	1	\N	\N	\N	3	\N	\N	\N
122786	43337	2	\N	\N	\N	3	\N	\N	\N
122787	43337	\N	1	\N	\N	3	\N	\N	\N
122788	43337	\N	2	\N	\N	3	\N	\N	\N
141132	49812	\N	1	\N	\N	0	\N	\N	\N
141133	49812	\N	2	\N	\N	0	\N	\N	\N
141134	49812	\N	3	\N	\N	0	\N	\N	\N
122789	43338	\N	1	\N	\N	3	\N	\N	\N
122790	43338	\N	2	\N	\N	3	\N	\N	\N
122791	43338	\N	3	\N	\N	3	\N	\N	\N
117199	41365	1	\N	\N	\N	3	\N	\N	\N
117200	41365	\N	1	\N	\N	3	\N	\N	\N
117201	41366	2	\N	\N	\N	3	\N	\N	\N
117202	41366	3	\N	\N	\N	3	\N	\N	\N
117203	41367	\N	3	\N	\N	3	\N	\N	\N
122792	43339	1	\N	\N	\N	3	\N	\N	\N
122793	43339	\N	1	\N	\N	3	\N	\N	\N
122794	43340	2	\N	\N	\N	3	\N	\N	\N
122795	43340	3	\N	\N	\N	3	\N	\N	\N
122796	43341	\N	3	\N	\N	1	\N	\N	\N
141140	49816	1	\N	\N	\N	3	\N	\N	\N
141141	49816	2	\N	\N	\N	3	\N	\N	\N
141142	49816	3	\N	\N	\N	3	\N	\N	\N
141143	49816	4	\N	\N	\N	3	\N	\N	\N
141144	49816	5	\N	\N	\N	3	\N	\N	\N
117182	41359	1	\N	\N	\N	3	\N	\N	\N
117183	41359	\N	1	\N	\N	3	\N	\N	\N
117184	41360	2	\N	\N	\N	3	\N	\N	\N
117185	41360	3	\N	\N	\N	3	\N	\N	\N
117186	41361	\N	3	\N	\N	1	\N	\N	\N
141145	49817	1	\N	\N	\N	3	\N	\N	\N
122797	43342	1	\N	\N	\N	1	\N	\N	\N
122798	43342	2	\N	\N	\N	1	\N	\N	\N
122799	43342	3	\N	\N	\N	1	\N	\N	\N
122800	43342	4	\N	\N	\N	1	\N	\N	\N
122801	43342	5	\N	\N	\N	1	\N	\N	\N
141146	49817	2	\N	\N	\N	3	\N	\N	\N
141147	49817	\N	1	\N	\N	3	\N	\N	\N
141148	49817	\N	2	\N	\N	3	\N	\N	\N
117187	41362	1	\N	\N	\N	1	\N	\N	\N
117188	41362	2	\N	\N	\N	1	\N	\N	\N
117189	41362	3	\N	\N	\N	1	\N	\N	\N
117190	41362	4	\N	\N	\N	1	\N	\N	\N
117191	41362	5	\N	\N	\N	1	\N	\N	\N
141149	49818	\N	1	\N	\N	3	\N	\N	\N
141150	49818	\N	2	\N	\N	3	\N	\N	\N
141151	49818	\N	3	\N	\N	3	\N	\N	\N
122802	43343	1	\N	\N	\N	0	\N	\N	\N
122803	43343	2	\N	\N	\N	0	\N	\N	\N
122804	43343	\N	1	\N	\N	0	\N	\N	\N
122805	43343	\N	2	\N	\N	0	\N	\N	\N
117192	41363	1	\N	\N	\N	0	\N	\N	\N
117193	41363	2	\N	\N	\N	0	\N	\N	\N
117194	41363	\N	1	\N	\N	0	\N	\N	\N
117195	41363	\N	2	\N	\N	0	\N	\N	\N
117196	41364	\N	1	\N	\N	0	\N	\N	\N
117197	41364	\N	2	\N	\N	0	\N	\N	\N
117198	41364	\N	3	\N	\N	0	\N	\N	\N
122806	43344	\N	1	\N	\N	0	\N	\N	\N
122807	43344	\N	2	\N	\N	0	\N	\N	\N
122808	43344	\N	3	\N	\N	0	\N	\N	\N
141152	49819	1	\N	\N	\N	3	\N	\N	\N
141153	49819	\N	1	\N	\N	3	\N	\N	\N
122809	43345	1	\N	\N	\N	3	\N	\N	\N
122810	43345	\N	1	\N	\N	3	\N	\N	\N
117204	41368	1	\N	\N	\N	3	\N	\N	\N
117205	41368	2	\N	\N	\N	3	\N	\N	\N
117206	41368	3	\N	\N	\N	3	\N	\N	\N
117207	41368	4	\N	\N	\N	3	\N	\N	\N
117208	41368	5	\N	\N	\N	3	\N	\N	\N
122811	43346	2	\N	\N	\N	3	\N	\N	\N
122812	43346	3	\N	\N	\N	3	\N	\N	\N
122813	43347	\N	3	\N	\N	3	\N	\N	\N
141154	49820	2	\N	\N	\N	1	\N	\N	\N
141155	49820	3	\N	\N	\N	1	\N	\N	\N
141156	49821	\N	3	\N	\N	0	\N	\N	\N
117209	41369	1	\N	\N	\N	3	\N	\N	\N
117210	41369	2	\N	\N	\N	3	\N	\N	\N
117211	41369	\N	1	\N	\N	3	\N	\N	\N
117212	41369	\N	2	\N	\N	3	\N	\N	\N
117213	41370	\N	1	\N	\N	3	\N	\N	\N
117214	41370	\N	2	\N	\N	3	\N	\N	\N
117215	41370	\N	3	\N	\N	3	\N	\N	\N
122814	43348	1	\N	\N	\N	3	\N	\N	\N
122815	43348	2	\N	\N	\N	3	\N	\N	\N
122816	43348	3	\N	\N	\N	3	\N	\N	\N
122817	43348	4	\N	\N	\N	3	\N	\N	\N
122818	43348	5	\N	\N	\N	3	\N	\N	\N
141157	49822	1	\N	\N	\N	0	\N	\N	\N
141158	49822	2	\N	\N	\N	0	\N	\N	\N
141159	49822	3	\N	\N	\N	0	\N	\N	\N
141160	49822	4	\N	\N	\N	0	\N	\N	\N
141161	49822	5	\N	\N	\N	0	\N	\N	\N
117233	41377	1	\N	\N	\N	3	\N	\N	\N
117234	41377	\N	1	\N	\N	3	\N	\N	\N
117235	41378	2	\N	\N	\N	3	\N	\N	\N
117236	41378	3	\N	\N	\N	3	\N	\N	\N
117237	41379	\N	3	\N	\N	3	\N	\N	\N
122819	43349	1	\N	\N	\N	3	\N	\N	\N
122820	43349	2	\N	\N	\N	3	\N	\N	\N
122821	43349	\N	1	\N	\N	3	\N	\N	\N
122822	43349	\N	2	\N	\N	3	\N	\N	\N
122823	43350	\N	1	\N	\N	3	\N	\N	\N
122824	43350	\N	2	\N	\N	3	\N	\N	\N
122825	43350	\N	3	\N	\N	3	\N	\N	\N
141162	49823	1	\N	\N	\N	0	\N	\N	\N
141163	49823	2	\N	\N	\N	0	\N	\N	\N
141164	49823	\N	1	\N	\N	0	\N	\N	\N
117238	41380	1	\N	\N	\N	3	\N	\N	\N
117239	41380	2	\N	\N	\N	3	\N	\N	\N
117240	41380	3	\N	\N	\N	3	\N	\N	\N
117241	41380	4	\N	\N	\N	3	\N	\N	\N
117242	41380	5	\N	\N	\N	3	\N	\N	\N
141165	49823	\N	2	\N	\N	0	\N	\N	\N
117216	41371	1	\N	\N	\N	3	\N	\N	\N
117217	41371	\N	1	\N	\N	3	\N	\N	\N
117218	41372	2	\N	\N	\N	3	\N	\N	\N
117219	41372	3	\N	\N	\N	3	\N	\N	\N
117220	41373	\N	3	\N	\N	1	\N	\N	\N
122826	43351	1	\N	\N	\N	3	\N	\N	\N
122827	43351	\N	1	\N	\N	3	\N	\N	\N
141166	49824	\N	1	\N	\N	0	\N	\N	\N
141167	49824	\N	2	\N	\N	0	\N	\N	\N
122828	43352	2	\N	\N	\N	3	\N	\N	\N
122829	43352	3	\N	\N	\N	3	\N	\N	\N
122830	43353	\N	3	\N	\N	1	\N	\N	\N
141168	49824	\N	3	\N	\N	0	\N	\N	\N
117221	41374	1	\N	\N	\N	1	\N	\N	\N
117222	41374	2	\N	\N	\N	1	\N	\N	\N
117223	41374	3	\N	\N	\N	1	\N	\N	\N
117224	41374	4	\N	\N	\N	1	\N	\N	\N
117225	41374	5	\N	\N	\N	1	\N	\N	\N
122831	43354	1	\N	\N	\N	1	\N	\N	\N
122832	43354	2	\N	\N	\N	1	\N	\N	\N
122833	43354	3	\N	\N	\N	1	\N	\N	\N
122834	43354	4	\N	\N	\N	1	\N	\N	\N
117226	41375	1	\N	\N	\N	0	\N	\N	\N
117227	41375	2	\N	\N	\N	0	\N	\N	\N
117228	41375	\N	1	\N	\N	0	\N	\N	\N
117229	41375	\N	2	\N	\N	0	\N	\N	\N
122835	43354	5	\N	\N	\N	1	\N	\N	\N
141254	49855	1	\N	\N	\N	3	\N	\N	\N
141255	49855	\N	1	\N	\N	3	\N	\N	\N
141256	49856	2	\N	\N	\N	1	\N	\N	\N
117230	41376	\N	1	\N	\N	0	\N	\N	\N
117231	41376	\N	2	\N	\N	0	\N	\N	\N
117232	41376	\N	3	\N	\N	0	\N	\N	\N
141257	49856	3	\N	\N	\N	1	\N	\N	\N
141258	49857	\N	3	\N	\N	0	\N	\N	\N
122836	43355	1	\N	\N	\N	0	\N	\N	\N
122837	43355	2	\N	\N	\N	0	\N	\N	\N
122838	43355	\N	1	\N	\N	0	\N	\N	\N
122839	43355	\N	2	\N	\N	0	\N	\N	\N
122840	43356	\N	1	\N	\N	0	\N	\N	\N
122841	43356	\N	2	\N	\N	0	\N	\N	\N
117250	41383	1	\N	\N	\N	3	\N	\N	\N
117251	41383	\N	1	\N	\N	3	\N	\N	\N
122842	43356	\N	3	\N	\N	0	\N	\N	\N
117252	41384	2	\N	\N	\N	3	\N	\N	\N
117253	41384	3	\N	\N	\N	3	\N	\N	\N
117254	41385	\N	3	\N	\N	1	\N	\N	\N
141175	49828	2	\N	\N	\N	1	\N	\N	\N
141176	49828	3	\N	\N	\N	1	\N	\N	\N
141177	49828	4	\N	\N	\N	1	\N	\N	\N
141178	49828	5	\N	\N	\N	1	\N	\N	\N
117243	41381	1	\N	\N	\N	3	\N	\N	\N
117244	41381	2	\N	\N	\N	3	\N	\N	\N
117245	41381	\N	1	\N	\N	3	\N	\N	\N
117246	41381	\N	2	\N	\N	3	\N	\N	\N
122843	43357	1	\N	\N	\N	3	\N	\N	\N
122844	43357	\N	1	\N	\N	3	\N	\N	\N
117247	41382	\N	1	\N	\N	3	\N	\N	\N
117248	41382	\N	2	\N	\N	3	\N	\N	\N
117249	41382	\N	3	\N	\N	3	\N	\N	\N
122845	43358	2	\N	\N	\N	3	\N	\N	\N
122846	43358	3	\N	\N	\N	3	\N	\N	\N
122847	43359	\N	3	\N	\N	3	\N	\N	\N
141179	49829	1	\N	\N	\N	0	\N	\N	\N
141180	49829	2	\N	\N	\N	0	\N	\N	\N
141181	49829	\N	1	\N	\N	0	\N	\N	\N
141182	49829	\N	2	\N	\N	0	\N	\N	\N
141183	49830	\N	1	\N	\N	0	\N	\N	\N
141184	49830	\N	2	\N	\N	0	\N	\N	\N
141185	49830	\N	3	\N	\N	0	\N	\N	\N
117267	41389	1	\N	\N	\N	3	\N	\N	\N
117268	41389	\N	1	\N	\N	3	\N	\N	\N
117269	41390	2	\N	\N	\N	3	\N	\N	\N
117270	41390	3	\N	\N	\N	3	\N	\N	\N
117271	41391	\N	3	\N	\N	3	\N	\N	\N
122848	43360	1	\N	\N	\N	3	\N	\N	\N
122849	43360	2	\N	\N	\N	3	\N	\N	\N
122850	43360	3	\N	\N	\N	3	\N	\N	\N
122851	43360	4	\N	\N	\N	3	\N	\N	\N
122852	43360	5	\N	\N	\N	3	\N	\N	\N
122853	43361	1	\N	\N	\N	3	\N	\N	\N
117272	41392	1	\N	\N	\N	3	\N	\N	\N
117273	41392	2	\N	\N	\N	3	\N	\N	\N
117274	41392	3	\N	\N	\N	3	\N	\N	\N
117275	41392	4	\N	\N	\N	3	\N	\N	\N
117276	41392	5	\N	\N	\N	3	\N	\N	\N
122854	43361	2	\N	\N	\N	3	\N	\N	\N
122855	43361	\N	1	\N	\N	3	\N	\N	\N
122856	43361	\N	2	\N	\N	3	\N	\N	\N
141203	49837	1	\N	\N	\N	3	\N	\N	\N
141204	49837	\N	1	\N	\N	3	\N	\N	\N
141205	49838	2	\N	\N	\N	3	\N	\N	\N
122857	43362	\N	1	\N	\N	3	\N	\N	\N
122858	43362	\N	2	\N	\N	3	\N	\N	\N
122859	43362	\N	3	\N	\N	3	\N	\N	\N
117277	41393	1	\N	\N	\N	3	\N	\N	\N
141186	49831	1	\N	\N	\N	3	\N	\N	\N
141187	49831	\N	1	\N	\N	3	\N	\N	\N
141188	49832	2	\N	\N	\N	3	\N	\N	\N
141189	49832	3	\N	\N	\N	3	\N	\N	\N
141190	49833	\N	3	\N	\N	3	\N	\N	\N
122860	43363	1	\N	\N	\N	3	\N	\N	\N
122861	43363	\N	1	\N	\N	3	\N	\N	\N
117255	41386	1	\N	\N	\N	1	\N	\N	\N
117256	41386	2	\N	\N	\N	1	\N	\N	\N
117257	41386	3	\N	\N	\N	1	\N	\N	\N
117258	41386	4	\N	\N	\N	1	\N	\N	\N
117259	41386	5	\N	\N	\N	1	\N	\N	\N
122862	43364	2	\N	\N	\N	3	\N	\N	\N
122863	43364	3	\N	\N	\N	3	\N	\N	\N
122864	43365	\N	3	\N	\N	1	\N	\N	\N
117260	41387	1	\N	\N	\N	0	\N	\N	\N
117261	41387	2	\N	\N	\N	0	\N	\N	\N
117262	41387	\N	1	\N	\N	0	\N	\N	\N
117263	41387	\N	2	\N	\N	0	\N	\N	\N
141191	49834	1	\N	\N	\N	3	\N	\N	\N
141192	49834	2	\N	\N	\N	3	\N	\N	\N
141193	49834	3	\N	\N	\N	3	\N	\N	\N
141194	49834	4	\N	\N	\N	3	\N	\N	\N
117264	41388	\N	1	\N	\N	0	\N	\N	\N
117265	41388	\N	2	\N	\N	0	\N	\N	\N
117266	41388	\N	3	\N	\N	0	\N	\N	\N
141195	49834	5	\N	\N	\N	3	\N	\N	\N
122865	43366	1	\N	\N	\N	1	\N	\N	\N
122866	43366	2	\N	\N	\N	1	\N	\N	\N
122867	43366	3	\N	\N	\N	1	\N	\N	\N
122868	43366	4	\N	\N	\N	1	\N	\N	\N
122869	43366	5	\N	\N	\N	1	\N	\N	\N
141196	49835	1	\N	\N	\N	3	\N	\N	\N
117284	41395	1	\N	\N	\N	3	\N	\N	\N
117285	41395	\N	1	\N	\N	3	\N	\N	\N
141197	49835	2	\N	\N	\N	3	\N	\N	\N
141198	49835	\N	1	\N	\N	3	\N	\N	\N
117286	41396	2	\N	\N	\N	3	\N	\N	\N
117287	41396	3	\N	\N	\N	3	\N	\N	\N
117288	41397	\N	3	\N	\N	1	\N	\N	\N
141199	49835	\N	2	\N	\N	3	\N	\N	\N
122870	43367	1	\N	\N	\N	0	\N	\N	\N
122871	43367	2	\N	\N	\N	0	\N	\N	\N
122872	43367	\N	1	\N	\N	0	\N	\N	\N
122873	43367	\N	2	\N	\N	0	\N	\N	\N
141200	49836	\N	1	\N	\N	3	\N	\N	\N
141201	49836	\N	2	\N	\N	3	\N	\N	\N
122874	43368	\N	1	\N	\N	0	\N	\N	\N
117278	41393	2	\N	\N	\N	3	\N	\N	\N
117279	41393	\N	1	\N	\N	3	\N	\N	\N
117280	41393	\N	2	\N	\N	3	\N	\N	\N
122875	43368	\N	2	\N	\N	0	\N	\N	\N
122876	43368	\N	3	\N	\N	0	\N	\N	\N
141202	49836	\N	3	\N	\N	3	\N	\N	\N
117281	41394	\N	1	\N	\N	3	\N	\N	\N
117282	41394	\N	2	\N	\N	3	\N	\N	\N
117283	41394	\N	3	\N	\N	3	\N	\N	\N
122894	43375	1	\N	\N	\N	3	\N	\N	\N
122895	43375	\N	1	\N	\N	3	\N	\N	\N
141220	49843	1	\N	\N	\N	3	\N	\N	\N
117301	41401	1	\N	\N	\N	3	\N	\N	\N
117302	41401	\N	1	\N	\N	3	\N	\N	\N
122896	43376	2	\N	\N	\N	3	\N	\N	\N
122897	43376	3	\N	\N	\N	3	\N	\N	\N
117303	41402	2	\N	\N	\N	3	\N	\N	\N
117304	41402	3	\N	\N	\N	3	\N	\N	\N
117305	41403	\N	3	\N	\N	3	\N	\N	\N
122898	43377	\N	3	\N	\N	1	\N	\N	\N
141221	49843	\N	1	\N	\N	3	\N	\N	\N
141222	49844	2	\N	\N	\N	3	\N	\N	\N
141223	49844	3	\N	\N	\N	3	\N	\N	\N
141224	49845	\N	3	\N	\N	3	\N	\N	\N
117306	41404	1	\N	\N	\N	3	\N	\N	\N
117307	41404	2	\N	\N	\N	3	\N	\N	\N
117308	41404	3	\N	\N	\N	3	\N	\N	\N
117309	41404	4	\N	\N	\N	3	\N	\N	\N
117310	41404	5	\N	\N	\N	3	\N	\N	\N
122899	43378	1	\N	\N	\N	1	\N	\N	\N
122900	43378	2	\N	\N	\N	1	\N	\N	\N
122901	43378	3	\N	\N	\N	1	\N	\N	\N
122902	43378	4	\N	\N	\N	1	\N	\N	\N
122903	43378	5	\N	\N	\N	1	\N	\N	\N
117311	41405	1	\N	\N	\N	3	\N	\N	\N
117312	41405	2	\N	\N	\N	3	\N	\N	\N
117313	41405	\N	1	\N	\N	3	\N	\N	\N
117314	41405	\N	2	\N	\N	3	\N	\N	\N
141225	49846	1	\N	\N	\N	3	\N	\N	\N
141226	49846	2	\N	\N	\N	3	\N	\N	\N
141227	49846	3	\N	\N	\N	3	\N	\N	\N
141228	49846	4	\N	\N	\N	3	\N	\N	\N
141229	49846	5	\N	\N	\N	3	\N	\N	\N
117315	41406	\N	1	\N	\N	3	\N	\N	\N
117316	41406	\N	2	\N	\N	3	\N	\N	\N
117317	41406	\N	3	\N	\N	3	\N	\N	\N
141206	49838	3	\N	\N	\N	3	\N	\N	\N
141207	49839	\N	3	\N	\N	1	\N	\N	\N
117289	41398	1	\N	\N	\N	1	\N	\N	\N
117290	41398	2	\N	\N	\N	1	\N	\N	\N
117291	41398	3	\N	\N	\N	1	\N	\N	\N
117292	41398	4	\N	\N	\N	1	\N	\N	\N
117293	41398	5	\N	\N	\N	1	\N	\N	\N
117294	41399	1	\N	\N	\N	0	\N	\N	\N
117295	41399	2	\N	\N	\N	0	\N	\N	\N
117296	41399	\N	1	\N	\N	0	\N	\N	\N
117297	41399	\N	2	\N	\N	0	\N	\N	\N
122877	43369	1	\N	\N	\N	3	\N	\N	\N
122878	43369	\N	1	\N	\N	3	\N	\N	\N
122879	43370	2	\N	\N	\N	3	\N	\N	\N
117298	41400	\N	1	\N	\N	0	\N	\N	\N
117299	41400	\N	2	\N	\N	0	\N	\N	\N
117300	41400	\N	3	\N	\N	0	\N	\N	\N
122880	43370	3	\N	\N	\N	3	\N	\N	\N
122881	43371	\N	3	\N	\N	3	\N	\N	\N
141208	49840	1	\N	\N	\N	1	\N	\N	\N
141209	49840	2	\N	\N	\N	1	\N	\N	\N
141210	49840	3	\N	\N	\N	1	\N	\N	\N
141211	49840	4	\N	\N	\N	1	\N	\N	\N
141212	49840	5	\N	\N	\N	1	\N	\N	\N
117318	41407	1	\N	\N	\N	3	\N	\N	\N
117319	41407	\N	1	\N	\N	3	\N	\N	\N
141213	49841	1	\N	\N	\N	0	\N	\N	\N
117320	41408	2	\N	\N	\N	3	\N	\N	\N
117321	41408	3	\N	\N	\N	3	\N	\N	\N
117322	41409	\N	3	\N	\N	1	\N	\N	\N
141214	49841	2	\N	\N	\N	0	\N	\N	\N
122882	43372	1	\N	\N	\N	3	\N	\N	\N
122883	43372	2	\N	\N	\N	3	\N	\N	\N
122884	43372	3	\N	\N	\N	3	\N	\N	\N
122885	43372	4	\N	\N	\N	3	\N	\N	\N
122886	43372	5	\N	\N	\N	3	\N	\N	\N
141215	49841	\N	1	\N	\N	0	\N	\N	\N
141216	49841	\N	2	\N	\N	0	\N	\N	\N
141217	49842	\N	1	\N	\N	0	\N	\N	\N
141218	49842	\N	2	\N	\N	0	\N	\N	\N
141219	49842	\N	3	\N	\N	0	\N	\N	\N
122887	43373	1	\N	\N	\N	3	\N	\N	\N
122888	43373	2	\N	\N	\N	3	\N	\N	\N
117323	41410	1	\N	\N	\N	1	\N	\N	\N
117324	41410	2	\N	\N	\N	1	\N	\N	\N
117325	41410	3	\N	\N	\N	1	\N	\N	\N
117326	41410	4	\N	\N	\N	1	\N	\N	\N
117327	41410	5	\N	\N	\N	1	\N	\N	\N
122889	43373	\N	1	\N	\N	3	\N	\N	\N
122890	43373	\N	2	\N	\N	3	\N	\N	\N
122891	43374	\N	1	\N	\N	3	\N	\N	\N
122892	43374	\N	2	\N	\N	3	\N	\N	\N
122893	43374	\N	3	\N	\N	3	\N	\N	\N
117328	41411	1	\N	\N	\N	0	\N	\N	\N
117329	41411	2	\N	\N	\N	0	\N	\N	\N
117330	41411	\N	1	\N	\N	0	\N	\N	\N
117331	41411	\N	2	\N	\N	0	\N	\N	\N
141230	49847	1	\N	\N	\N	3	\N	\N	\N
141231	49847	2	\N	\N	\N	3	\N	\N	\N
117332	41412	\N	1	\N	\N	0	\N	\N	\N
117333	41412	\N	2	\N	\N	0	\N	\N	\N
117334	41412	\N	3	\N	\N	0	\N	\N	\N
141232	49847	\N	1	\N	\N	3	\N	\N	\N
141233	49847	\N	2	\N	\N	3	\N	\N	\N
141234	49848	\N	1	\N	\N	3	\N	\N	\N
141235	49848	\N	2	\N	\N	3	\N	\N	\N
141236	49848	\N	3	\N	\N	3	\N	\N	\N
122911	43381	1	\N	\N	\N	3	\N	\N	\N
122912	43381	\N	1	\N	\N	3	\N	\N	\N
122913	43382	2	\N	\N	\N	3	\N	\N	\N
122914	43382	3	\N	\N	\N	3	\N	\N	\N
122915	43383	\N	3	\N	\N	3	\N	\N	\N
117352	41419	1	\N	\N	\N	3	\N	\N	\N
117353	41419	\N	1	\N	\N	3	\N	\N	\N
117354	41420	2	\N	\N	\N	3	\N	\N	\N
117355	41420	3	\N	\N	\N	3	\N	\N	\N
117356	41421	\N	3	\N	\N	1	\N	\N	\N
141271	49861	1	\N	\N	\N	3	\N	\N	\N
141272	49861	\N	1	\N	\N	3	\N	\N	\N
122916	43384	1	\N	\N	\N	3	\N	\N	\N
122917	43384	2	\N	\N	\N	3	\N	\N	\N
117357	41422	1	\N	\N	\N	1	\N	\N	\N
117358	41422	2	\N	\N	\N	1	\N	\N	\N
117359	41422	3	\N	\N	\N	1	\N	\N	\N
117360	41422	4	\N	\N	\N	1	\N	\N	\N
117361	41422	5	\N	\N	\N	1	\N	\N	\N
122918	43384	3	\N	\N	\N	3	\N	\N	\N
122919	43384	4	\N	\N	\N	3	\N	\N	\N
122920	43384	5	\N	\N	\N	3	\N	\N	\N
141273	49862	2	\N	\N	\N	3	\N	\N	\N
141274	49862	3	\N	\N	\N	3	\N	\N	\N
141275	49863	\N	3	\N	\N	3	\N	\N	\N
117362	41423	1	\N	\N	\N	0	\N	\N	\N
122904	43379	1	\N	\N	\N	0	\N	\N	\N
122905	43379	2	\N	\N	\N	0	\N	\N	\N
122906	43379	\N	1	\N	\N	0	\N	\N	\N
122907	43379	\N	2	\N	\N	0	\N	\N	\N
122908	43380	\N	1	\N	\N	0	\N	\N	\N
122909	43380	\N	2	\N	\N	0	\N	\N	\N
122910	43380	\N	3	\N	\N	0	\N	\N	\N
117335	41413	1	\N	\N	\N	3	\N	\N	\N
117336	41413	\N	1	\N	\N	3	\N	\N	\N
117337	41414	2	\N	\N	\N	3	\N	\N	\N
117338	41414	3	\N	\N	\N	3	\N	\N	\N
117339	41415	\N	3	\N	\N	3	\N	\N	\N
141237	49849	1	\N	\N	\N	3	\N	\N	\N
141238	49849	\N	1	\N	\N	3	\N	\N	\N
141239	49850	2	\N	\N	\N	3	\N	\N	\N
141240	49850	3	\N	\N	\N	3	\N	\N	\N
141241	49851	\N	3	\N	\N	1	\N	\N	\N
122928	43387	1	\N	\N	\N	3	\N	\N	\N
122929	43387	\N	1	\N	\N	3	\N	\N	\N
122930	43388	2	\N	\N	\N	3	\N	\N	\N
122931	43388	3	\N	\N	\N	3	\N	\N	\N
122932	43389	\N	3	\N	\N	1	\N	\N	\N
117340	41416	1	\N	\N	\N	3	\N	\N	\N
117341	41416	2	\N	\N	\N	3	\N	\N	\N
117342	41416	3	\N	\N	\N	3	\N	\N	\N
117343	41416	4	\N	\N	\N	3	\N	\N	\N
117344	41416	5	\N	\N	\N	3	\N	\N	\N
117345	41417	1	\N	\N	\N	3	\N	\N	\N
117346	41417	2	\N	\N	\N	3	\N	\N	\N
117347	41417	\N	1	\N	\N	3	\N	\N	\N
117348	41417	\N	2	\N	\N	3	\N	\N	\N
141242	49852	1	\N	\N	\N	1	\N	\N	\N
141243	49852	2	\N	\N	\N	1	\N	\N	\N
117349	41418	\N	1	\N	\N	3	\N	\N	\N
117350	41418	\N	2	\N	\N	3	\N	\N	\N
117351	41418	\N	3	\N	\N	3	\N	\N	\N
122933	43390	1	\N	\N	\N	1	\N	\N	\N
122934	43390	2	\N	\N	\N	1	\N	\N	\N
122935	43390	3	\N	\N	\N	1	\N	\N	\N
122936	43390	4	\N	\N	\N	1	\N	\N	\N
122937	43390	5	\N	\N	\N	1	\N	\N	\N
141244	49852	3	\N	\N	\N	1	\N	\N	\N
141245	49852	4	\N	\N	\N	1	\N	\N	\N
141246	49852	5	\N	\N	\N	1	\N	\N	\N
117363	41423	2	\N	\N	\N	0	\N	\N	\N
117364	41423	\N	1	\N	\N	0	\N	\N	\N
117365	41423	\N	2	\N	\N	0	\N	\N	\N
122921	43385	1	\N	\N	\N	3	\N	\N	\N
122922	43385	2	\N	\N	\N	3	\N	\N	\N
122923	43385	\N	1	\N	\N	3	\N	\N	\N
117366	41424	\N	1	\N	\N	0	\N	\N	\N
117367	41424	\N	2	\N	\N	0	\N	\N	\N
117368	41424	\N	3	\N	\N	0	\N	\N	\N
122924	43385	\N	2	\N	\N	3	\N	\N	\N
141247	49853	1	\N	\N	\N	0	\N	\N	\N
122925	43386	\N	1	\N	\N	3	\N	\N	\N
122926	43386	\N	2	\N	\N	3	\N	\N	\N
122927	43386	\N	3	\N	\N	3	\N	\N	\N
141248	49853	2	\N	\N	\N	0	\N	\N	\N
141249	49853	\N	1	\N	\N	0	\N	\N	\N
141250	49853	\N	2	\N	\N	0	\N	\N	\N
117386	41431	1	\N	\N	\N	3	\N	\N	\N
117387	41431	\N	1	\N	\N	3	\N	\N	\N
141251	49854	\N	1	\N	\N	0	\N	\N	\N
141252	49854	\N	2	\N	\N	0	\N	\N	\N
117388	41432	2	\N	\N	\N	3	\N	\N	\N
117389	41432	3	\N	\N	\N	3	\N	\N	\N
117390	41433	\N	3	\N	\N	1	\N	\N	\N
141253	49854	\N	3	\N	\N	0	\N	\N	\N
122945	43393	1	\N	\N	\N	3	\N	\N	\N
122946	43393	\N	1	\N	\N	3	\N	\N	\N
122947	43394	2	\N	\N	\N	3	\N	\N	\N
122948	43394	3	\N	\N	\N	3	\N	\N	\N
122949	43395	\N	3	\N	\N	3	\N	\N	\N
117391	41434	1	\N	\N	\N	1	\N	\N	\N
117392	41434	2	\N	\N	\N	1	\N	\N	\N
117393	41434	3	\N	\N	\N	1	\N	\N	\N
117394	41434	4	\N	\N	\N	1	\N	\N	\N
117395	41434	5	\N	\N	\N	1	\N	\N	\N
141322	49879	1	\N	\N	\N	3	\N	\N	\N
141323	49879	\N	1	\N	\N	3	\N	\N	\N
141324	49880	2	\N	\N	\N	3	\N	\N	\N
141325	49880	3	\N	\N	\N	3	\N	\N	\N
141326	49881	\N	3	\N	\N	1	\N	\N	\N
117396	41435	1	\N	\N	\N	0	\N	\N	\N
117397	41435	2	\N	\N	\N	0	\N	\N	\N
117398	41435	\N	1	\N	\N	0	\N	\N	\N
117399	41435	\N	2	\N	\N	0	\N	\N	\N
122950	43396	1	\N	\N	\N	3	\N	\N	\N
122951	43396	2	\N	\N	\N	3	\N	\N	\N
122952	43396	3	\N	\N	\N	3	\N	\N	\N
117400	41436	\N	1	\N	\N	0	\N	\N	\N
117401	41436	\N	2	\N	\N	0	\N	\N	\N
117402	41436	\N	3	\N	\N	0	\N	\N	\N
122938	43391	1	\N	\N	\N	0	\N	\N	\N
122939	43391	2	\N	\N	\N	0	\N	\N	\N
117369	41425	1	\N	\N	\N	3	\N	\N	\N
117370	41425	\N	1	\N	\N	3	\N	\N	\N
122940	43391	\N	1	\N	\N	0	\N	\N	\N
122941	43391	\N	2	\N	\N	0	\N	\N	\N
117371	41426	2	\N	\N	\N	3	\N	\N	\N
117372	41426	3	\N	\N	\N	3	\N	\N	\N
117373	41427	\N	3	\N	\N	3	\N	\N	\N
141259	49858	1	\N	\N	\N	0	\N	\N	\N
141260	49858	2	\N	\N	\N	0	\N	\N	\N
141261	49858	3	\N	\N	\N	0	\N	\N	\N
141262	49858	4	\N	\N	\N	0	\N	\N	\N
141263	49858	5	\N	\N	\N	0	\N	\N	\N
122942	43392	\N	1	\N	\N	0	\N	\N	\N
122943	43392	\N	2	\N	\N	0	\N	\N	\N
122944	43392	\N	3	\N	\N	0	\N	\N	\N
117374	41428	1	\N	\N	\N	3	\N	\N	\N
117375	41428	2	\N	\N	\N	3	\N	\N	\N
117376	41428	3	\N	\N	\N	3	\N	\N	\N
117377	41428	4	\N	\N	\N	3	\N	\N	\N
117378	41428	5	\N	\N	\N	3	\N	\N	\N
141264	49859	1	\N	\N	\N	0	\N	\N	\N
141265	49859	2	\N	\N	\N	0	\N	\N	\N
141266	49859	\N	1	\N	\N	0	\N	\N	\N
141267	49859	\N	2	\N	\N	0	\N	\N	\N
122962	43399	1	\N	\N	\N	3	\N	\N	\N
122963	43399	\N	1	\N	\N	3	\N	\N	\N
117379	41429	1	\N	\N	\N	3	\N	\N	\N
117380	41429	2	\N	\N	\N	3	\N	\N	\N
117381	41429	\N	1	\N	\N	3	\N	\N	\N
117382	41429	\N	2	\N	\N	3	\N	\N	\N
122964	43400	2	\N	\N	\N	3	\N	\N	\N
122965	43400	3	\N	\N	\N	3	\N	\N	\N
122966	43401	\N	3	\N	\N	1	\N	\N	\N
141268	49860	\N	1	\N	\N	0	\N	\N	\N
141269	49860	\N	2	\N	\N	0	\N	\N	\N
117383	41430	\N	1	\N	\N	3	\N	\N	\N
117384	41430	\N	2	\N	\N	3	\N	\N	\N
117385	41430	\N	3	\N	\N	3	\N	\N	\N
141270	49860	\N	3	\N	\N	0	\N	\N	\N
122967	43402	1	\N	\N	\N	1	\N	\N	\N
122968	43402	2	\N	\N	\N	1	\N	\N	\N
117403	41437	1	\N	\N	\N	3	\N	\N	\N
117404	41437	\N	1	\N	\N	3	\N	\N	\N
122969	43402	3	\N	\N	\N	1	\N	\N	\N
122970	43402	4	\N	\N	\N	1	\N	\N	\N
117405	41438	2	\N	\N	\N	3	\N	\N	\N
117406	41438	3	\N	\N	\N	3	\N	\N	\N
117407	41439	\N	3	\N	\N	3	\N	\N	\N
122953	43396	4	\N	\N	\N	3	\N	\N	\N
122954	43396	5	\N	\N	\N	3	\N	\N	\N
122955	43397	1	\N	\N	\N	3	\N	\N	\N
122956	43397	2	\N	\N	\N	3	\N	\N	\N
122957	43397	\N	1	\N	\N	3	\N	\N	\N
122958	43397	\N	2	\N	\N	3	\N	\N	\N
117408	41440	1	\N	\N	\N	3	\N	\N	\N
117409	41440	2	\N	\N	\N	3	\N	\N	\N
117410	41440	3	\N	\N	\N	3	\N	\N	\N
117411	41440	4	\N	\N	\N	3	\N	\N	\N
117412	41440	5	\N	\N	\N	3	\N	\N	\N
141276	49864	1	\N	\N	\N	3	\N	\N	\N
141277	49864	2	\N	\N	\N	3	\N	\N	\N
141278	49864	3	\N	\N	\N	3	\N	\N	\N
141279	49864	4	\N	\N	\N	3	\N	\N	\N
122959	43398	\N	1	\N	\N	3	\N	\N	\N
122960	43398	\N	2	\N	\N	3	\N	\N	\N
122961	43398	\N	3	\N	\N	3	\N	\N	\N
141280	49864	5	\N	\N	\N	3	\N	\N	\N
117413	41441	1	\N	\N	\N	3	\N	\N	\N
117414	41441	2	\N	\N	\N	3	\N	\N	\N
117415	41441	\N	1	\N	\N	3	\N	\N	\N
117416	41441	\N	2	\N	\N	3	\N	\N	\N
117417	41442	\N	1	\N	\N	3	\N	\N	\N
117418	41442	\N	2	\N	\N	3	\N	\N	\N
117419	41442	\N	3	\N	\N	3	\N	\N	\N
141281	49865	1	\N	\N	\N	3	\N	\N	\N
141282	49865	2	\N	\N	\N	3	\N	\N	\N
141283	49865	\N	1	\N	\N	3	\N	\N	\N
141284	49865	\N	2	\N	\N	3	\N	\N	\N
122979	43405	1	\N	\N	\N	3	\N	\N	\N
122980	43405	\N	1	\N	\N	3	\N	\N	\N
122981	43406	2	\N	\N	\N	3	\N	\N	\N
122982	43406	3	\N	\N	\N	3	\N	\N	\N
122983	43407	\N	3	\N	\N	3	\N	\N	\N
141285	49866	\N	1	\N	\N	3	\N	\N	\N
141286	49866	\N	2	\N	\N	3	\N	\N	\N
117437	41449	1	\N	\N	\N	3	\N	\N	\N
117438	41449	\N	1	\N	\N	3	\N	\N	\N
141287	49866	\N	3	\N	\N	3	\N	\N	\N
117439	41450	2	\N	\N	\N	3	\N	\N	\N
117440	41450	3	\N	\N	\N	3	\N	\N	\N
117441	41451	\N	3	\N	\N	3	\N	\N	\N
122971	43402	5	\N	\N	\N	1	\N	\N	\N
141288	49867	1	\N	\N	\N	3	\N	\N	\N
141289	49867	\N	1	\N	\N	3	\N	\N	\N
141290	49868	2	\N	\N	\N	1	\N	\N	\N
141291	49868	3	\N	\N	\N	1	\N	\N	\N
141292	49869	\N	3	\N	\N	0	\N	\N	\N
122972	43403	1	\N	\N	\N	0	\N	\N	\N
122973	43403	2	\N	\N	\N	0	\N	\N	\N
122974	43403	\N	1	\N	\N	0	\N	\N	\N
122975	43403	\N	2	\N	\N	0	\N	\N	\N
117420	41443	1	\N	\N	\N	3	\N	\N	\N
117421	41443	\N	1	\N	\N	3	\N	\N	\N
117422	41444	2	\N	\N	\N	3	\N	\N	\N
117423	41444	3	\N	\N	\N	3	\N	\N	\N
117424	41445	\N	3	\N	\N	1	\N	\N	\N
122976	43404	\N	1	\N	\N	0	\N	\N	\N
122977	43404	\N	2	\N	\N	0	\N	\N	\N
122978	43404	\N	3	\N	\N	0	\N	\N	\N
141293	49870	1	\N	\N	\N	0	\N	\N	\N
141294	49870	2	\N	\N	\N	0	\N	\N	\N
141295	49870	3	\N	\N	\N	0	\N	\N	\N
117425	41446	1	\N	\N	\N	1	\N	\N	\N
117426	41446	2	\N	\N	\N	1	\N	\N	\N
117427	41446	3	\N	\N	\N	1	\N	\N	\N
117428	41446	4	\N	\N	\N	1	\N	\N	\N
117429	41446	5	\N	\N	\N	1	\N	\N	\N
141296	49870	4	\N	\N	\N	0	\N	\N	\N
141297	49870	5	\N	\N	\N	0	\N	\N	\N
122996	43411	1	\N	\N	\N	3	\N	\N	\N
122997	43411	\N	1	\N	\N	3	\N	\N	\N
122998	43412	2	\N	\N	\N	3	\N	\N	\N
122999	43412	3	\N	\N	\N	3	\N	\N	\N
123000	43413	\N	3	\N	\N	1	\N	\N	\N
117430	41447	1	\N	\N	\N	0	\N	\N	\N
117431	41447	2	\N	\N	\N	0	\N	\N	\N
117432	41447	\N	1	\N	\N	0	\N	\N	\N
117433	41447	\N	2	\N	\N	0	\N	\N	\N
117434	41448	\N	1	\N	\N	0	\N	\N	\N
117435	41448	\N	2	\N	\N	0	\N	\N	\N
117436	41448	\N	3	\N	\N	0	\N	\N	\N
141298	49871	1	\N	\N	\N	0	\N	\N	\N
141299	49871	2	\N	\N	\N	0	\N	\N	\N
141300	49871	\N	1	\N	\N	0	\N	\N	\N
141301	49871	\N	2	\N	\N	0	\N	\N	\N
141302	49872	\N	1	\N	\N	0	\N	\N	\N
141303	49872	\N	2	\N	\N	0	\N	\N	\N
141304	49872	\N	3	\N	\N	0	\N	\N	\N
122984	43408	1	\N	\N	\N	3	\N	\N	\N
122985	43408	2	\N	\N	\N	3	\N	\N	\N
122986	43408	3	\N	\N	\N	3	\N	\N	\N
122987	43408	4	\N	\N	\N	3	\N	\N	\N
122988	43408	5	\N	\N	\N	3	\N	\N	\N
117442	41452	1	\N	\N	\N	3	\N	\N	\N
117443	41452	2	\N	\N	\N	3	\N	\N	\N
117444	41452	3	\N	\N	\N	3	\N	\N	\N
117445	41452	4	\N	\N	\N	3	\N	\N	\N
117446	41452	5	\N	\N	\N	3	\N	\N	\N
122989	43409	1	\N	\N	\N	3	\N	\N	\N
117447	41453	1	\N	\N	\N	3	\N	\N	\N
117448	41453	2	\N	\N	\N	3	\N	\N	\N
117449	41453	\N	1	\N	\N	3	\N	\N	\N
117450	41453	\N	2	\N	\N	3	\N	\N	\N
122990	43409	2	\N	\N	\N	3	\N	\N	\N
122991	43409	\N	1	\N	\N	3	\N	\N	\N
122992	43409	\N	2	\N	\N	3	\N	\N	\N
117451	41454	\N	1	\N	\N	3	\N	\N	\N
117452	41454	\N	2	\N	\N	3	\N	\N	\N
117453	41454	\N	3	\N	\N	3	\N	\N	\N
141356	49891	1	\N	\N	\N	3	\N	\N	\N
122993	43410	\N	1	\N	\N	3	\N	\N	\N
122994	43410	\N	2	\N	\N	3	\N	\N	\N
122995	43410	\N	3	\N	\N	3	\N	\N	\N
141357	49891	\N	1	\N	\N	3	\N	\N	\N
141358	49892	2	\N	\N	\N	1	\N	\N	\N
141359	49892	3	\N	\N	\N	1	\N	\N	\N
141360	49893	\N	3	\N	\N	0	\N	\N	\N
117471	41461	1	\N	\N	\N	3	\N	\N	\N
117472	41461	\N	1	\N	\N	3	\N	\N	\N
117473	41462	2	\N	\N	\N	3	\N	\N	\N
117474	41462	3	\N	\N	\N	3	\N	\N	\N
117475	41463	\N	3	\N	\N	3	\N	\N	\N
123013	43417	1	\N	\N	\N	3	\N	\N	\N
123014	43417	\N	1	\N	\N	3	\N	\N	\N
123015	43418	2	\N	\N	\N	3	\N	\N	\N
123016	43418	3	\N	\N	\N	3	\N	\N	\N
123017	43419	\N	3	\N	\N	3	\N	\N	\N
141361	49894	1	\N	\N	\N	0	\N	\N	\N
141362	49894	2	\N	\N	\N	0	\N	\N	\N
141363	49894	3	\N	\N	\N	0	\N	\N	\N
141364	49894	4	\N	\N	\N	0	\N	\N	\N
117476	41464	1	\N	\N	\N	3	\N	\N	\N
117477	41464	2	\N	\N	\N	3	\N	\N	\N
123001	43414	1	\N	\N	\N	1	\N	\N	\N
123002	43414	2	\N	\N	\N	1	\N	\N	\N
123003	43414	3	\N	\N	\N	1	\N	\N	\N
123004	43414	4	\N	\N	\N	1	\N	\N	\N
123005	43414	5	\N	\N	\N	1	\N	\N	\N
117454	41455	1	\N	\N	\N	3	\N	\N	\N
117455	41455	\N	1	\N	\N	3	\N	\N	\N
117456	41456	2	\N	\N	\N	3	\N	\N	\N
117457	41456	3	\N	\N	\N	3	\N	\N	\N
117458	41457	\N	3	\N	\N	1	\N	\N	\N
141305	49873	1	\N	\N	\N	3	\N	\N	\N
141306	49873	\N	1	\N	\N	3	\N	\N	\N
141307	49874	2	\N	\N	\N	3	\N	\N	\N
123006	43415	1	\N	\N	\N	0	\N	\N	\N
123007	43415	2	\N	\N	\N	0	\N	\N	\N
123008	43415	\N	1	\N	\N	0	\N	\N	\N
123009	43415	\N	2	\N	\N	0	\N	\N	\N
141308	49874	3	\N	\N	\N	3	\N	\N	\N
141309	49875	\N	3	\N	\N	3	\N	\N	\N
123010	43416	\N	1	\N	\N	0	\N	\N	\N
117459	41458	1	\N	\N	\N	1	\N	\N	\N
117460	41458	2	\N	\N	\N	1	\N	\N	\N
117461	41458	3	\N	\N	\N	1	\N	\N	\N
117462	41458	4	\N	\N	\N	1	\N	\N	\N
117463	41458	5	\N	\N	\N	1	\N	\N	\N
123011	43416	\N	2	\N	\N	0	\N	\N	\N
123012	43416	\N	3	\N	\N	0	\N	\N	\N
117464	41459	1	\N	\N	\N	0	\N	\N	\N
117465	41459	2	\N	\N	\N	0	\N	\N	\N
117466	41459	\N	1	\N	\N	0	\N	\N	\N
117467	41459	\N	2	\N	\N	0	\N	\N	\N
117468	41460	\N	1	\N	\N	0	\N	\N	\N
117469	41460	\N	2	\N	\N	0	\N	\N	\N
117470	41460	\N	3	\N	\N	0	\N	\N	\N
141310	49876	1	\N	\N	\N	3	\N	\N	\N
141311	49876	2	\N	\N	\N	3	\N	\N	\N
141312	49876	3	\N	\N	\N	3	\N	\N	\N
123030	43423	1	\N	\N	\N	3	\N	\N	\N
123031	43423	\N	1	\N	\N	3	\N	\N	\N
141313	49876	4	\N	\N	\N	3	\N	\N	\N
141314	49876	5	\N	\N	\N	3	\N	\N	\N
123032	43424	2	\N	\N	\N	3	\N	\N	\N
123033	43424	3	\N	\N	\N	3	\N	\N	\N
123034	43425	\N	3	\N	\N	1	\N	\N	\N
117488	41467	1	\N	\N	\N	3	\N	\N	\N
117489	41467	\N	1	\N	\N	3	\N	\N	\N
117490	41468	2	\N	\N	\N	3	\N	\N	\N
117478	41464	3	\N	\N	\N	3	\N	\N	\N
117479	41464	4	\N	\N	\N	3	\N	\N	\N
117480	41464	5	\N	\N	\N	3	\N	\N	\N
141315	49877	1	\N	\N	\N	3	\N	\N	\N
141316	49877	2	\N	\N	\N	3	\N	\N	\N
141317	49877	\N	1	\N	\N	3	\N	\N	\N
141318	49877	\N	2	\N	\N	3	\N	\N	\N
123018	43420	1	\N	\N	\N	3	\N	\N	\N
117481	41465	1	\N	\N	\N	3	\N	\N	\N
117482	41465	2	\N	\N	\N	3	\N	\N	\N
117483	41465	\N	1	\N	\N	3	\N	\N	\N
117484	41465	\N	2	\N	\N	3	\N	\N	\N
123019	43420	2	\N	\N	\N	3	\N	\N	\N
123020	43420	3	\N	\N	\N	3	\N	\N	\N
123021	43420	4	\N	\N	\N	3	\N	\N	\N
123022	43420	5	\N	\N	\N	3	\N	\N	\N
141319	49878	\N	1	\N	\N	3	\N	\N	\N
141320	49878	\N	2	\N	\N	3	\N	\N	\N
117485	41466	\N	1	\N	\N	3	\N	\N	\N
117486	41466	\N	2	\N	\N	3	\N	\N	\N
117487	41466	\N	3	\N	\N	3	\N	\N	\N
141321	49878	\N	3	\N	\N	3	\N	\N	\N
123023	43421	1	\N	\N	\N	3	\N	\N	\N
123024	43421	2	\N	\N	\N	3	\N	\N	\N
123025	43421	\N	1	\N	\N	3	\N	\N	\N
123026	43421	\N	2	\N	\N	3	\N	\N	\N
117505	41473	1	\N	\N	\N	3	\N	\N	\N
117506	41473	\N	1	\N	\N	3	\N	\N	\N
123027	43422	\N	1	\N	\N	3	\N	\N	\N
117507	41474	2	\N	\N	\N	3	\N	\N	\N
117508	41474	3	\N	\N	\N	3	\N	\N	\N
117509	41475	\N	3	\N	\N	3	\N	\N	\N
123028	43422	\N	2	\N	\N	3	\N	\N	\N
123029	43422	\N	3	\N	\N	3	\N	\N	\N
141339	49885	1	\N	\N	\N	3	\N	\N	\N
141340	49885	\N	1	\N	\N	3	\N	\N	\N
141341	49886	2	\N	\N	\N	3	\N	\N	\N
141342	49886	3	\N	\N	\N	3	\N	\N	\N
141343	49887	\N	3	\N	\N	3	\N	\N	\N
117510	41476	1	\N	\N	\N	3	\N	\N	\N
117511	41476	2	\N	\N	\N	3	\N	\N	\N
117512	41476	3	\N	\N	\N	3	\N	\N	\N
117513	41476	4	\N	\N	\N	3	\N	\N	\N
117514	41476	5	\N	\N	\N	3	\N	\N	\N
123047	43429	1	\N	\N	\N	3	\N	\N	\N
123048	43429	\N	1	\N	\N	3	\N	\N	\N
123049	43430	2	\N	\N	\N	3	\N	\N	\N
123050	43430	3	\N	\N	\N	3	\N	\N	\N
123051	43431	\N	3	\N	\N	3	\N	\N	\N
117491	41468	3	\N	\N	\N	3	\N	\N	\N
117492	41469	\N	3	\N	\N	1	\N	\N	\N
123035	43426	1	\N	\N	\N	1	\N	\N	\N
123036	43426	2	\N	\N	\N	1	\N	\N	\N
123037	43426	3	\N	\N	\N	1	\N	\N	\N
123038	43426	4	\N	\N	\N	1	\N	\N	\N
123039	43426	5	\N	\N	\N	1	\N	\N	\N
117493	41470	1	\N	\N	\N	1	\N	\N	\N
117494	41470	2	\N	\N	\N	1	\N	\N	\N
117495	41470	3	\N	\N	\N	1	\N	\N	\N
117496	41470	4	\N	\N	\N	1	\N	\N	\N
117497	41470	5	\N	\N	\N	1	\N	\N	\N
141327	49882	1	\N	\N	\N	1	\N	\N	\N
141328	49882	2	\N	\N	\N	1	\N	\N	\N
141329	49882	3	\N	\N	\N	1	\N	\N	\N
141330	49882	4	\N	\N	\N	1	\N	\N	\N
123040	43427	1	\N	\N	\N	0	\N	\N	\N
123041	43427	2	\N	\N	\N	0	\N	\N	\N
123042	43427	\N	1	\N	\N	0	\N	\N	\N
123043	43427	\N	2	\N	\N	0	\N	\N	\N
141331	49882	5	\N	\N	\N	1	\N	\N	\N
117498	41471	1	\N	\N	\N	0	\N	\N	\N
117499	41471	2	\N	\N	\N	0	\N	\N	\N
117500	41471	\N	1	\N	\N	0	\N	\N	\N
117501	41471	\N	2	\N	\N	0	\N	\N	\N
123044	43428	\N	1	\N	\N	0	\N	\N	\N
123045	43428	\N	2	\N	\N	0	\N	\N	\N
117502	41472	\N	1	\N	\N	0	\N	\N	\N
117503	41472	\N	2	\N	\N	0	\N	\N	\N
117504	41472	\N	3	\N	\N	0	\N	\N	\N
123046	43428	\N	3	\N	\N	0	\N	\N	\N
141332	49883	1	\N	\N	\N	0	\N	\N	\N
141333	49883	2	\N	\N	\N	0	\N	\N	\N
141334	49883	\N	1	\N	\N	0	\N	\N	\N
141335	49883	\N	2	\N	\N	0	\N	\N	\N
141336	49884	\N	1	\N	\N	0	\N	\N	\N
117522	41479	1	\N	\N	\N	3	\N	\N	\N
117523	41479	\N	1	\N	\N	3	\N	\N	\N
141337	49884	\N	2	\N	\N	0	\N	\N	\N
123064	43435	1	\N	\N	\N	3	\N	\N	\N
117524	41480	2	\N	\N	\N	3	\N	\N	\N
117525	41480	3	\N	\N	\N	3	\N	\N	\N
117526	41481	\N	3	\N	\N	1	\N	\N	\N
123065	43435	\N	1	\N	\N	3	\N	\N	\N
141338	49884	\N	3	\N	\N	0	\N	\N	\N
123066	43436	2	\N	\N	\N	3	\N	\N	\N
123067	43436	3	\N	\N	\N	3	\N	\N	\N
123068	43437	\N	3	\N	\N	1	\N	\N	\N
117515	41477	1	\N	\N	\N	3	\N	\N	\N
117516	41477	2	\N	\N	\N	3	\N	\N	\N
117517	41477	\N	1	\N	\N	3	\N	\N	\N
117518	41477	\N	2	\N	\N	3	\N	\N	\N
117519	41478	\N	1	\N	\N	3	\N	\N	\N
117520	41478	\N	2	\N	\N	3	\N	\N	\N
117521	41478	\N	3	\N	\N	3	\N	\N	\N
141344	49888	1	\N	\N	\N	3	\N	\N	\N
141345	49888	2	\N	\N	\N	3	\N	\N	\N
141346	49888	3	\N	\N	\N	3	\N	\N	\N
141347	49888	4	\N	\N	\N	3	\N	\N	\N
141348	49888	5	\N	\N	\N	3	\N	\N	\N
123052	43432	1	\N	\N	\N	3	\N	\N	\N
123053	43432	2	\N	\N	\N	3	\N	\N	\N
123054	43432	3	\N	\N	\N	3	\N	\N	\N
123055	43432	4	\N	\N	\N	3	\N	\N	\N
123056	43432	5	\N	\N	\N	3	\N	\N	\N
117539	41485	1	\N	\N	\N	3	\N	\N	\N
117540	41485	\N	1	\N	\N	3	\N	\N	\N
117541	41486	2	\N	\N	\N	3	\N	\N	\N
117542	41486	3	\N	\N	\N	3	\N	\N	\N
117543	41487	\N	3	\N	\N	3	\N	\N	\N
141349	49889	1	\N	\N	\N	3	\N	\N	\N
141350	49889	2	\N	\N	\N	3	\N	\N	\N
141351	49889	\N	1	\N	\N	3	\N	\N	\N
141352	49889	\N	2	\N	\N	3	\N	\N	\N
123057	43433	1	\N	\N	\N	3	\N	\N	\N
123058	43433	2	\N	\N	\N	3	\N	\N	\N
123059	43433	\N	1	\N	\N	3	\N	\N	\N
123060	43433	\N	2	\N	\N	3	\N	\N	\N
141353	49890	\N	1	\N	\N	3	\N	\N	\N
123061	43434	\N	1	\N	\N	3	\N	\N	\N
123062	43434	\N	2	\N	\N	3	\N	\N	\N
123063	43434	\N	3	\N	\N	3	\N	\N	\N
141354	49890	\N	2	\N	\N	3	\N	\N	\N
117544	41488	1	\N	\N	\N	3	\N	\N	\N
117545	41488	2	\N	\N	\N	3	\N	\N	\N
117546	41488	3	\N	\N	\N	3	\N	\N	\N
117547	41488	4	\N	\N	\N	3	\N	\N	\N
117548	41488	5	\N	\N	\N	3	\N	\N	\N
141355	49890	\N	3	\N	\N	3	\N	\N	\N
117549	41489	1	\N	\N	\N	3	\N	\N	\N
117550	41489	2	\N	\N	\N	3	\N	\N	\N
117551	41489	\N	1	\N	\N	3	\N	\N	\N
117552	41489	\N	2	\N	\N	3	\N	\N	\N
141365	49894	5	\N	\N	\N	0	\N	\N	\N
117527	41482	1	\N	\N	\N	1	\N	\N	\N
117528	41482	2	\N	\N	\N	1	\N	\N	\N
117529	41482	3	\N	\N	\N	1	\N	\N	\N
117530	41482	4	\N	\N	\N	1	\N	\N	\N
117531	41482	5	\N	\N	\N	1	\N	\N	\N
141366	49895	1	\N	\N	\N	0	\N	\N	\N
141367	49895	2	\N	\N	\N	0	\N	\N	\N
141368	49895	\N	1	\N	\N	0	\N	\N	\N
123069	43438	1	\N	\N	\N	1	\N	\N	\N
123070	43438	2	\N	\N	\N	1	\N	\N	\N
123071	43438	3	\N	\N	\N	1	\N	\N	\N
123072	43438	4	\N	\N	\N	1	\N	\N	\N
123073	43438	5	\N	\N	\N	1	\N	\N	\N
141369	49895	\N	2	\N	\N	0	\N	\N	\N
117532	41483	1	\N	\N	\N	0	\N	\N	\N
117533	41483	2	\N	\N	\N	0	\N	\N	\N
117534	41483	\N	1	\N	\N	0	\N	\N	\N
117535	41483	\N	2	\N	\N	0	\N	\N	\N
117536	41484	\N	1	\N	\N	0	\N	\N	\N
117537	41484	\N	2	\N	\N	0	\N	\N	\N
117538	41484	\N	3	\N	\N	0	\N	\N	\N
141370	49896	\N	1	\N	\N	0	\N	\N	\N
141371	49896	\N	2	\N	\N	0	\N	\N	\N
141372	49896	\N	3	\N	\N	0	\N	\N	\N
123074	43439	1	\N	\N	\N	0	\N	\N	\N
123075	43439	2	\N	\N	\N	0	\N	\N	\N
123076	43439	\N	1	\N	\N	0	\N	\N	\N
123077	43439	\N	2	\N	\N	0	\N	\N	\N
123078	43440	\N	1	\N	\N	0	\N	\N	\N
123079	43440	\N	2	\N	\N	0	\N	\N	\N
123080	43440	\N	3	\N	\N	0	\N	\N	\N
117556	41491	1	\N	\N	\N	3	\N	\N	\N
117557	41491	\N	1	\N	\N	3	\N	\N	\N
117558	41492	2	\N	\N	\N	3	\N	\N	\N
117559	41492	3	\N	\N	\N	3	\N	\N	\N
117560	41493	\N	3	\N	\N	1	\N	\N	\N
141390	49903	1	\N	\N	\N	3	\N	\N	\N
141391	49903	\N	1	\N	\N	3	\N	\N	\N
141392	49904	2	\N	\N	\N	1	\N	\N	\N
141393	49904	3	\N	\N	\N	1	\N	\N	\N
141394	49905	\N	3	\N	\N	0	\N	\N	\N
123098	43447	1	\N	\N	\N	3	\N	\N	\N
123099	43447	\N	1	\N	\N	3	\N	\N	\N
117561	41494	1	\N	\N	\N	1	\N	\N	\N
117562	41494	2	\N	\N	\N	1	\N	\N	\N
117553	41490	\N	1	\N	\N	3	\N	\N	\N
117554	41490	\N	2	\N	\N	3	\N	\N	\N
117555	41490	\N	3	\N	\N	3	\N	\N	\N
123081	43441	1	\N	\N	\N	3	\N	\N	\N
123082	43441	\N	1	\N	\N	3	\N	\N	\N
123083	43442	2	\N	\N	\N	3	\N	\N	\N
123084	43442	3	\N	\N	\N	3	\N	\N	\N
123085	43443	\N	3	\N	\N	3	\N	\N	\N
141373	49897	1	\N	\N	\N	3	\N	\N	\N
141374	49897	\N	1	\N	\N	3	\N	\N	\N
141375	49898	2	\N	\N	\N	3	\N	\N	\N
141376	49898	3	\N	\N	\N	3	\N	\N	\N
141377	49899	\N	3	\N	\N	3	\N	\N	\N
117573	41497	1	\N	\N	\N	3	\N	\N	\N
117574	41497	\N	1	\N	\N	3	\N	\N	\N
117575	41498	2	\N	\N	\N	3	\N	\N	\N
117576	41498	3	\N	\N	\N	3	\N	\N	\N
117577	41499	\N	3	\N	\N	3	\N	\N	\N
123086	43444	1	\N	\N	\N	3	\N	\N	\N
123087	43444	2	\N	\N	\N	3	\N	\N	\N
123088	43444	3	\N	\N	\N	3	\N	\N	\N
123089	43444	4	\N	\N	\N	3	\N	\N	\N
123090	43444	5	\N	\N	\N	3	\N	\N	\N
141378	49900	1	\N	\N	\N	3	\N	\N	\N
141379	49900	2	\N	\N	\N	3	\N	\N	\N
117578	41500	1	\N	\N	\N	3	\N	\N	\N
117579	41500	2	\N	\N	\N	3	\N	\N	\N
117580	41500	3	\N	\N	\N	3	\N	\N	\N
117581	41500	4	\N	\N	\N	3	\N	\N	\N
117582	41500	5	\N	\N	\N	3	\N	\N	\N
141380	49900	3	\N	\N	\N	3	\N	\N	\N
141381	49900	4	\N	\N	\N	3	\N	\N	\N
141382	49900	5	\N	\N	\N	3	\N	\N	\N
123091	43445	1	\N	\N	\N	3	\N	\N	\N
123092	43445	2	\N	\N	\N	3	\N	\N	\N
123093	43445	\N	1	\N	\N	3	\N	\N	\N
123094	43445	\N	2	\N	\N	3	\N	\N	\N
117583	41501	1	\N	\N	\N	3	\N	\N	\N
117584	41501	2	\N	\N	\N	3	\N	\N	\N
117585	41501	\N	1	\N	\N	3	\N	\N	\N
117586	41501	\N	2	\N	\N	3	\N	\N	\N
123095	43446	\N	1	\N	\N	3	\N	\N	\N
123096	43446	\N	2	\N	\N	3	\N	\N	\N
123097	43446	\N	3	\N	\N	3	\N	\N	\N
117587	41502	\N	1	\N	\N	3	\N	\N	\N
117588	41502	\N	2	\N	\N	3	\N	\N	\N
117589	41502	\N	3	\N	\N	3	\N	\N	\N
141383	49901	1	\N	\N	\N	3	\N	\N	\N
141384	49901	2	\N	\N	\N	3	\N	\N	\N
141385	49901	\N	1	\N	\N	3	\N	\N	\N
141386	49901	\N	2	\N	\N	3	\N	\N	\N
117563	41494	3	\N	\N	\N	1	\N	\N	\N
117564	41494	4	\N	\N	\N	1	\N	\N	\N
117565	41494	5	\N	\N	\N	1	\N	\N	\N
123100	43448	2	\N	\N	\N	3	\N	\N	\N
123101	43448	3	\N	\N	\N	3	\N	\N	\N
123102	43449	\N	3	\N	\N	1	\N	\N	\N
141387	49902	\N	1	\N	\N	3	\N	\N	\N
141388	49902	\N	2	\N	\N	3	\N	\N	\N
141389	49902	\N	3	\N	\N	3	\N	\N	\N
117566	41495	1	\N	\N	\N	0	\N	\N	\N
117567	41495	2	\N	\N	\N	0	\N	\N	\N
117568	41495	\N	1	\N	\N	0	\N	\N	\N
117569	41495	\N	2	\N	\N	0	\N	\N	\N
117570	41496	\N	1	\N	\N	0	\N	\N	\N
117571	41496	\N	2	\N	\N	0	\N	\N	\N
117572	41496	\N	3	\N	\N	0	\N	\N	\N
123103	43450	1	\N	\N	\N	1	\N	\N	\N
123104	43450	2	\N	\N	\N	1	\N	\N	\N
123105	43450	3	\N	\N	\N	1	\N	\N	\N
123106	43450	4	\N	\N	\N	1	\N	\N	\N
123107	43450	5	\N	\N	\N	1	\N	\N	\N
141424	49915	1	\N	\N	\N	3	\N	\N	\N
117590	41503	1	\N	\N	\N	3	\N	\N	\N
117591	41503	\N	1	\N	\N	3	\N	\N	\N
141425	49915	\N	1	\N	\N	3	\N	\N	\N
117592	41504	2	\N	\N	\N	3	\N	\N	\N
117593	41504	3	\N	\N	\N	3	\N	\N	\N
117594	41505	\N	3	\N	\N	1	\N	\N	\N
123108	43451	1	\N	\N	\N	0	\N	\N	\N
123109	43451	2	\N	\N	\N	0	\N	\N	\N
123110	43451	\N	1	\N	\N	0	\N	\N	\N
123111	43451	\N	2	\N	\N	0	\N	\N	\N
141426	49916	2	\N	\N	\N	3	\N	\N	\N
141427	49916	3	\N	\N	\N	3	\N	\N	\N
141428	49917	\N	3	\N	\N	3	\N	\N	\N
123112	43452	\N	1	\N	\N	0	\N	\N	\N
123113	43452	\N	2	\N	\N	0	\N	\N	\N
123114	43452	\N	3	\N	\N	0	\N	\N	\N
117595	41506	1	\N	\N	\N	1	\N	\N	\N
117596	41506	2	\N	\N	\N	1	\N	\N	\N
117597	41506	3	\N	\N	\N	1	\N	\N	\N
117598	41506	4	\N	\N	\N	1	\N	\N	\N
117599	41506	5	\N	\N	\N	1	\N	\N	\N
117600	41507	1	\N	\N	\N	0	\N	\N	\N
117601	41507	2	\N	\N	\N	0	\N	\N	\N
117602	41507	\N	1	\N	\N	0	\N	\N	\N
117603	41507	\N	2	\N	\N	0	\N	\N	\N
117604	41508	\N	1	\N	\N	0	\N	\N	\N
117605	41508	\N	2	\N	\N	0	\N	\N	\N
117606	41508	\N	3	\N	\N	0	\N	\N	\N
123115	43453	1	\N	\N	\N	3	\N	\N	\N
123116	43453	\N	1	\N	\N	3	\N	\N	\N
123117	43454	2	\N	\N	\N	3	\N	\N	\N
123118	43454	3	\N	\N	\N	3	\N	\N	\N
123119	43455	\N	3	\N	\N	3	\N	\N	\N
141395	49906	1	\N	\N	\N	0	\N	\N	\N
141396	49906	2	\N	\N	\N	0	\N	\N	\N
141397	49906	3	\N	\N	\N	0	\N	\N	\N
141398	49906	4	\N	\N	\N	0	\N	\N	\N
141399	49906	5	\N	\N	\N	0	\N	\N	\N
117624	41515	1	\N	\N	\N	3	\N	\N	\N
117625	41515	\N	1	\N	\N	3	\N	\N	\N
117626	41516	2	\N	\N	\N	3	\N	\N	\N
117627	41516	3	\N	\N	\N	3	\N	\N	\N
117628	41517	\N	3	\N	\N	1	\N	\N	\N
123120	43456	1	\N	\N	\N	3	\N	\N	\N
123121	43456	2	\N	\N	\N	3	\N	\N	\N
123122	43456	3	\N	\N	\N	3	\N	\N	\N
123123	43456	4	\N	\N	\N	3	\N	\N	\N
123124	43456	5	\N	\N	\N	3	\N	\N	\N
141400	49907	1	\N	\N	\N	0	\N	\N	\N
141401	49907	2	\N	\N	\N	0	\N	\N	\N
141402	49907	\N	1	\N	\N	0	\N	\N	\N
141403	49907	\N	2	\N	\N	0	\N	\N	\N
117629	41518	1	\N	\N	\N	1	\N	\N	\N
117630	41518	2	\N	\N	\N	1	\N	\N	\N
117631	41518	3	\N	\N	\N	1	\N	\N	\N
117632	41518	4	\N	\N	\N	1	\N	\N	\N
117633	41518	5	\N	\N	\N	1	\N	\N	\N
123125	43457	1	\N	\N	\N	3	\N	\N	\N
123126	43457	2	\N	\N	\N	3	\N	\N	\N
123127	43457	\N	1	\N	\N	3	\N	\N	\N
123128	43457	\N	2	\N	\N	3	\N	\N	\N
141404	49908	\N	1	\N	\N	0	\N	\N	\N
141405	49908	\N	2	\N	\N	0	\N	\N	\N
141406	49908	\N	3	\N	\N	0	\N	\N	\N
117634	41519	1	\N	\N	\N	0	\N	\N	\N
117635	41519	2	\N	\N	\N	0	\N	\N	\N
117636	41519	\N	1	\N	\N	0	\N	\N	\N
117637	41519	\N	2	\N	\N	0	\N	\N	\N
123129	43458	\N	1	\N	\N	3	\N	\N	\N
123130	43458	\N	2	\N	\N	3	\N	\N	\N
123131	43458	\N	3	\N	\N	3	\N	\N	\N
123132	43459	1	\N	\N	\N	3	\N	\N	\N
123133	43459	\N	1	\N	\N	3	\N	\N	\N
123134	43460	2	\N	\N	\N	3	\N	\N	\N
123135	43460	3	\N	\N	\N	3	\N	\N	\N
123136	43461	\N	3	\N	\N	1	\N	\N	\N
117607	41509	1	\N	\N	\N	3	\N	\N	\N
117608	41509	\N	1	\N	\N	3	\N	\N	\N
117609	41510	2	\N	\N	\N	3	\N	\N	\N
117610	41510	3	\N	\N	\N	3	\N	\N	\N
117611	41511	\N	3	\N	\N	3	\N	\N	\N
141407	49909	1	\N	\N	\N	3	\N	\N	\N
141408	49909	\N	1	\N	\N	3	\N	\N	\N
141409	49910	2	\N	\N	\N	3	\N	\N	\N
141410	49910	3	\N	\N	\N	3	\N	\N	\N
141411	49911	\N	3	\N	\N	1	\N	\N	\N
123137	43462	1	\N	\N	\N	1	\N	\N	\N
123138	43462	2	\N	\N	\N	1	\N	\N	\N
117612	41512	1	\N	\N	\N	3	\N	\N	\N
117613	41512	2	\N	\N	\N	3	\N	\N	\N
117614	41512	3	\N	\N	\N	3	\N	\N	\N
117615	41512	4	\N	\N	\N	3	\N	\N	\N
117616	41512	5	\N	\N	\N	3	\N	\N	\N
123139	43462	3	\N	\N	\N	1	\N	\N	\N
123140	43462	4	\N	\N	\N	1	\N	\N	\N
123141	43462	5	\N	\N	\N	1	\N	\N	\N
117617	41513	1	\N	\N	\N	3	\N	\N	\N
117618	41513	2	\N	\N	\N	3	\N	\N	\N
117619	41513	\N	1	\N	\N	3	\N	\N	\N
117620	41513	\N	2	\N	\N	3	\N	\N	\N
123142	43463	1	\N	\N	\N	0	\N	\N	\N
123143	43463	2	\N	\N	\N	0	\N	\N	\N
123144	43463	\N	1	\N	\N	0	\N	\N	\N
117621	41514	\N	1	\N	\N	3	\N	\N	\N
117622	41514	\N	2	\N	\N	3	\N	\N	\N
117623	41514	\N	3	\N	\N	3	\N	\N	\N
123145	43463	\N	2	\N	\N	0	\N	\N	\N
141412	49912	1	\N	\N	\N	1	\N	\N	\N
141413	49912	2	\N	\N	\N	1	\N	\N	\N
141414	49912	3	\N	\N	\N	1	\N	\N	\N
123146	43464	\N	1	\N	\N	0	\N	\N	\N
123147	43464	\N	2	\N	\N	0	\N	\N	\N
123148	43464	\N	3	\N	\N	0	\N	\N	\N
141415	49912	4	\N	\N	\N	1	\N	\N	\N
141416	49912	5	\N	\N	\N	1	\N	\N	\N
117641	41521	1	\N	\N	\N	3	\N	\N	\N
117638	41520	\N	1	\N	\N	0	\N	\N	\N
117639	41520	\N	2	\N	\N	0	\N	\N	\N
117640	41520	\N	3	\N	\N	0	\N	\N	\N
141417	49913	1	\N	\N	\N	0	\N	\N	\N
141418	49913	2	\N	\N	\N	0	\N	\N	\N
141419	49913	\N	1	\N	\N	0	\N	\N	\N
141420	49913	\N	2	\N	\N	0	\N	\N	\N
141421	49914	\N	1	\N	\N	0	\N	\N	\N
141422	49914	\N	2	\N	\N	0	\N	\N	\N
141423	49914	\N	3	\N	\N	0	\N	\N	\N
123149	43465	1	\N	\N	\N	3	\N	\N	\N
123150	43465	\N	1	\N	\N	3	\N	\N	\N
117658	41527	1	\N	\N	\N	3	\N	\N	\N
117659	41527	\N	1	\N	\N	3	\N	\N	\N
117660	41528	2	\N	\N	\N	3	\N	\N	\N
117661	41528	3	\N	\N	\N	3	\N	\N	\N
117662	41529	\N	3	\N	\N	1	\N	\N	\N
123151	43466	2	\N	\N	\N	3	\N	\N	\N
123152	43466	3	\N	\N	\N	3	\N	\N	\N
123153	43467	\N	3	\N	\N	3	\N	\N	\N
117663	41530	1	\N	\N	\N	1	\N	\N	\N
117664	41530	2	\N	\N	\N	1	\N	\N	\N
117665	41530	3	\N	\N	\N	1	\N	\N	\N
117666	41530	4	\N	\N	\N	1	\N	\N	\N
117667	41530	5	\N	\N	\N	1	\N	\N	\N
141475	49933	1	\N	\N	\N	3	\N	\N	\N
141476	49933	\N	1	\N	\N	3	\N	\N	\N
123154	43468	1	\N	\N	\N	3	\N	\N	\N
123155	43468	2	\N	\N	\N	3	\N	\N	\N
123156	43468	3	\N	\N	\N	3	\N	\N	\N
123157	43468	4	\N	\N	\N	3	\N	\N	\N
123158	43468	5	\N	\N	\N	3	\N	\N	\N
141477	49934	2	\N	\N	\N	3	\N	\N	\N
141478	49934	3	\N	\N	\N	3	\N	\N	\N
141479	49935	\N	3	\N	\N	1	\N	\N	\N
117668	41531	1	\N	\N	\N	0	\N	\N	\N
117669	41531	2	\N	\N	\N	0	\N	\N	\N
117670	41531	\N	1	\N	\N	0	\N	\N	\N
117671	41531	\N	2	\N	\N	0	\N	\N	\N
117672	41532	\N	1	\N	\N	0	\N	\N	\N
117673	41532	\N	2	\N	\N	0	\N	\N	\N
117674	41532	\N	3	\N	\N	0	\N	\N	\N
123159	43469	1	\N	\N	\N	3	\N	\N	\N
123160	43469	2	\N	\N	\N	3	\N	\N	\N
123161	43469	\N	1	\N	\N	3	\N	\N	\N
123162	43469	\N	2	\N	\N	3	\N	\N	\N
117642	41521	\N	1	\N	\N	3	\N	\N	\N
117643	41522	2	\N	\N	\N	3	\N	\N	\N
117644	41522	3	\N	\N	\N	3	\N	\N	\N
117645	41523	\N	3	\N	\N	3	\N	\N	\N
141429	49918	1	\N	\N	\N	3	\N	\N	\N
141430	49918	2	\N	\N	\N	3	\N	\N	\N
123163	43470	\N	1	\N	\N	3	\N	\N	\N
123164	43470	\N	2	\N	\N	3	\N	\N	\N
123165	43470	\N	3	\N	\N	3	\N	\N	\N
141431	49918	3	\N	\N	\N	3	\N	\N	\N
141432	49918	4	\N	\N	\N	3	\N	\N	\N
141433	49918	5	\N	\N	\N	3	\N	\N	\N
117646	41524	1	\N	\N	\N	3	\N	\N	\N
117647	41524	2	\N	\N	\N	3	\N	\N	\N
117648	41524	3	\N	\N	\N	3	\N	\N	\N
117649	41524	4	\N	\N	\N	3	\N	\N	\N
117650	41524	5	\N	\N	\N	3	\N	\N	\N
141434	49919	1	\N	\N	\N	3	\N	\N	\N
141435	49919	2	\N	\N	\N	3	\N	\N	\N
141436	49919	\N	1	\N	\N	3	\N	\N	\N
141437	49919	\N	2	\N	\N	3	\N	\N	\N
123183	43477	1	\N	\N	\N	3	\N	\N	\N
123184	43477	\N	1	\N	\N	3	\N	\N	\N
123185	43478	2	\N	\N	\N	3	\N	\N	\N
123186	43478	3	\N	\N	\N	3	\N	\N	\N
123187	43479	\N	3	\N	\N	3	\N	\N	\N
117651	41525	1	\N	\N	\N	3	\N	\N	\N
117652	41525	2	\N	\N	\N	3	\N	\N	\N
117653	41525	\N	1	\N	\N	3	\N	\N	\N
117654	41525	\N	2	\N	\N	3	\N	\N	\N
141438	49920	\N	1	\N	\N	3	\N	\N	\N
141439	49920	\N	2	\N	\N	3	\N	\N	\N
141440	49920	\N	3	\N	\N	3	\N	\N	\N
117655	41526	\N	1	\N	\N	3	\N	\N	\N
117656	41526	\N	2	\N	\N	3	\N	\N	\N
117657	41526	\N	3	\N	\N	3	\N	\N	\N
123188	43480	1	\N	\N	\N	3	\N	\N	\N
123189	43480	2	\N	\N	\N	3	\N	\N	\N
123190	43480	3	\N	\N	\N	3	\N	\N	\N
123191	43480	4	\N	\N	\N	3	\N	\N	\N
123192	43480	5	\N	\N	\N	3	\N	\N	\N
117675	41533	1	\N	\N	\N	3	\N	\N	\N
117676	41533	\N	1	\N	\N	3	\N	\N	\N
117677	41534	2	\N	\N	\N	3	\N	\N	\N
117678	41534	3	\N	\N	\N	3	\N	\N	\N
117679	41535	\N	3	\N	\N	3	\N	\N	\N
141458	49927	1	\N	\N	\N	3	\N	\N	\N
141459	49927	\N	1	\N	\N	3	\N	\N	\N
123166	43471	1	\N	\N	\N	3	\N	\N	\N
123167	43471	\N	1	\N	\N	3	\N	\N	\N
117680	41536	1	\N	\N	\N	3	\N	\N	\N
117681	41536	2	\N	\N	\N	3	\N	\N	\N
117682	41536	3	\N	\N	\N	3	\N	\N	\N
117683	41536	4	\N	\N	\N	3	\N	\N	\N
117684	41536	5	\N	\N	\N	3	\N	\N	\N
123168	43472	2	\N	\N	\N	3	\N	\N	\N
123169	43472	3	\N	\N	\N	3	\N	\N	\N
123170	43473	\N	3	\N	\N	1	\N	\N	\N
141441	49921	1	\N	\N	\N	3	\N	\N	\N
141442	49921	\N	1	\N	\N	3	\N	\N	\N
141443	49922	2	\N	\N	\N	1	\N	\N	\N
117685	41537	1	\N	\N	\N	3	\N	\N	\N
117686	41537	2	\N	\N	\N	3	\N	\N	\N
117687	41537	\N	1	\N	\N	3	\N	\N	\N
117688	41537	\N	2	\N	\N	3	\N	\N	\N
141444	49922	3	\N	\N	\N	1	\N	\N	\N
141445	49923	\N	3	\N	\N	0	\N	\N	\N
117689	41538	\N	1	\N	\N	3	\N	\N	\N
117690	41538	\N	2	\N	\N	3	\N	\N	\N
117691	41538	\N	3	\N	\N	3	\N	\N	\N
123171	43474	1	\N	\N	\N	1	\N	\N	\N
123172	43474	2	\N	\N	\N	1	\N	\N	\N
123173	43474	3	\N	\N	\N	1	\N	\N	\N
123174	43474	4	\N	\N	\N	1	\N	\N	\N
123175	43474	5	\N	\N	\N	1	\N	\N	\N
117709	41545	1	\N	\N	\N	3	\N	\N	\N
117710	41545	\N	1	\N	\N	3	\N	\N	\N
117711	41546	2	\N	\N	\N	3	\N	\N	\N
117712	41546	3	\N	\N	\N	3	\N	\N	\N
117713	41547	\N	3	\N	\N	3	\N	\N	\N
141446	49924	1	\N	\N	\N	0	\N	\N	\N
123176	43475	1	\N	\N	\N	0	\N	\N	\N
123177	43475	2	\N	\N	\N	0	\N	\N	\N
123178	43475	\N	1	\N	\N	0	\N	\N	\N
123179	43475	\N	2	\N	\N	0	\N	\N	\N
141447	49924	2	\N	\N	\N	0	\N	\N	\N
141448	49924	3	\N	\N	\N	0	\N	\N	\N
141449	49924	4	\N	\N	\N	0	\N	\N	\N
141450	49924	5	\N	\N	\N	0	\N	\N	\N
123180	43476	\N	1	\N	\N	0	\N	\N	\N
123181	43476	\N	2	\N	\N	0	\N	\N	\N
123182	43476	\N	3	\N	\N	0	\N	\N	\N
123193	43481	1	\N	\N	\N	3	\N	\N	\N
123194	43481	2	\N	\N	\N	3	\N	\N	\N
123195	43481	\N	1	\N	\N	3	\N	\N	\N
123196	43481	\N	2	\N	\N	3	\N	\N	\N
141451	49925	1	\N	\N	\N	0	\N	\N	\N
117692	41539	1	\N	\N	\N	3	\N	\N	\N
117693	41539	\N	1	\N	\N	3	\N	\N	\N
141452	49925	2	\N	\N	\N	0	\N	\N	\N
141453	49925	\N	1	\N	\N	0	\N	\N	\N
117694	41540	2	\N	\N	\N	3	\N	\N	\N
117695	41540	3	\N	\N	\N	3	\N	\N	\N
117696	41541	\N	3	\N	\N	1	\N	\N	\N
123197	43482	\N	1	\N	\N	3	\N	\N	\N
123198	43482	\N	2	\N	\N	3	\N	\N	\N
123199	43482	\N	3	\N	\N	3	\N	\N	\N
141454	49925	\N	2	\N	\N	0	\N	\N	\N
141455	49926	\N	1	\N	\N	0	\N	\N	\N
141456	49926	\N	2	\N	\N	0	\N	\N	\N
141457	49926	\N	3	\N	\N	0	\N	\N	\N
117697	41542	1	\N	\N	\N	1	\N	\N	\N
117698	41542	2	\N	\N	\N	1	\N	\N	\N
117699	41542	3	\N	\N	\N	1	\N	\N	\N
117700	41542	4	\N	\N	\N	1	\N	\N	\N
117701	41542	5	\N	\N	\N	1	\N	\N	\N
123217	43489	1	\N	\N	\N	3	\N	\N	\N
123218	43489	\N	1	\N	\N	3	\N	\N	\N
123219	43490	2	\N	\N	\N	3	\N	\N	\N
123220	43490	3	\N	\N	\N	3	\N	\N	\N
123221	43491	\N	3	\N	\N	3	\N	\N	\N
117702	41543	1	\N	\N	\N	0	\N	\N	\N
117703	41543	2	\N	\N	\N	0	\N	\N	\N
117704	41543	\N	1	\N	\N	0	\N	\N	\N
117705	41543	\N	2	\N	\N	0	\N	\N	\N
141526	49951	1	\N	\N	\N	3	\N	\N	\N
117706	41544	\N	1	\N	\N	0	\N	\N	\N
117707	41544	\N	2	\N	\N	0	\N	\N	\N
117708	41544	\N	3	\N	\N	0	\N	\N	\N
141527	49951	\N	1	\N	\N	3	\N	\N	\N
141528	49952	2	\N	\N	\N	1	\N	\N	\N
141529	49952	3	\N	\N	\N	1	\N	\N	\N
141530	49953	\N	3	\N	\N	0	\N	\N	\N
123222	43492	1	\N	\N	\N	3	\N	\N	\N
123223	43492	2	\N	\N	\N	3	\N	\N	\N
123224	43492	3	\N	\N	\N	3	\N	\N	\N
123225	43492	4	\N	\N	\N	3	\N	\N	\N
123226	43492	5	\N	\N	\N	3	\N	\N	\N
117726	41551	1	\N	\N	\N	3	\N	\N	\N
141460	49928	2	\N	\N	\N	3	\N	\N	\N
117714	41548	1	\N	\N	\N	3	\N	\N	\N
117715	41548	2	\N	\N	\N	3	\N	\N	\N
117716	41548	3	\N	\N	\N	3	\N	\N	\N
117717	41548	4	\N	\N	\N	3	\N	\N	\N
117718	41548	5	\N	\N	\N	3	\N	\N	\N
141461	49928	3	\N	\N	\N	3	\N	\N	\N
141462	49929	\N	3	\N	\N	3	\N	\N	\N
117719	41549	1	\N	\N	\N	3	\N	\N	\N
117720	41549	2	\N	\N	\N	3	\N	\N	\N
117721	41549	\N	1	\N	\N	3	\N	\N	\N
117722	41549	\N	2	\N	\N	3	\N	\N	\N
123200	43483	1	\N	\N	\N	3	\N	\N	\N
123201	43483	\N	1	\N	\N	3	\N	\N	\N
123202	43484	2	\N	\N	\N	3	\N	\N	\N
117723	41550	\N	1	\N	\N	3	\N	\N	\N
117724	41550	\N	2	\N	\N	3	\N	\N	\N
117725	41550	\N	3	\N	\N	3	\N	\N	\N
123203	43484	3	\N	\N	\N	3	\N	\N	\N
123204	43485	\N	3	\N	\N	1	\N	\N	\N
141463	49930	1	\N	\N	\N	3	\N	\N	\N
141464	49930	2	\N	\N	\N	3	\N	\N	\N
141465	49930	3	\N	\N	\N	3	\N	\N	\N
141466	49930	4	\N	\N	\N	3	\N	\N	\N
141467	49930	5	\N	\N	\N	3	\N	\N	\N
117743	41557	1	\N	\N	\N	3	\N	\N	\N
117744	41557	\N	1	\N	\N	3	\N	\N	\N
117745	41558	2	\N	\N	\N	3	\N	\N	\N
117746	41558	3	\N	\N	\N	3	\N	\N	\N
117747	41559	\N	3	\N	\N	3	\N	\N	\N
123205	43486	1	\N	\N	\N	1	\N	\N	\N
123206	43486	2	\N	\N	\N	1	\N	\N	\N
123207	43486	3	\N	\N	\N	1	\N	\N	\N
123208	43486	4	\N	\N	\N	1	\N	\N	\N
123209	43486	5	\N	\N	\N	1	\N	\N	\N
141468	49931	1	\N	\N	\N	3	\N	\N	\N
141469	49931	2	\N	\N	\N	3	\N	\N	\N
141470	49931	\N	1	\N	\N	3	\N	\N	\N
141471	49931	\N	2	\N	\N	3	\N	\N	\N
123210	43487	1	\N	\N	\N	0	\N	\N	\N
123211	43487	2	\N	\N	\N	0	\N	\N	\N
117748	41560	1	\N	\N	\N	3	\N	\N	\N
117749	41560	2	\N	\N	\N	3	\N	\N	\N
117750	41560	3	\N	\N	\N	3	\N	\N	\N
117751	41560	4	\N	\N	\N	3	\N	\N	\N
117752	41560	5	\N	\N	\N	3	\N	\N	\N
123212	43487	\N	1	\N	\N	0	\N	\N	\N
123213	43487	\N	2	\N	\N	0	\N	\N	\N
141472	49932	\N	1	\N	\N	3	\N	\N	\N
117727	41551	\N	1	\N	\N	3	\N	\N	\N
141473	49932	\N	2	\N	\N	3	\N	\N	\N
141474	49932	\N	3	\N	\N	3	\N	\N	\N
117728	41552	2	\N	\N	\N	3	\N	\N	\N
117729	41552	3	\N	\N	\N	3	\N	\N	\N
117730	41553	\N	3	\N	\N	1	\N	\N	\N
123214	43488	\N	1	\N	\N	0	\N	\N	\N
123215	43488	\N	2	\N	\N	0	\N	\N	\N
123216	43488	\N	3	\N	\N	0	\N	\N	\N
117731	41554	1	\N	\N	\N	1	\N	\N	\N
117732	41554	2	\N	\N	\N	1	\N	\N	\N
117733	41554	3	\N	\N	\N	1	\N	\N	\N
117734	41554	4	\N	\N	\N	1	\N	\N	\N
117735	41554	5	\N	\N	\N	1	\N	\N	\N
141492	49939	1	\N	\N	\N	3	\N	\N	\N
123234	43495	1	\N	\N	\N	3	\N	\N	\N
123235	43495	\N	1	\N	\N	3	\N	\N	\N
141493	49939	\N	1	\N	\N	3	\N	\N	\N
123236	43496	2	\N	\N	\N	3	\N	\N	\N
123237	43496	3	\N	\N	\N	3	\N	\N	\N
123238	43497	\N	3	\N	\N	1	\N	\N	\N
141494	49940	2	\N	\N	\N	3	\N	\N	\N
117736	41555	1	\N	\N	\N	0	\N	\N	\N
117737	41555	2	\N	\N	\N	0	\N	\N	\N
117738	41555	\N	1	\N	\N	0	\N	\N	\N
117739	41555	\N	2	\N	\N	0	\N	\N	\N
141495	49940	3	\N	\N	\N	3	\N	\N	\N
141496	49941	\N	3	\N	\N	3	\N	\N	\N
117740	41556	\N	1	\N	\N	0	\N	\N	\N
117741	41556	\N	2	\N	\N	0	\N	\N	\N
117742	41556	\N	3	\N	\N	0	\N	\N	\N
123239	43498	1	\N	\N	\N	1	\N	\N	\N
123240	43498	2	\N	\N	\N	1	\N	\N	\N
123241	43498	3	\N	\N	\N	1	\N	\N	\N
123242	43498	4	\N	\N	\N	1	\N	\N	\N
123243	43498	5	\N	\N	\N	1	\N	\N	\N
117760	41563	1	\N	\N	\N	3	\N	\N	\N
117761	41563	\N	1	\N	\N	3	\N	\N	\N
117762	41564	2	\N	\N	\N	3	\N	\N	\N
117763	41564	3	\N	\N	\N	3	\N	\N	\N
117764	41565	\N	3	\N	\N	1	\N	\N	\N
141497	49942	1	\N	\N	\N	3	\N	\N	\N
141498	49942	2	\N	\N	\N	3	\N	\N	\N
141499	49942	3	\N	\N	\N	3	\N	\N	\N
141500	49942	4	\N	\N	\N	3	\N	\N	\N
141501	49942	5	\N	\N	\N	3	\N	\N	\N
117753	41561	1	\N	\N	\N	3	\N	\N	\N
117754	41561	2	\N	\N	\N	3	\N	\N	\N
117755	41561	\N	1	\N	\N	3	\N	\N	\N
117756	41561	\N	2	\N	\N	3	\N	\N	\N
123227	43493	1	\N	\N	\N	3	\N	\N	\N
123228	43493	2	\N	\N	\N	3	\N	\N	\N
123229	43493	\N	1	\N	\N	3	\N	\N	\N
123230	43493	\N	2	\N	\N	3	\N	\N	\N
117757	41562	\N	1	\N	\N	3	\N	\N	\N
117758	41562	\N	2	\N	\N	3	\N	\N	\N
117759	41562	\N	3	\N	\N	3	\N	\N	\N
141480	49936	1	\N	\N	\N	1	\N	\N	\N
141481	49936	2	\N	\N	\N	1	\N	\N	\N
141482	49936	3	\N	\N	\N	1	\N	\N	\N
141483	49936	4	\N	\N	\N	1	\N	\N	\N
141484	49936	5	\N	\N	\N	1	\N	\N	\N
123231	43494	\N	1	\N	\N	3	\N	\N	\N
123232	43494	\N	2	\N	\N	3	\N	\N	\N
123233	43494	\N	3	\N	\N	3	\N	\N	\N
117777	41569	1	\N	\N	\N	3	\N	\N	\N
117778	41569	\N	1	\N	\N	3	\N	\N	\N
117779	41570	2	\N	\N	\N	3	\N	\N	\N
117780	41570	3	\N	\N	\N	3	\N	\N	\N
117781	41571	\N	3	\N	\N	3	\N	\N	\N
141485	49937	1	\N	\N	\N	0	\N	\N	\N
141486	49937	2	\N	\N	\N	0	\N	\N	\N
141487	49937	\N	1	\N	\N	0	\N	\N	\N
141488	49937	\N	2	\N	\N	0	\N	\N	\N
123251	43501	1	\N	\N	\N	3	\N	\N	\N
123252	43501	\N	1	\N	\N	3	\N	\N	\N
123253	43502	2	\N	\N	\N	3	\N	\N	\N
123254	43502	3	\N	\N	\N	3	\N	\N	\N
123255	43503	\N	3	\N	\N	3	\N	\N	\N
141489	49938	\N	1	\N	\N	0	\N	\N	\N
141490	49938	\N	2	\N	\N	0	\N	\N	\N
141491	49938	\N	3	\N	\N	0	\N	\N	\N
117782	41572	1	\N	\N	\N	3	\N	\N	\N
117783	41572	2	\N	\N	\N	3	\N	\N	\N
117784	41572	3	\N	\N	\N	3	\N	\N	\N
117785	41572	4	\N	\N	\N	3	\N	\N	\N
117786	41572	5	\N	\N	\N	3	\N	\N	\N
117787	41573	1	\N	\N	\N	3	\N	\N	\N
117788	41573	2	\N	\N	\N	3	\N	\N	\N
117789	41573	\N	1	\N	\N	3	\N	\N	\N
117790	41573	\N	2	\N	\N	3	\N	\N	\N
123244	43499	1	\N	\N	\N	0	\N	\N	\N
123245	43499	2	\N	\N	\N	0	\N	\N	\N
123246	43499	\N	1	\N	\N	0	\N	\N	\N
123247	43499	\N	2	\N	\N	0	\N	\N	\N
123248	43500	\N	1	\N	\N	0	\N	\N	\N
123249	43500	\N	2	\N	\N	0	\N	\N	\N
117765	41566	1	\N	\N	\N	1	\N	\N	\N
117766	41566	2	\N	\N	\N	1	\N	\N	\N
117767	41566	3	\N	\N	\N	1	\N	\N	\N
117768	41566	4	\N	\N	\N	1	\N	\N	\N
117769	41566	5	\N	\N	\N	1	\N	\N	\N
123250	43500	\N	3	\N	\N	0	\N	\N	\N
141502	49943	1	\N	\N	\N	3	\N	\N	\N
141503	49943	2	\N	\N	\N	3	\N	\N	\N
141504	49943	\N	1	\N	\N	3	\N	\N	\N
141505	49943	\N	2	\N	\N	3	\N	\N	\N
117770	41567	1	\N	\N	\N	0	\N	\N	\N
117771	41567	2	\N	\N	\N	0	\N	\N	\N
117772	41567	\N	1	\N	\N	0	\N	\N	\N
117773	41567	\N	2	\N	\N	0	\N	\N	\N
141506	49944	\N	1	\N	\N	3	\N	\N	\N
141507	49944	\N	2	\N	\N	3	\N	\N	\N
141508	49944	\N	3	\N	\N	3	\N	\N	\N
117774	41568	\N	1	\N	\N	0	\N	\N	\N
117775	41568	\N	2	\N	\N	0	\N	\N	\N
117776	41568	\N	3	\N	\N	0	\N	\N	\N
123268	43507	1	\N	\N	\N	3	\N	\N	\N
123269	43507	\N	1	\N	\N	3	\N	\N	\N
123270	43508	2	\N	\N	\N	3	\N	\N	\N
123271	43508	3	\N	\N	\N	3	\N	\N	\N
123272	43509	\N	3	\N	\N	1	\N	\N	\N
117794	41575	1	\N	\N	\N	3	\N	\N	\N
117795	41575	\N	1	\N	\N	3	\N	\N	\N
117796	41576	2	\N	\N	\N	3	\N	\N	\N
117797	41576	3	\N	\N	\N	3	\N	\N	\N
117798	41577	\N	3	\N	\N	1	\N	\N	\N
141543	49957	1	\N	\N	\N	3	\N	\N	\N
141544	49957	\N	1	\N	\N	3	\N	\N	\N
141545	49958	2	\N	\N	\N	3	\N	\N	\N
141546	49958	3	\N	\N	\N	3	\N	\N	\N
123273	43510	1	\N	\N	\N	1	\N	\N	\N
123274	43510	2	\N	\N	\N	1	\N	\N	\N
123275	43510	3	\N	\N	\N	1	\N	\N	\N
123276	43510	4	\N	\N	\N	1	\N	\N	\N
123277	43510	5	\N	\N	\N	1	\N	\N	\N
141547	49959	\N	3	\N	\N	3	\N	\N	\N
123256	43504	1	\N	\N	\N	3	\N	\N	\N
123257	43504	2	\N	\N	\N	3	\N	\N	\N
123258	43504	3	\N	\N	\N	3	\N	\N	\N
123259	43504	4	\N	\N	\N	3	\N	\N	\N
117791	41574	\N	1	\N	\N	3	\N	\N	\N
117792	41574	\N	2	\N	\N	3	\N	\N	\N
117793	41574	\N	3	\N	\N	3	\N	\N	\N
123260	43504	5	\N	\N	\N	3	\N	\N	\N
141509	49945	1	\N	\N	\N	3	\N	\N	\N
141510	49945	\N	1	\N	\N	3	\N	\N	\N
141511	49946	2	\N	\N	\N	3	\N	\N	\N
141512	49946	3	\N	\N	\N	3	\N	\N	\N
141513	49947	\N	3	\N	\N	1	\N	\N	\N
123261	43505	1	\N	\N	\N	3	\N	\N	\N
123262	43505	2	\N	\N	\N	3	\N	\N	\N
123263	43505	\N	1	\N	\N	3	\N	\N	\N
123264	43505	\N	2	\N	\N	3	\N	\N	\N
117811	41581	1	\N	\N	\N	3	\N	\N	\N
117812	41581	\N	1	\N	\N	3	\N	\N	\N
117813	41582	2	\N	\N	\N	3	\N	\N	\N
117814	41582	3	\N	\N	\N	3	\N	\N	\N
117815	41583	\N	3	\N	\N	3	\N	\N	\N
123265	43506	\N	1	\N	\N	3	\N	\N	\N
123266	43506	\N	2	\N	\N	3	\N	\N	\N
123267	43506	\N	3	\N	\N	3	\N	\N	\N
141514	49948	1	\N	\N	\N	1	\N	\N	\N
141515	49948	2	\N	\N	\N	1	\N	\N	\N
141516	49948	3	\N	\N	\N	1	\N	\N	\N
117816	41584	1	\N	\N	\N	3	\N	\N	\N
117817	41584	2	\N	\N	\N	3	\N	\N	\N
117818	41584	3	\N	\N	\N	3	\N	\N	\N
117819	41584	4	\N	\N	\N	3	\N	\N	\N
117820	41584	5	\N	\N	\N	3	\N	\N	\N
141517	49948	4	\N	\N	\N	1	\N	\N	\N
141518	49948	5	\N	\N	\N	1	\N	\N	\N
123285	43513	1	\N	\N	\N	3	\N	\N	\N
123286	43513	\N	1	\N	\N	3	\N	\N	\N
123287	43514	2	\N	\N	\N	3	\N	\N	\N
123288	43514	3	\N	\N	\N	3	\N	\N	\N
123289	43515	\N	3	\N	\N	3	\N	\N	\N
117821	41585	1	\N	\N	\N	3	\N	\N	\N
117822	41585	2	\N	\N	\N	3	\N	\N	\N
117823	41585	\N	1	\N	\N	3	\N	\N	\N
117824	41585	\N	2	\N	\N	3	\N	\N	\N
117825	41586	\N	1	\N	\N	3	\N	\N	\N
117826	41586	\N	2	\N	\N	3	\N	\N	\N
117827	41586	\N	3	\N	\N	3	\N	\N	\N
141519	49949	1	\N	\N	\N	0	\N	\N	\N
141520	49949	2	\N	\N	\N	0	\N	\N	\N
141521	49949	\N	1	\N	\N	0	\N	\N	\N
141522	49949	\N	2	\N	\N	0	\N	\N	\N
117799	41578	1	\N	\N	\N	1	\N	\N	\N
117800	41578	2	\N	\N	\N	1	\N	\N	\N
117801	41578	3	\N	\N	\N	1	\N	\N	\N
117802	41578	4	\N	\N	\N	1	\N	\N	\N
117803	41578	5	\N	\N	\N	1	\N	\N	\N
123278	43511	1	\N	\N	\N	0	\N	\N	\N
123279	43511	2	\N	\N	\N	0	\N	\N	\N
123280	43511	\N	1	\N	\N	0	\N	\N	\N
123281	43511	\N	2	\N	\N	0	\N	\N	\N
141523	49950	\N	1	\N	\N	0	\N	\N	\N
141524	49950	\N	2	\N	\N	0	\N	\N	\N
141525	49950	\N	3	\N	\N	0	\N	\N	\N
117804	41579	1	\N	\N	\N	0	\N	\N	\N
117805	41579	2	\N	\N	\N	0	\N	\N	\N
117806	41579	\N	1	\N	\N	0	\N	\N	\N
117807	41579	\N	2	\N	\N	0	\N	\N	\N
123282	43512	\N	1	\N	\N	0	\N	\N	\N
123283	43512	\N	2	\N	\N	0	\N	\N	\N
123284	43512	\N	3	\N	\N	0	\N	\N	\N
117808	41580	\N	1	\N	\N	0	\N	\N	\N
117809	41580	\N	2	\N	\N	0	\N	\N	\N
117810	41580	\N	3	\N	\N	0	\N	\N	\N
141560	49963	1	\N	\N	\N	3	\N	\N	\N
141561	49963	\N	1	\N	\N	3	\N	\N	\N
117828	41587	1	\N	\N	\N	3	\N	\N	\N
117829	41587	\N	1	\N	\N	3	\N	\N	\N
123302	43519	1	\N	\N	\N	3	\N	\N	\N
123303	43519	\N	1	\N	\N	3	\N	\N	\N
117830	41588	2	\N	\N	\N	3	\N	\N	\N
117831	41588	3	\N	\N	\N	3	\N	\N	\N
117832	41589	\N	3	\N	\N	1	\N	\N	\N
141562	49964	2	\N	\N	\N	3	\N	\N	\N
123304	43520	2	\N	\N	\N	3	\N	\N	\N
123305	43520	3	\N	\N	\N	3	\N	\N	\N
123306	43521	\N	3	\N	\N	1	\N	\N	\N
141563	49964	3	\N	\N	\N	3	\N	\N	\N
141564	49965	\N	3	\N	\N	1	\N	\N	\N
117833	41590	1	\N	\N	\N	1	\N	\N	\N
117834	41590	2	\N	\N	\N	1	\N	\N	\N
117835	41590	3	\N	\N	\N	1	\N	\N	\N
117836	41590	4	\N	\N	\N	1	\N	\N	\N
117837	41590	5	\N	\N	\N	1	\N	\N	\N
117838	41591	1	\N	\N	\N	0	\N	\N	\N
117839	41591	2	\N	\N	\N	0	\N	\N	\N
117840	41591	\N	1	\N	\N	0	\N	\N	\N
117841	41591	\N	2	\N	\N	0	\N	\N	\N
123290	43516	1	\N	\N	\N	3	\N	\N	\N
123291	43516	2	\N	\N	\N	3	\N	\N	\N
123292	43516	3	\N	\N	\N	3	\N	\N	\N
123293	43516	4	\N	\N	\N	3	\N	\N	\N
117842	41592	\N	1	\N	\N	0	\N	\N	\N
117843	41592	\N	2	\N	\N	0	\N	\N	\N
117844	41592	\N	3	\N	\N	0	\N	\N	\N
123294	43516	5	\N	\N	\N	3	\N	\N	\N
141531	49954	1	\N	\N	\N	0	\N	\N	\N
141532	49954	2	\N	\N	\N	0	\N	\N	\N
141533	49954	3	\N	\N	\N	0	\N	\N	\N
141534	49954	4	\N	\N	\N	0	\N	\N	\N
141535	49954	5	\N	\N	\N	0	\N	\N	\N
123295	43517	1	\N	\N	\N	3	\N	\N	\N
123296	43517	2	\N	\N	\N	3	\N	\N	\N
123297	43517	\N	1	\N	\N	3	\N	\N	\N
123298	43517	\N	2	\N	\N	3	\N	\N	\N
117862	41599	1	\N	\N	\N	3	\N	\N	\N
117863	41599	\N	1	\N	\N	3	\N	\N	\N
117864	41600	2	\N	\N	\N	3	\N	\N	\N
117865	41600	3	\N	\N	\N	3	\N	\N	\N
117866	41601	\N	3	\N	\N	1	\N	\N	\N
123299	43518	\N	1	\N	\N	3	\N	\N	\N
123300	43518	\N	2	\N	\N	3	\N	\N	\N
123301	43518	\N	3	\N	\N	3	\N	\N	\N
141536	49955	1	\N	\N	\N	0	\N	\N	\N
141537	49955	2	\N	\N	\N	0	\N	\N	\N
141538	49955	\N	1	\N	\N	0	\N	\N	\N
141539	49955	\N	2	\N	\N	0	\N	\N	\N
141540	49956	\N	1	\N	\N	0	\N	\N	\N
141541	49956	\N	2	\N	\N	0	\N	\N	\N
141542	49956	\N	3	\N	\N	0	\N	\N	\N
117867	41602	1	\N	\N	\N	1	\N	\N	\N
117868	41602	2	\N	\N	\N	1	\N	\N	\N
117869	41602	3	\N	\N	\N	1	\N	\N	\N
117870	41602	4	\N	\N	\N	1	\N	\N	\N
117871	41602	5	\N	\N	\N	1	\N	\N	\N
123319	43525	1	\N	\N	\N	3	\N	\N	\N
123320	43525	\N	1	\N	\N	3	\N	\N	\N
123321	43526	2	\N	\N	\N	3	\N	\N	\N
123322	43526	3	\N	\N	\N	3	\N	\N	\N
123323	43527	\N	3	\N	\N	3	\N	\N	\N
117872	41603	1	\N	\N	\N	0	\N	\N	\N
117873	41603	2	\N	\N	\N	0	\N	\N	\N
117874	41603	\N	1	\N	\N	0	\N	\N	\N
117875	41603	\N	2	\N	\N	0	\N	\N	\N
123307	43522	1	\N	\N	\N	1	\N	\N	\N
123308	43522	2	\N	\N	\N	1	\N	\N	\N
123309	43522	3	\N	\N	\N	1	\N	\N	\N
123310	43522	4	\N	\N	\N	1	\N	\N	\N
123311	43522	5	\N	\N	\N	1	\N	\N	\N
117845	41593	1	\N	\N	\N	3	\N	\N	\N
117846	41593	\N	1	\N	\N	3	\N	\N	\N
117847	41594	2	\N	\N	\N	3	\N	\N	\N
117848	41594	3	\N	\N	\N	3	\N	\N	\N
117849	41595	\N	3	\N	\N	3	\N	\N	\N
123312	43523	1	\N	\N	\N	0	\N	\N	\N
123313	43523	2	\N	\N	\N	0	\N	\N	\N
123314	43523	\N	1	\N	\N	0	\N	\N	\N
123315	43523	\N	2	\N	\N	0	\N	\N	\N
141548	49960	1	\N	\N	\N	3	\N	\N	\N
141549	49960	2	\N	\N	\N	3	\N	\N	\N
123316	43524	\N	1	\N	\N	0	\N	\N	\N
123317	43524	\N	2	\N	\N	0	\N	\N	\N
123318	43524	\N	3	\N	\N	0	\N	\N	\N
141550	49960	3	\N	\N	\N	3	\N	\N	\N
141551	49960	4	\N	\N	\N	3	\N	\N	\N
141552	49960	5	\N	\N	\N	3	\N	\N	\N
117850	41596	1	\N	\N	\N	3	\N	\N	\N
117851	41596	2	\N	\N	\N	3	\N	\N	\N
117852	41596	3	\N	\N	\N	3	\N	\N	\N
117853	41596	4	\N	\N	\N	3	\N	\N	\N
117854	41596	5	\N	\N	\N	3	\N	\N	\N
141553	49961	1	\N	\N	\N	3	\N	\N	\N
141554	49961	2	\N	\N	\N	3	\N	\N	\N
141555	49961	\N	1	\N	\N	3	\N	\N	\N
141556	49961	\N	2	\N	\N	3	\N	\N	\N
117855	41597	1	\N	\N	\N	3	\N	\N	\N
117856	41597	2	\N	\N	\N	3	\N	\N	\N
117857	41597	\N	1	\N	\N	3	\N	\N	\N
117858	41597	\N	2	\N	\N	3	\N	\N	\N
123336	43531	1	\N	\N	\N	3	\N	\N	\N
123337	43531	\N	1	\N	\N	3	\N	\N	\N
123338	43532	2	\N	\N	\N	3	\N	\N	\N
123339	43532	3	\N	\N	\N	3	\N	\N	\N
117859	41598	\N	1	\N	\N	3	\N	\N	\N
117860	41598	\N	2	\N	\N	3	\N	\N	\N
117861	41598	\N	3	\N	\N	3	\N	\N	\N
123340	43533	\N	3	\N	\N	1	\N	\N	\N
141557	49962	\N	1	\N	\N	3	\N	\N	\N
141558	49962	\N	2	\N	\N	3	\N	\N	\N
141559	49962	\N	3	\N	\N	3	\N	\N	\N
141565	49966	1	\N	\N	\N	1	\N	\N	\N
141566	49966	2	\N	\N	\N	1	\N	\N	\N
141567	49966	3	\N	\N	\N	1	\N	\N	\N
117876	41604	\N	1	\N	\N	0	\N	\N	\N
117877	41604	\N	2	\N	\N	0	\N	\N	\N
117878	41604	\N	3	\N	\N	0	\N	\N	\N
141568	49966	4	\N	\N	\N	1	\N	\N	\N
141569	49966	5	\N	\N	\N	1	\N	\N	\N
123324	43528	1	\N	\N	\N	3	\N	\N	\N
123325	43528	2	\N	\N	\N	3	\N	\N	\N
123326	43528	3	\N	\N	\N	3	\N	\N	\N
123327	43528	4	\N	\N	\N	3	\N	\N	\N
123328	43528	5	\N	\N	\N	3	\N	\N	\N
117896	41611	1	\N	\N	\N	3	\N	\N	\N
117897	41611	\N	1	\N	\N	3	\N	\N	\N
141570	49967	1	\N	\N	\N	0	\N	\N	\N
141571	49967	2	\N	\N	\N	0	\N	\N	\N
117898	41612	2	\N	\N	\N	3	\N	\N	\N
117899	41612	3	\N	\N	\N	3	\N	\N	\N
117900	41613	\N	3	\N	\N	1	\N	\N	\N
141572	49967	\N	1	\N	\N	0	\N	\N	\N
141573	49967	\N	2	\N	\N	0	\N	\N	\N
141574	49968	\N	1	\N	\N	0	\N	\N	\N
123329	43529	1	\N	\N	\N	3	\N	\N	\N
123330	43529	2	\N	\N	\N	3	\N	\N	\N
123331	43529	\N	1	\N	\N	3	\N	\N	\N
123332	43529	\N	2	\N	\N	3	\N	\N	\N
141575	49968	\N	2	\N	\N	0	\N	\N	\N
141576	49968	\N	3	\N	\N	0	\N	\N	\N
123333	43530	\N	1	\N	\N	3	\N	\N	\N
117901	41614	1	\N	\N	\N	1	\N	\N	\N
117902	41614	2	\N	\N	\N	1	\N	\N	\N
117903	41614	3	\N	\N	\N	1	\N	\N	\N
117904	41614	4	\N	\N	\N	1	\N	\N	\N
117905	41614	5	\N	\N	\N	1	\N	\N	\N
123334	43530	\N	2	\N	\N	3	\N	\N	\N
123335	43530	\N	3	\N	\N	3	\N	\N	\N
117906	41615	1	\N	\N	\N	0	\N	\N	\N
117907	41615	2	\N	\N	\N	0	\N	\N	\N
117908	41615	\N	1	\N	\N	0	\N	\N	\N
117909	41615	\N	2	\N	\N	0	\N	\N	\N
141594	49975	1	\N	\N	\N	3	\N	\N	\N
117910	41616	\N	1	\N	\N	0	\N	\N	\N
117911	41616	\N	2	\N	\N	0	\N	\N	\N
117912	41616	\N	3	\N	\N	0	\N	\N	\N
141595	49975	\N	1	\N	\N	3	\N	\N	\N
123353	43537	1	\N	\N	\N	3	\N	\N	\N
117879	41605	1	\N	\N	\N	3	\N	\N	\N
117880	41605	\N	1	\N	\N	3	\N	\N	\N
117881	41606	2	\N	\N	\N	3	\N	\N	\N
117882	41606	3	\N	\N	\N	3	\N	\N	\N
117883	41607	\N	3	\N	\N	3	\N	\N	\N
123341	43534	1	\N	\N	\N	1	\N	\N	\N
123342	43534	2	\N	\N	\N	1	\N	\N	\N
123343	43534	3	\N	\N	\N	1	\N	\N	\N
123344	43534	4	\N	\N	\N	1	\N	\N	\N
123345	43534	5	\N	\N	\N	1	\N	\N	\N
141577	49969	1	\N	\N	\N	3	\N	\N	\N
141578	49969	\N	1	\N	\N	3	\N	\N	\N
141579	49970	2	\N	\N	\N	1	\N	\N	\N
141580	49970	3	\N	\N	\N	1	\N	\N	\N
123346	43535	1	\N	\N	\N	0	\N	\N	\N
123347	43535	2	\N	\N	\N	0	\N	\N	\N
123348	43535	\N	1	\N	\N	0	\N	\N	\N
117884	41608	1	\N	\N	\N	3	\N	\N	\N
117885	41608	2	\N	\N	\N	3	\N	\N	\N
117886	41608	3	\N	\N	\N	3	\N	\N	\N
117887	41608	4	\N	\N	\N	3	\N	\N	\N
117888	41608	5	\N	\N	\N	3	\N	\N	\N
123349	43535	\N	2	\N	\N	0	\N	\N	\N
141581	49971	\N	3	\N	\N	0	\N	\N	\N
123350	43536	\N	1	\N	\N	0	\N	\N	\N
123351	43536	\N	2	\N	\N	0	\N	\N	\N
123352	43536	\N	3	\N	\N	0	\N	\N	\N
117889	41609	1	\N	\N	\N	3	\N	\N	\N
117890	41609	2	\N	\N	\N	3	\N	\N	\N
117891	41609	\N	1	\N	\N	3	\N	\N	\N
117892	41609	\N	2	\N	\N	3	\N	\N	\N
117893	41610	\N	1	\N	\N	3	\N	\N	\N
117894	41610	\N	2	\N	\N	3	\N	\N	\N
117895	41610	\N	3	\N	\N	3	\N	\N	\N
141582	49972	1	\N	\N	\N	0	\N	\N	\N
141583	49972	2	\N	\N	\N	0	\N	\N	\N
141584	49972	3	\N	\N	\N	0	\N	\N	\N
141585	49972	4	\N	\N	\N	0	\N	\N	\N
123370	43543	1	\N	\N	\N	3	\N	\N	\N
123371	43543	\N	1	\N	\N	3	\N	\N	\N
141586	49972	5	\N	\N	\N	0	\N	\N	\N
123372	43544	2	\N	\N	\N	3	\N	\N	\N
123373	43544	3	\N	\N	\N	3	\N	\N	\N
123374	43545	\N	3	\N	\N	1	\N	\N	\N
117913	41617	1	\N	\N	\N	3	\N	\N	\N
117914	41617	\N	1	\N	\N	3	\N	\N	\N
117915	41618	2	\N	\N	\N	3	\N	\N	\N
117916	41618	3	\N	\N	\N	3	\N	\N	\N
117917	41619	\N	3	\N	\N	3	\N	\N	\N
123354	43537	\N	1	\N	\N	3	\N	\N	\N
123355	43538	2	\N	\N	\N	3	\N	\N	\N
123356	43538	3	\N	\N	\N	3	\N	\N	\N
123357	43539	\N	3	\N	\N	3	\N	\N	\N
141587	49973	1	\N	\N	\N	0	\N	\N	\N
141588	49973	2	\N	\N	\N	0	\N	\N	\N
141589	49973	\N	1	\N	\N	0	\N	\N	\N
141590	49973	\N	2	\N	\N	0	\N	\N	\N
117918	41620	1	\N	\N	\N	3	\N	\N	\N
117919	41620	2	\N	\N	\N	3	\N	\N	\N
117920	41620	3	\N	\N	\N	3	\N	\N	\N
117921	41620	4	\N	\N	\N	3	\N	\N	\N
117922	41620	5	\N	\N	\N	3	\N	\N	\N
141591	49974	\N	1	\N	\N	0	\N	\N	\N
141592	49974	\N	2	\N	\N	0	\N	\N	\N
141593	49974	\N	3	\N	\N	0	\N	\N	\N
123358	43540	1	\N	\N	\N	3	\N	\N	\N
123359	43540	2	\N	\N	\N	3	\N	\N	\N
123360	43540	3	\N	\N	\N	3	\N	\N	\N
123361	43540	4	\N	\N	\N	3	\N	\N	\N
117923	41621	1	\N	\N	\N	3	\N	\N	\N
117924	41621	2	\N	\N	\N	3	\N	\N	\N
117925	41621	\N	1	\N	\N	3	\N	\N	\N
117926	41621	\N	2	\N	\N	3	\N	\N	\N
123362	43540	5	\N	\N	\N	3	\N	\N	\N
117927	41622	\N	1	\N	\N	3	\N	\N	\N
117928	41622	\N	2	\N	\N	3	\N	\N	\N
117929	41622	\N	3	\N	\N	3	\N	\N	\N
123363	43541	1	\N	\N	\N	3	\N	\N	\N
123364	43541	2	\N	\N	\N	3	\N	\N	\N
123365	43541	\N	1	\N	\N	3	\N	\N	\N
123366	43541	\N	2	\N	\N	3	\N	\N	\N
141611	49981	1	\N	\N	\N	3	\N	\N	\N
141612	49981	\N	1	\N	\N	3	\N	\N	\N
123367	43542	\N	1	\N	\N	3	\N	\N	\N
123368	43542	\N	2	\N	\N	3	\N	\N	\N
117947	41629	1	\N	\N	\N	3	\N	\N	\N
117948	41629	\N	1	\N	\N	3	\N	\N	\N
123369	43542	\N	3	\N	\N	3	\N	\N	\N
117949	41630	2	\N	\N	\N	3	\N	\N	\N
117950	41630	3	\N	\N	\N	3	\N	\N	\N
117951	41631	\N	3	\N	\N	3	\N	\N	\N
141613	49982	2	\N	\N	\N	1	\N	\N	\N
141614	49982	3	\N	\N	\N	1	\N	\N	\N
141615	49983	\N	3	\N	\N	0	\N	\N	\N
141596	49976	2	\N	\N	\N	3	\N	\N	\N
141597	49976	3	\N	\N	\N	3	\N	\N	\N
141598	49977	\N	3	\N	\N	1	\N	\N	\N
117930	41623	1	\N	\N	\N	3	\N	\N	\N
117931	41623	\N	1	\N	\N	3	\N	\N	\N
123375	43546	1	\N	\N	\N	1	\N	\N	\N
123376	43546	2	\N	\N	\N	1	\N	\N	\N
117932	41624	2	\N	\N	\N	3	\N	\N	\N
117933	41624	3	\N	\N	\N	3	\N	\N	\N
117934	41625	\N	3	\N	\N	1	\N	\N	\N
123377	43546	3	\N	\N	\N	1	\N	\N	\N
123378	43546	4	\N	\N	\N	1	\N	\N	\N
123379	43546	5	\N	\N	\N	1	\N	\N	\N
141599	49978	1	\N	\N	\N	1	\N	\N	\N
141600	49978	2	\N	\N	\N	1	\N	\N	\N
141601	49978	3	\N	\N	\N	1	\N	\N	\N
141602	49978	4	\N	\N	\N	1	\N	\N	\N
123380	43547	1	\N	\N	\N	0	\N	\N	\N
123381	43547	2	\N	\N	\N	0	\N	\N	\N
123382	43547	\N	1	\N	\N	0	\N	\N	\N
123383	43547	\N	2	\N	\N	0	\N	\N	\N
141603	49978	5	\N	\N	\N	1	\N	\N	\N
117935	41626	1	\N	\N	\N	1	\N	\N	\N
117936	41626	2	\N	\N	\N	1	\N	\N	\N
117937	41626	3	\N	\N	\N	1	\N	\N	\N
117938	41626	4	\N	\N	\N	1	\N	\N	\N
117939	41626	5	\N	\N	\N	1	\N	\N	\N
123384	43548	\N	1	\N	\N	0	\N	\N	\N
123385	43548	\N	2	\N	\N	0	\N	\N	\N
123386	43548	\N	3	\N	\N	0	\N	\N	\N
117940	41627	1	\N	\N	\N	0	\N	\N	\N
117941	41627	2	\N	\N	\N	0	\N	\N	\N
117942	41627	\N	1	\N	\N	0	\N	\N	\N
117943	41627	\N	2	\N	\N	0	\N	\N	\N
141604	49979	1	\N	\N	\N	0	\N	\N	\N
141605	49979	2	\N	\N	\N	0	\N	\N	\N
141606	49979	\N	1	\N	\N	0	\N	\N	\N
117944	41628	\N	1	\N	\N	0	\N	\N	\N
117945	41628	\N	2	\N	\N	0	\N	\N	\N
117946	41628	\N	3	\N	\N	0	\N	\N	\N
141607	49979	\N	2	\N	\N	0	\N	\N	\N
141608	49980	\N	1	\N	\N	0	\N	\N	\N
141609	49980	\N	2	\N	\N	0	\N	\N	\N
123404	43555	1	\N	\N	\N	3	\N	\N	\N
123405	43555	\N	1	\N	\N	3	\N	\N	\N
141610	49980	\N	3	\N	\N	0	\N	\N	\N
123406	43556	2	\N	\N	\N	3	\N	\N	\N
123407	43556	3	\N	\N	\N	3	\N	\N	\N
123408	43557	\N	3	\N	\N	1	\N	\N	\N
123387	43549	1	\N	\N	\N	3	\N	\N	\N
123388	43549	\N	1	\N	\N	3	\N	\N	\N
117952	41632	1	\N	\N	\N	3	\N	\N	\N
117953	41632	2	\N	\N	\N	3	\N	\N	\N
117954	41632	3	\N	\N	\N	3	\N	\N	\N
117955	41632	4	\N	\N	\N	3	\N	\N	\N
117956	41632	5	\N	\N	\N	3	\N	\N	\N
123389	43550	2	\N	\N	\N	3	\N	\N	\N
123390	43550	3	\N	\N	\N	3	\N	\N	\N
123391	43551	\N	3	\N	\N	3	\N	\N	\N
141616	49984	1	\N	\N	\N	0	\N	\N	\N
141617	49984	2	\N	\N	\N	0	\N	\N	\N
141618	49984	3	\N	\N	\N	0	\N	\N	\N
117957	41633	1	\N	\N	\N	3	\N	\N	\N
117958	41633	2	\N	\N	\N	3	\N	\N	\N
117959	41633	\N	1	\N	\N	3	\N	\N	\N
117960	41633	\N	2	\N	\N	3	\N	\N	\N
141619	49984	4	\N	\N	\N	0	\N	\N	\N
141620	49984	5	\N	\N	\N	0	\N	\N	\N
117961	41634	\N	1	\N	\N	3	\N	\N	\N
117962	41634	\N	2	\N	\N	3	\N	\N	\N
117963	41634	\N	3	\N	\N	3	\N	\N	\N
123392	43552	1	\N	\N	\N	3	\N	\N	\N
123393	43552	2	\N	\N	\N	3	\N	\N	\N
123394	43552	3	\N	\N	\N	3	\N	\N	\N
123395	43552	4	\N	\N	\N	3	\N	\N	\N
123396	43552	5	\N	\N	\N	3	\N	\N	\N
141621	49985	1	\N	\N	\N	0	\N	\N	\N
141622	49985	2	\N	\N	\N	0	\N	\N	\N
141623	49985	\N	1	\N	\N	0	\N	\N	\N
141624	49985	\N	2	\N	\N	0	\N	\N	\N
117981	41641	1	\N	\N	\N	3	\N	\N	\N
117982	41641	\N	1	\N	\N	3	\N	\N	\N
117983	41642	2	\N	\N	\N	3	\N	\N	\N
117984	41642	3	\N	\N	\N	3	\N	\N	\N
117985	41643	\N	3	\N	\N	3	\N	\N	\N
141625	49986	\N	1	\N	\N	0	\N	\N	\N
123397	43553	1	\N	\N	\N	3	\N	\N	\N
123398	43553	2	\N	\N	\N	3	\N	\N	\N
123399	43553	\N	1	\N	\N	3	\N	\N	\N
123400	43553	\N	2	\N	\N	3	\N	\N	\N
141626	49986	\N	2	\N	\N	0	\N	\N	\N
141627	49986	\N	3	\N	\N	0	\N	\N	\N
123401	43554	\N	1	\N	\N	3	\N	\N	\N
123402	43554	\N	2	\N	\N	3	\N	\N	\N
123403	43554	\N	3	\N	\N	3	\N	\N	\N
117986	41644	1	\N	\N	\N	3	\N	\N	\N
117987	41644	2	\N	\N	\N	3	\N	\N	\N
117988	41644	3	\N	\N	\N	3	\N	\N	\N
117989	41644	4	\N	\N	\N	3	\N	\N	\N
117990	41644	5	\N	\N	\N	3	\N	\N	\N
117964	41635	1	\N	\N	\N	3	\N	\N	\N
117965	41635	\N	1	\N	\N	3	\N	\N	\N
117966	41636	2	\N	\N	\N	3	\N	\N	\N
117967	41636	3	\N	\N	\N	3	\N	\N	\N
117968	41637	\N	3	\N	\N	1	\N	\N	\N
141628	49987	1	\N	\N	\N	3	\N	\N	\N
141629	49987	\N	1	\N	\N	3	\N	\N	\N
141630	49988	2	\N	\N	\N	3	\N	\N	\N
141631	49988	3	\N	\N	\N	3	\N	\N	\N
141632	49989	\N	3	\N	\N	3	\N	\N	\N
123409	43558	1	\N	\N	\N	1	\N	\N	\N
123410	43558	2	\N	\N	\N	1	\N	\N	\N
123411	43558	3	\N	\N	\N	1	\N	\N	\N
123412	43558	4	\N	\N	\N	1	\N	\N	\N
123413	43558	5	\N	\N	\N	1	\N	\N	\N
117969	41638	1	\N	\N	\N	1	\N	\N	\N
117970	41638	2	\N	\N	\N	1	\N	\N	\N
117971	41638	3	\N	\N	\N	1	\N	\N	\N
117972	41638	4	\N	\N	\N	1	\N	\N	\N
117973	41638	5	\N	\N	\N	1	\N	\N	\N
117974	41639	1	\N	\N	\N	0	\N	\N	\N
117975	41639	2	\N	\N	\N	0	\N	\N	\N
117976	41639	\N	1	\N	\N	0	\N	\N	\N
117977	41639	\N	2	\N	\N	0	\N	\N	\N
123414	43559	1	\N	\N	\N	0	\N	\N	\N
123415	43559	2	\N	\N	\N	0	\N	\N	\N
123416	43559	\N	1	\N	\N	0	\N	\N	\N
123417	43559	\N	2	\N	\N	0	\N	\N	\N
117978	41640	\N	1	\N	\N	0	\N	\N	\N
117979	41640	\N	2	\N	\N	0	\N	\N	\N
117980	41640	\N	3	\N	\N	0	\N	\N	\N
123418	43560	\N	1	\N	\N	0	\N	\N	\N
123419	43560	\N	2	\N	\N	0	\N	\N	\N
123420	43560	\N	3	\N	\N	0	\N	\N	\N
141633	49990	1	\N	\N	\N	3	\N	\N	\N
141634	49990	2	\N	\N	\N	3	\N	\N	\N
141635	49990	3	\N	\N	\N	3	\N	\N	\N
141636	49990	4	\N	\N	\N	3	\N	\N	\N
141637	49990	5	\N	\N	\N	3	\N	\N	\N
117998	41647	1	\N	\N	\N	3	\N	\N	\N
117999	41647	\N	1	\N	\N	3	\N	\N	\N
118000	41648	2	\N	\N	\N	3	\N	\N	\N
118001	41648	3	\N	\N	\N	3	\N	\N	\N
118002	41649	\N	3	\N	\N	1	\N	\N	\N
141638	49991	1	\N	\N	\N	3	\N	\N	\N
141639	49991	2	\N	\N	\N	3	\N	\N	\N
141640	49991	\N	1	\N	\N	3	\N	\N	\N
141641	49991	\N	2	\N	\N	3	\N	\N	\N
117991	41645	1	\N	\N	\N	3	\N	\N	\N
117992	41645	2	\N	\N	\N	3	\N	\N	\N
117993	41645	\N	1	\N	\N	3	\N	\N	\N
117994	41645	\N	2	\N	\N	3	\N	\N	\N
141642	49992	\N	1	\N	\N	3	\N	\N	\N
141643	49992	\N	2	\N	\N	3	\N	\N	\N
141644	49992	\N	3	\N	\N	3	\N	\N	\N
123421	43561	1	\N	\N	\N	3	\N	\N	\N
123422	43561	\N	1	\N	\N	3	\N	\N	\N
117995	41646	\N	1	\N	\N	3	\N	\N	\N
117996	41646	\N	2	\N	\N	3	\N	\N	\N
117997	41646	\N	3	\N	\N	3	\N	\N	\N
123423	43562	2	\N	\N	\N	3	\N	\N	\N
123424	43562	3	\N	\N	\N	3	\N	\N	\N
123425	43563	\N	3	\N	\N	3	\N	\N	\N
118015	41653	1	\N	\N	\N	3	\N	\N	\N
118016	41653	\N	1	\N	\N	3	\N	\N	\N
118017	41654	2	\N	\N	\N	3	\N	\N	\N
118018	41654	3	\N	\N	\N	3	\N	\N	\N
118019	41655	\N	3	\N	\N	3	\N	\N	\N
141662	49999	1	\N	\N	\N	3	\N	\N	\N
141663	49999	\N	1	\N	\N	3	\N	\N	\N
123426	43564	1	\N	\N	\N	3	\N	\N	\N
123427	43564	2	\N	\N	\N	3	\N	\N	\N
123428	43564	3	\N	\N	\N	3	\N	\N	\N
123429	43564	4	\N	\N	\N	3	\N	\N	\N
123430	43564	5	\N	\N	\N	3	\N	\N	\N
141664	50000	2	\N	\N	\N	3	\N	\N	\N
141665	50000	3	\N	\N	\N	3	\N	\N	\N
141666	50001	\N	3	\N	\N	3	\N	\N	\N
118020	41656	1	\N	\N	\N	3	\N	\N	\N
118021	41656	2	\N	\N	\N	3	\N	\N	\N
118022	41656	3	\N	\N	\N	3	\N	\N	\N
118023	41656	4	\N	\N	\N	3	\N	\N	\N
118024	41656	5	\N	\N	\N	3	\N	\N	\N
123431	43565	1	\N	\N	\N	3	\N	\N	\N
123432	43565	2	\N	\N	\N	3	\N	\N	\N
123433	43565	\N	1	\N	\N	3	\N	\N	\N
123434	43565	\N	2	\N	\N	3	\N	\N	\N
123435	43566	\N	1	\N	\N	3	\N	\N	\N
123436	43566	\N	2	\N	\N	3	\N	\N	\N
118025	41657	1	\N	\N	\N	3	\N	\N	\N
123437	43566	\N	3	\N	\N	3	\N	\N	\N
118003	41650	1	\N	\N	\N	1	\N	\N	\N
118004	41650	2	\N	\N	\N	1	\N	\N	\N
118005	41650	3	\N	\N	\N	1	\N	\N	\N
118006	41650	4	\N	\N	\N	1	\N	\N	\N
118007	41650	5	\N	\N	\N	1	\N	\N	\N
141645	49993	1	\N	\N	\N	3	\N	\N	\N
123455	43573	1	\N	\N	\N	3	\N	\N	\N
123456	43573	\N	1	\N	\N	3	\N	\N	\N
141646	49993	\N	1	\N	\N	3	\N	\N	\N
123457	43574	2	\N	\N	\N	3	\N	\N	\N
123458	43574	3	\N	\N	\N	3	\N	\N	\N
123459	43575	\N	3	\N	\N	3	\N	\N	\N
141647	49994	2	\N	\N	\N	3	\N	\N	\N
141648	49994	3	\N	\N	\N	3	\N	\N	\N
118008	41651	1	\N	\N	\N	0	\N	\N	\N
118009	41651	2	\N	\N	\N	0	\N	\N	\N
118010	41651	\N	1	\N	\N	0	\N	\N	\N
118011	41651	\N	2	\N	\N	0	\N	\N	\N
141649	49995	\N	3	\N	\N	1	\N	\N	\N
118012	41652	\N	1	\N	\N	0	\N	\N	\N
118013	41652	\N	2	\N	\N	0	\N	\N	\N
118014	41652	\N	3	\N	\N	0	\N	\N	\N
123460	43576	1	\N	\N	\N	3	\N	\N	\N
123461	43576	2	\N	\N	\N	3	\N	\N	\N
123462	43576	3	\N	\N	\N	3	\N	\N	\N
123463	43576	4	\N	\N	\N	3	\N	\N	\N
123464	43576	5	\N	\N	\N	3	\N	\N	\N
118032	41659	1	\N	\N	\N	3	\N	\N	\N
118033	41659	\N	1	\N	\N	3	\N	\N	\N
141650	49996	1	\N	\N	\N	1	\N	\N	\N
118034	41660	2	\N	\N	\N	3	\N	\N	\N
118035	41660	3	\N	\N	\N	3	\N	\N	\N
118036	41661	\N	3	\N	\N	1	\N	\N	\N
141651	49996	2	\N	\N	\N	1	\N	\N	\N
141652	49996	3	\N	\N	\N	1	\N	\N	\N
141653	49996	4	\N	\N	\N	1	\N	\N	\N
141654	49996	5	\N	\N	\N	1	\N	\N	\N
123465	43577	1	\N	\N	\N	3	\N	\N	\N
123466	43577	2	\N	\N	\N	3	\N	\N	\N
123467	43577	\N	1	\N	\N	3	\N	\N	\N
123468	43577	\N	2	\N	\N	3	\N	\N	\N
118026	41657	2	\N	\N	\N	3	\N	\N	\N
118027	41657	\N	1	\N	\N	3	\N	\N	\N
118028	41657	\N	2	\N	\N	3	\N	\N	\N
123438	43567	1	\N	\N	\N	3	\N	\N	\N
123439	43567	\N	1	\N	\N	3	\N	\N	\N
118029	41658	\N	1	\N	\N	3	\N	\N	\N
118030	41658	\N	2	\N	\N	3	\N	\N	\N
118031	41658	\N	3	\N	\N	3	\N	\N	\N
123440	43568	2	\N	\N	\N	3	\N	\N	\N
123441	43568	3	\N	\N	\N	3	\N	\N	\N
123442	43569	\N	3	\N	\N	1	\N	\N	\N
141655	49997	1	\N	\N	\N	0	\N	\N	\N
141656	49997	2	\N	\N	\N	0	\N	\N	\N
141657	49997	\N	1	\N	\N	0	\N	\N	\N
141658	49997	\N	2	\N	\N	0	\N	\N	\N
141659	49998	\N	1	\N	\N	0	\N	\N	\N
141660	49998	\N	2	\N	\N	0	\N	\N	\N
141661	49998	\N	3	\N	\N	0	\N	\N	\N
118049	41665	1	\N	\N	\N	3	\N	\N	\N
118050	41665	\N	1	\N	\N	3	\N	\N	\N
118051	41666	2	\N	\N	\N	3	\N	\N	\N
118052	41666	3	\N	\N	\N	3	\N	\N	\N
118053	41667	\N	3	\N	\N	3	\N	\N	\N
123443	43570	1	\N	\N	\N	1	\N	\N	\N
123444	43570	2	\N	\N	\N	1	\N	\N	\N
123445	43570	3	\N	\N	\N	1	\N	\N	\N
123446	43570	4	\N	\N	\N	1	\N	\N	\N
123447	43570	5	\N	\N	\N	1	\N	\N	\N
118054	41668	1	\N	\N	\N	3	\N	\N	\N
118055	41668	2	\N	\N	\N	3	\N	\N	\N
118056	41668	3	\N	\N	\N	3	\N	\N	\N
118057	41668	4	\N	\N	\N	3	\N	\N	\N
118058	41668	5	\N	\N	\N	3	\N	\N	\N
123448	43571	1	\N	\N	\N	0	\N	\N	\N
123449	43571	2	\N	\N	\N	0	\N	\N	\N
123450	43571	\N	1	\N	\N	0	\N	\N	\N
123451	43571	\N	2	\N	\N	0	\N	\N	\N
141679	50005	1	\N	\N	\N	3	\N	\N	\N
141680	50005	\N	1	\N	\N	3	\N	\N	\N
141681	50006	2	\N	\N	\N	3	\N	\N	\N
123452	43572	\N	1	\N	\N	0	\N	\N	\N
123453	43572	\N	2	\N	\N	0	\N	\N	\N
118059	41669	1	\N	\N	\N	3	\N	\N	\N
118060	41669	2	\N	\N	\N	3	\N	\N	\N
118061	41669	\N	1	\N	\N	3	\N	\N	\N
118062	41669	\N	2	\N	\N	3	\N	\N	\N
123454	43572	\N	3	\N	\N	0	\N	\N	\N
141682	50006	3	\N	\N	\N	3	\N	\N	\N
141683	50007	\N	3	\N	\N	1	\N	\N	\N
118063	41670	\N	1	\N	\N	3	\N	\N	\N
118064	41670	\N	2	\N	\N	3	\N	\N	\N
118065	41670	\N	3	\N	\N	3	\N	\N	\N
123469	43578	\N	1	\N	\N	3	\N	\N	\N
123470	43578	\N	2	\N	\N	3	\N	\N	\N
123471	43578	\N	3	\N	\N	3	\N	\N	\N
118037	41662	1	\N	\N	\N	1	\N	\N	\N
118038	41662	2	\N	\N	\N	1	\N	\N	\N
118039	41662	3	\N	\N	\N	1	\N	\N	\N
118040	41662	4	\N	\N	\N	1	\N	\N	\N
118041	41662	5	\N	\N	\N	1	\N	\N	\N
141667	50002	1	\N	\N	\N	3	\N	\N	\N
141668	50002	2	\N	\N	\N	3	\N	\N	\N
141669	50002	3	\N	\N	\N	3	\N	\N	\N
141670	50002	4	\N	\N	\N	3	\N	\N	\N
141671	50002	5	\N	\N	\N	3	\N	\N	\N
118042	41663	1	\N	\N	\N	0	\N	\N	\N
118043	41663	2	\N	\N	\N	0	\N	\N	\N
118044	41663	\N	1	\N	\N	0	\N	\N	\N
118045	41663	\N	2	\N	\N	0	\N	\N	\N
118046	41664	\N	1	\N	\N	0	\N	\N	\N
118047	41664	\N	2	\N	\N	0	\N	\N	\N
118048	41664	\N	3	\N	\N	0	\N	\N	\N
123489	43585	1	\N	\N	\N	3	\N	\N	\N
123490	43585	\N	1	\N	\N	3	\N	\N	\N
141672	50003	1	\N	\N	\N	3	\N	\N	\N
123491	43586	2	\N	\N	\N	3	\N	\N	\N
123492	43586	3	\N	\N	\N	3	\N	\N	\N
123493	43587	\N	3	\N	\N	3	\N	\N	\N
141673	50003	2	\N	\N	\N	3	\N	\N	\N
141674	50003	\N	1	\N	\N	3	\N	\N	\N
141675	50003	\N	2	\N	\N	3	\N	\N	\N
141676	50004	\N	1	\N	\N	3	\N	\N	\N
141677	50004	\N	2	\N	\N	3	\N	\N	\N
118066	41671	1	\N	\N	\N	3	\N	\N	\N
118067	41671	\N	1	\N	\N	3	\N	\N	\N
141678	50004	\N	3	\N	\N	3	\N	\N	\N
118068	41672	2	\N	\N	\N	3	\N	\N	\N
118069	41672	3	\N	\N	\N	3	\N	\N	\N
118070	41673	\N	3	\N	\N	1	\N	\N	\N
123494	43588	1	\N	\N	\N	3	\N	\N	\N
123495	43588	2	\N	\N	\N	3	\N	\N	\N
123496	43588	3	\N	\N	\N	3	\N	\N	\N
123497	43588	4	\N	\N	\N	3	\N	\N	\N
123498	43588	5	\N	\N	\N	3	\N	\N	\N
118071	41674	1	\N	\N	\N	1	\N	\N	\N
118072	41674	2	\N	\N	\N	1	\N	\N	\N
118073	41674	3	\N	\N	\N	1	\N	\N	\N
118074	41674	4	\N	\N	\N	1	\N	\N	\N
118075	41674	5	\N	\N	\N	1	\N	\N	\N
118076	41675	1	\N	\N	\N	0	\N	\N	\N
118077	41675	2	\N	\N	\N	0	\N	\N	\N
118078	41675	\N	1	\N	\N	0	\N	\N	\N
118079	41675	\N	2	\N	\N	0	\N	\N	\N
123472	43579	1	\N	\N	\N	3	\N	\N	\N
123473	43579	\N	1	\N	\N	3	\N	\N	\N
118080	41676	\N	1	\N	\N	0	\N	\N	\N
118081	41676	\N	2	\N	\N	0	\N	\N	\N
118082	41676	\N	3	\N	\N	0	\N	\N	\N
123474	43580	2	\N	\N	\N	3	\N	\N	\N
123475	43580	3	\N	\N	\N	3	\N	\N	\N
123476	43581	\N	3	\N	\N	1	\N	\N	\N
141684	50008	1	\N	\N	\N	1	\N	\N	\N
141685	50008	2	\N	\N	\N	1	\N	\N	\N
141686	50008	3	\N	\N	\N	1	\N	\N	\N
141687	50008	4	\N	\N	\N	1	\N	\N	\N
141688	50008	5	\N	\N	\N	1	\N	\N	\N
118100	41683	1	\N	\N	\N	3	\N	\N	\N
118101	41683	\N	1	\N	\N	3	\N	\N	\N
118102	41684	2	\N	\N	\N	3	\N	\N	\N
118103	41684	3	\N	\N	\N	3	\N	\N	\N
118104	41685	\N	3	\N	\N	1	\N	\N	\N
141689	50009	1	\N	\N	\N	0	\N	\N	\N
141690	50009	2	\N	\N	\N	0	\N	\N	\N
123477	43582	1	\N	\N	\N	1	\N	\N	\N
123478	43582	2	\N	\N	\N	1	\N	\N	\N
123479	43582	3	\N	\N	\N	1	\N	\N	\N
123480	43582	4	\N	\N	\N	1	\N	\N	\N
123481	43582	5	\N	\N	\N	1	\N	\N	\N
141691	50009	\N	1	\N	\N	0	\N	\N	\N
141692	50009	\N	2	\N	\N	0	\N	\N	\N
141693	50010	\N	1	\N	\N	0	\N	\N	\N
141694	50010	\N	2	\N	\N	0	\N	\N	\N
141695	50010	\N	3	\N	\N	0	\N	\N	\N
118105	41686	1	\N	\N	\N	1	\N	\N	\N
118106	41686	2	\N	\N	\N	1	\N	\N	\N
118107	41686	3	\N	\N	\N	1	\N	\N	\N
118108	41686	4	\N	\N	\N	1	\N	\N	\N
118109	41686	5	\N	\N	\N	1	\N	\N	\N
123482	43583	1	\N	\N	\N	0	\N	\N	\N
123483	43583	2	\N	\N	\N	0	\N	\N	\N
123484	43583	\N	1	\N	\N	0	\N	\N	\N
123485	43583	\N	2	\N	\N	0	\N	\N	\N
123486	43584	\N	1	\N	\N	0	\N	\N	\N
123487	43584	\N	2	\N	\N	0	\N	\N	\N
118110	41687	1	\N	\N	\N	0	\N	\N	\N
123488	43584	\N	3	\N	\N	0	\N	\N	\N
141696	50011	1	\N	\N	\N	3	\N	\N	\N
141697	50011	\N	1	\N	\N	3	\N	\N	\N
141698	50012	2	\N	\N	\N	3	\N	\N	\N
141699	50012	3	\N	\N	\N	3	\N	\N	\N
141700	50013	\N	3	\N	\N	3	\N	\N	\N
118083	41677	1	\N	\N	\N	3	\N	\N	\N
118084	41677	\N	1	\N	\N	3	\N	\N	\N
123506	43591	1	\N	\N	\N	3	\N	\N	\N
118085	41678	2	\N	\N	\N	3	\N	\N	\N
118086	41678	3	\N	\N	\N	3	\N	\N	\N
118087	41679	\N	3	\N	\N	3	\N	\N	\N
123507	43591	\N	1	\N	\N	3	\N	\N	\N
123508	43592	2	\N	\N	\N	3	\N	\N	\N
123509	43592	3	\N	\N	\N	3	\N	\N	\N
123510	43593	\N	3	\N	\N	1	\N	\N	\N
141701	50014	1	\N	\N	\N	3	\N	\N	\N
141702	50014	2	\N	\N	\N	3	\N	\N	\N
141703	50014	3	\N	\N	\N	3	\N	\N	\N
141704	50014	4	\N	\N	\N	3	\N	\N	\N
141705	50014	5	\N	\N	\N	3	\N	\N	\N
118088	41680	1	\N	\N	\N	3	\N	\N	\N
118089	41680	2	\N	\N	\N	3	\N	\N	\N
118090	41680	3	\N	\N	\N	3	\N	\N	\N
118091	41680	4	\N	\N	\N	3	\N	\N	\N
118092	41680	5	\N	\N	\N	3	\N	\N	\N
123511	43594	1	\N	\N	\N	1	\N	\N	\N
123512	43594	2	\N	\N	\N	1	\N	\N	\N
123513	43594	3	\N	\N	\N	1	\N	\N	\N
123514	43594	4	\N	\N	\N	1	\N	\N	\N
123515	43594	5	\N	\N	\N	1	\N	\N	\N
118093	41681	1	\N	\N	\N	3	\N	\N	\N
118094	41681	2	\N	\N	\N	3	\N	\N	\N
118095	41681	\N	1	\N	\N	3	\N	\N	\N
118096	41681	\N	2	\N	\N	3	\N	\N	\N
141706	50015	1	\N	\N	\N	3	\N	\N	\N
141707	50015	2	\N	\N	\N	3	\N	\N	\N
118097	41682	\N	1	\N	\N	3	\N	\N	\N
118098	41682	\N	2	\N	\N	3	\N	\N	\N
118099	41682	\N	3	\N	\N	3	\N	\N	\N
141708	50015	\N	1	\N	\N	3	\N	\N	\N
141709	50015	\N	2	\N	\N	3	\N	\N	\N
123516	43595	1	\N	\N	\N	0	\N	\N	\N
123517	43595	2	\N	\N	\N	0	\N	\N	\N
123518	43595	\N	1	\N	\N	0	\N	\N	\N
123519	43595	\N	2	\N	\N	0	\N	\N	\N
118111	41687	2	\N	\N	\N	0	\N	\N	\N
118112	41687	\N	1	\N	\N	0	\N	\N	\N
118113	41687	\N	2	\N	\N	0	\N	\N	\N
141710	50016	\N	1	\N	\N	3	\N	\N	\N
141711	50016	\N	2	\N	\N	3	\N	\N	\N
141712	50016	\N	3	\N	\N	3	\N	\N	\N
123499	43589	1	\N	\N	\N	3	\N	\N	\N
123500	43589	2	\N	\N	\N	3	\N	\N	\N
123501	43589	\N	1	\N	\N	3	\N	\N	\N
118114	41688	\N	1	\N	\N	0	\N	\N	\N
118115	41688	\N	2	\N	\N	0	\N	\N	\N
118116	41688	\N	3	\N	\N	0	\N	\N	\N
123502	43589	\N	2	\N	\N	3	\N	\N	\N
123503	43590	\N	1	\N	\N	3	\N	\N	\N
123504	43590	\N	2	\N	\N	3	\N	\N	\N
123505	43590	\N	3	\N	\N	3	\N	\N	\N
118134	41695	1	\N	\N	\N	3	\N	\N	\N
118135	41695	\N	1	\N	\N	3	\N	\N	\N
118136	41696	2	\N	\N	\N	3	\N	\N	\N
118137	41696	3	\N	\N	\N	3	\N	\N	\N
118138	41697	\N	3	\N	\N	1	\N	\N	\N
141730	50023	1	\N	\N	\N	3	\N	\N	\N
141731	50023	\N	1	\N	\N	3	\N	\N	\N
141732	50024	2	\N	\N	\N	3	\N	\N	\N
141733	50024	3	\N	\N	\N	3	\N	\N	\N
123523	43597	1	\N	\N	\N	3	\N	\N	\N
123524	43597	\N	1	\N	\N	3	\N	\N	\N
141734	50025	\N	3	\N	\N	3	\N	\N	\N
123525	43598	2	\N	\N	\N	3	\N	\N	\N
123526	43598	3	\N	\N	\N	3	\N	\N	\N
123527	43599	\N	3	\N	\N	3	\N	\N	\N
118139	41698	1	\N	\N	\N	1	\N	\N	\N
118140	41698	2	\N	\N	\N	1	\N	\N	\N
118141	41698	3	\N	\N	\N	1	\N	\N	\N
118142	41698	4	\N	\N	\N	1	\N	\N	\N
118143	41698	5	\N	\N	\N	1	\N	\N	\N
118144	41699	1	\N	\N	\N	0	\N	\N	\N
118145	41699	2	\N	\N	\N	0	\N	\N	\N
118146	41699	\N	1	\N	\N	0	\N	\N	\N
118147	41699	\N	2	\N	\N	0	\N	\N	\N
141735	50026	1	\N	\N	\N	3	\N	\N	\N
123528	43600	1	\N	\N	\N	3	\N	\N	\N
123529	43600	2	\N	\N	\N	3	\N	\N	\N
123530	43600	3	\N	\N	\N	3	\N	\N	\N
118148	41700	\N	1	\N	\N	0	\N	\N	\N
118149	41700	\N	2	\N	\N	0	\N	\N	\N
118150	41700	\N	3	\N	\N	0	\N	\N	\N
123520	43596	\N	1	\N	\N	0	\N	\N	\N
123521	43596	\N	2	\N	\N	0	\N	\N	\N
123522	43596	\N	3	\N	\N	0	\N	\N	\N
118117	41689	1	\N	\N	\N	3	\N	\N	\N
118118	41689	\N	1	\N	\N	3	\N	\N	\N
118119	41690	2	\N	\N	\N	3	\N	\N	\N
118120	41690	3	\N	\N	\N	3	\N	\N	\N
118121	41691	\N	3	\N	\N	3	\N	\N	\N
141713	50017	1	\N	\N	\N	3	\N	\N	\N
141714	50017	\N	1	\N	\N	3	\N	\N	\N
141715	50018	2	\N	\N	\N	1	\N	\N	\N
141716	50018	3	\N	\N	\N	1	\N	\N	\N
141717	50019	\N	3	\N	\N	0	\N	\N	\N
123540	43603	1	\N	\N	\N	3	\N	\N	\N
123541	43603	\N	1	\N	\N	3	\N	\N	\N
118122	41692	1	\N	\N	\N	3	\N	\N	\N
118123	41692	2	\N	\N	\N	3	\N	\N	\N
118124	41692	3	\N	\N	\N	3	\N	\N	\N
118125	41692	4	\N	\N	\N	3	\N	\N	\N
118126	41692	5	\N	\N	\N	3	\N	\N	\N
123542	43604	2	\N	\N	\N	3	\N	\N	\N
123543	43604	3	\N	\N	\N	3	\N	\N	\N
123544	43605	\N	3	\N	\N	1	\N	\N	\N
118127	41693	1	\N	\N	\N	3	\N	\N	\N
118128	41693	2	\N	\N	\N	3	\N	\N	\N
118129	41693	\N	1	\N	\N	3	\N	\N	\N
118130	41693	\N	2	\N	\N	3	\N	\N	\N
141718	50020	1	\N	\N	\N	0	\N	\N	\N
141719	50020	2	\N	\N	\N	0	\N	\N	\N
118131	41694	\N	1	\N	\N	3	\N	\N	\N
118132	41694	\N	2	\N	\N	3	\N	\N	\N
118133	41694	\N	3	\N	\N	3	\N	\N	\N
141720	50020	3	\N	\N	\N	0	\N	\N	\N
141721	50020	4	\N	\N	\N	0	\N	\N	\N
141722	50020	5	\N	\N	\N	0	\N	\N	\N
123545	43606	1	\N	\N	\N	1	\N	\N	\N
123546	43606	2	\N	\N	\N	1	\N	\N	\N
123547	43606	3	\N	\N	\N	1	\N	\N	\N
123548	43606	4	\N	\N	\N	1	\N	\N	\N
123549	43606	5	\N	\N	\N	1	\N	\N	\N
118151	41701	1	\N	\N	\N	3	\N	\N	\N
118152	41701	\N	1	\N	\N	3	\N	\N	\N
141723	50021	1	\N	\N	\N	0	\N	\N	\N
118153	41702	2	\N	\N	\N	3	\N	\N	\N
118154	41702	3	\N	\N	\N	3	\N	\N	\N
118155	41703	\N	3	\N	\N	3	\N	\N	\N
123531	43600	4	\N	\N	\N	3	\N	\N	\N
123532	43600	5	\N	\N	\N	3	\N	\N	\N
141724	50021	2	\N	\N	\N	0	\N	\N	\N
141725	50021	\N	1	\N	\N	0	\N	\N	\N
141726	50021	\N	2	\N	\N	0	\N	\N	\N
141727	50022	\N	1	\N	\N	0	\N	\N	\N
141728	50022	\N	2	\N	\N	0	\N	\N	\N
141729	50022	\N	3	\N	\N	0	\N	\N	\N
123533	43601	1	\N	\N	\N	3	\N	\N	\N
123534	43601	2	\N	\N	\N	3	\N	\N	\N
123535	43601	\N	1	\N	\N	3	\N	\N	\N
123536	43601	\N	2	\N	\N	3	\N	\N	\N
118156	41704	1	\N	\N	\N	3	\N	\N	\N
118157	41704	2	\N	\N	\N	3	\N	\N	\N
118158	41704	3	\N	\N	\N	3	\N	\N	\N
118159	41704	4	\N	\N	\N	3	\N	\N	\N
118160	41704	5	\N	\N	\N	3	\N	\N	\N
123537	43602	\N	1	\N	\N	3	\N	\N	\N
123538	43602	\N	2	\N	\N	3	\N	\N	\N
123539	43602	\N	3	\N	\N	3	\N	\N	\N
118161	41705	1	\N	\N	\N	3	\N	\N	\N
118162	41705	2	\N	\N	\N	3	\N	\N	\N
118163	41705	\N	1	\N	\N	3	\N	\N	\N
118164	41705	\N	2	\N	\N	3	\N	\N	\N
118165	41706	\N	1	\N	\N	3	\N	\N	\N
118166	41706	\N	2	\N	\N	3	\N	\N	\N
118167	41706	\N	3	\N	\N	3	\N	\N	\N
141747	50029	1	\N	\N	\N	3	\N	\N	\N
141748	50029	\N	1	\N	\N	3	\N	\N	\N
141749	50030	2	\N	\N	\N	1	\N	\N	\N
141750	50030	3	\N	\N	\N	1	\N	\N	\N
123557	43609	1	\N	\N	\N	3	\N	\N	\N
123558	43609	\N	1	\N	\N	3	\N	\N	\N
141751	50031	\N	3	\N	\N	0	\N	\N	\N
123559	43610	2	\N	\N	\N	3	\N	\N	\N
123560	43610	3	\N	\N	\N	3	\N	\N	\N
123561	43611	\N	3	\N	\N	3	\N	\N	\N
118185	41713	1	\N	\N	\N	3	\N	\N	\N
118186	41713	\N	1	\N	\N	3	\N	\N	\N
118187	41714	2	\N	\N	\N	3	\N	\N	\N
118188	41714	3	\N	\N	\N	3	\N	\N	\N
118189	41715	\N	3	\N	\N	3	\N	\N	\N
141736	50026	2	\N	\N	\N	3	\N	\N	\N
123550	43607	1	\N	\N	\N	0	\N	\N	\N
123551	43607	2	\N	\N	\N	0	\N	\N	\N
123552	43607	\N	1	\N	\N	0	\N	\N	\N
123553	43607	\N	2	\N	\N	0	\N	\N	\N
141737	50026	3	\N	\N	\N	3	\N	\N	\N
141738	50026	4	\N	\N	\N	3	\N	\N	\N
141739	50026	5	\N	\N	\N	3	\N	\N	\N
123554	43608	\N	1	\N	\N	0	\N	\N	\N
123555	43608	\N	2	\N	\N	0	\N	\N	\N
123556	43608	\N	3	\N	\N	0	\N	\N	\N
118168	41707	1	\N	\N	\N	3	\N	\N	\N
118169	41707	\N	1	\N	\N	3	\N	\N	\N
118170	41708	2	\N	\N	\N	3	\N	\N	\N
118171	41708	3	\N	\N	\N	3	\N	\N	\N
118172	41709	\N	3	\N	\N	1	\N	\N	\N
141740	50027	1	\N	\N	\N	3	\N	\N	\N
141741	50027	2	\N	\N	\N	3	\N	\N	\N
141742	50027	\N	1	\N	\N	3	\N	\N	\N
141743	50027	\N	2	\N	\N	3	\N	\N	\N
123574	43615	1	\N	\N	\N	3	\N	\N	\N
123575	43615	\N	1	\N	\N	3	\N	\N	\N
141744	50028	\N	1	\N	\N	3	\N	\N	\N
141745	50028	\N	2	\N	\N	3	\N	\N	\N
123576	43616	2	\N	\N	\N	3	\N	\N	\N
123577	43616	3	\N	\N	\N	3	\N	\N	\N
123578	43617	\N	3	\N	\N	1	\N	\N	\N
141746	50028	\N	3	\N	\N	3	\N	\N	\N
118173	41710	1	\N	\N	\N	1	\N	\N	\N
118174	41710	2	\N	\N	\N	1	\N	\N	\N
118175	41710	3	\N	\N	\N	1	\N	\N	\N
118176	41710	4	\N	\N	\N	1	\N	\N	\N
118177	41710	5	\N	\N	\N	1	\N	\N	\N
118178	41711	1	\N	\N	\N	0	\N	\N	\N
118179	41711	2	\N	\N	\N	0	\N	\N	\N
118180	41711	\N	1	\N	\N	0	\N	\N	\N
118181	41711	\N	2	\N	\N	0	\N	\N	\N
118182	41712	\N	1	\N	\N	0	\N	\N	\N
118183	41712	\N	2	\N	\N	0	\N	\N	\N
118184	41712	\N	3	\N	\N	0	\N	\N	\N
123579	43618	1	\N	\N	\N	1	\N	\N	\N
123580	43618	2	\N	\N	\N	1	\N	\N	\N
123581	43618	3	\N	\N	\N	1	\N	\N	\N
123582	43618	4	\N	\N	\N	1	\N	\N	\N
123583	43618	5	\N	\N	\N	1	\N	\N	\N
141781	50041	1	\N	\N	\N	3	\N	\N	\N
141782	50041	\N	1	\N	\N	3	\N	\N	\N
141783	50042	2	\N	\N	\N	3	\N	\N	\N
141784	50042	3	\N	\N	\N	3	\N	\N	\N
141752	50032	1	\N	\N	\N	0	\N	\N	\N
123562	43612	1	\N	\N	\N	3	\N	\N	\N
123563	43612	2	\N	\N	\N	3	\N	\N	\N
123564	43612	3	\N	\N	\N	3	\N	\N	\N
123565	43612	4	\N	\N	\N	3	\N	\N	\N
123566	43612	5	\N	\N	\N	3	\N	\N	\N
141753	50032	2	\N	\N	\N	0	\N	\N	\N
118190	41716	1	\N	\N	\N	3	\N	\N	\N
118191	41716	2	\N	\N	\N	3	\N	\N	\N
118192	41716	3	\N	\N	\N	3	\N	\N	\N
118193	41716	4	\N	\N	\N	3	\N	\N	\N
118194	41716	5	\N	\N	\N	3	\N	\N	\N
141754	50032	3	\N	\N	\N	0	\N	\N	\N
141755	50032	4	\N	\N	\N	0	\N	\N	\N
141756	50032	5	\N	\N	\N	0	\N	\N	\N
123567	43613	1	\N	\N	\N	3	\N	\N	\N
118195	41717	1	\N	\N	\N	3	\N	\N	\N
118196	41717	2	\N	\N	\N	3	\N	\N	\N
118197	41717	\N	1	\N	\N	3	\N	\N	\N
118198	41717	\N	2	\N	\N	3	\N	\N	\N
123568	43613	2	\N	\N	\N	3	\N	\N	\N
123569	43613	\N	1	\N	\N	3	\N	\N	\N
123570	43613	\N	2	\N	\N	3	\N	\N	\N
118199	41718	\N	1	\N	\N	3	\N	\N	\N
118200	41718	\N	2	\N	\N	3	\N	\N	\N
118201	41718	\N	3	\N	\N	3	\N	\N	\N
141757	50033	1	\N	\N	\N	0	\N	\N	\N
141758	50033	2	\N	\N	\N	0	\N	\N	\N
123571	43614	\N	1	\N	\N	3	\N	\N	\N
123572	43614	\N	2	\N	\N	3	\N	\N	\N
123573	43614	\N	3	\N	\N	3	\N	\N	\N
141759	50033	\N	1	\N	\N	0	\N	\N	\N
141760	50033	\N	2	\N	\N	0	\N	\N	\N
141761	50034	\N	1	\N	\N	0	\N	\N	\N
141762	50034	\N	2	\N	\N	0	\N	\N	\N
141763	50034	\N	3	\N	\N	0	\N	\N	\N
118219	41725	1	\N	\N	\N	3	\N	\N	\N
118220	41725	\N	1	\N	\N	3	\N	\N	\N
118221	41726	2	\N	\N	\N	3	\N	\N	\N
118222	41726	3	\N	\N	\N	3	\N	\N	\N
118223	41727	\N	3	\N	\N	3	\N	\N	\N
123591	43621	1	\N	\N	\N	3	\N	\N	\N
123592	43621	\N	1	\N	\N	3	\N	\N	\N
123593	43622	2	\N	\N	\N	3	\N	\N	\N
123594	43622	3	\N	\N	\N	3	\N	\N	\N
123595	43623	\N	3	\N	\N	3	\N	\N	\N
118224	41728	1	\N	\N	\N	3	\N	\N	\N
118225	41728	2	\N	\N	\N	3	\N	\N	\N
123584	43619	1	\N	\N	\N	0	\N	\N	\N
118202	41719	1	\N	\N	\N	3	\N	\N	\N
118203	41719	\N	1	\N	\N	3	\N	\N	\N
123585	43619	2	\N	\N	\N	0	\N	\N	\N
123586	43619	\N	1	\N	\N	0	\N	\N	\N
118204	41720	2	\N	\N	\N	3	\N	\N	\N
118205	41720	3	\N	\N	\N	3	\N	\N	\N
118206	41721	\N	3	\N	\N	1	\N	\N	\N
123587	43619	\N	2	\N	\N	0	\N	\N	\N
123588	43620	\N	1	\N	\N	0	\N	\N	\N
123589	43620	\N	2	\N	\N	0	\N	\N	\N
123590	43620	\N	3	\N	\N	0	\N	\N	\N
141764	50035	1	\N	\N	\N	3	\N	\N	\N
141765	50035	\N	1	\N	\N	3	\N	\N	\N
141766	50036	2	\N	\N	\N	3	\N	\N	\N
141767	50036	3	\N	\N	\N	3	\N	\N	\N
141768	50037	\N	3	\N	\N	1	\N	\N	\N
118207	41722	1	\N	\N	\N	1	\N	\N	\N
118208	41722	2	\N	\N	\N	1	\N	\N	\N
118209	41722	3	\N	\N	\N	1	\N	\N	\N
118210	41722	4	\N	\N	\N	1	\N	\N	\N
118211	41722	5	\N	\N	\N	1	\N	\N	\N
123608	43627	1	\N	\N	\N	3	\N	\N	\N
123609	43627	\N	1	\N	\N	3	\N	\N	\N
118212	41723	1	\N	\N	\N	0	\N	\N	\N
118213	41723	2	\N	\N	\N	0	\N	\N	\N
118214	41723	\N	1	\N	\N	0	\N	\N	\N
118215	41723	\N	2	\N	\N	0	\N	\N	\N
123610	43628	2	\N	\N	\N	3	\N	\N	\N
123611	43628	3	\N	\N	\N	3	\N	\N	\N
123612	43629	\N	3	\N	\N	1	\N	\N	\N
118216	41724	\N	1	\N	\N	0	\N	\N	\N
118217	41724	\N	2	\N	\N	0	\N	\N	\N
118218	41724	\N	3	\N	\N	0	\N	\N	\N
141769	50038	1	\N	\N	\N	1	\N	\N	\N
141770	50038	2	\N	\N	\N	1	\N	\N	\N
141771	50038	3	\N	\N	\N	1	\N	\N	\N
141772	50038	4	\N	\N	\N	1	\N	\N	\N
141773	50038	5	\N	\N	\N	1	\N	\N	\N
123613	43630	1	\N	\N	\N	1	\N	\N	\N
118236	41731	1	\N	\N	\N	3	\N	\N	\N
118237	41731	\N	1	\N	\N	3	\N	\N	\N
123614	43630	2	\N	\N	\N	1	\N	\N	\N
123615	43630	3	\N	\N	\N	1	\N	\N	\N
118238	41732	2	\N	\N	\N	3	\N	\N	\N
118226	41728	3	\N	\N	\N	3	\N	\N	\N
118227	41728	4	\N	\N	\N	3	\N	\N	\N
118228	41728	5	\N	\N	\N	3	\N	\N	\N
141774	50039	1	\N	\N	\N	0	\N	\N	\N
141775	50039	2	\N	\N	\N	0	\N	\N	\N
141776	50039	\N	1	\N	\N	0	\N	\N	\N
141777	50039	\N	2	\N	\N	0	\N	\N	\N
123596	43624	1	\N	\N	\N	3	\N	\N	\N
118229	41729	1	\N	\N	\N	3	\N	\N	\N
118230	41729	2	\N	\N	\N	3	\N	\N	\N
118231	41729	\N	1	\N	\N	3	\N	\N	\N
118232	41729	\N	2	\N	\N	3	\N	\N	\N
123597	43624	2	\N	\N	\N	3	\N	\N	\N
123598	43624	3	\N	\N	\N	3	\N	\N	\N
123599	43624	4	\N	\N	\N	3	\N	\N	\N
123600	43624	5	\N	\N	\N	3	\N	\N	\N
118233	41730	\N	1	\N	\N	3	\N	\N	\N
118234	41730	\N	2	\N	\N	3	\N	\N	\N
118235	41730	\N	3	\N	\N	3	\N	\N	\N
141778	50040	\N	1	\N	\N	0	\N	\N	\N
141779	50040	\N	2	\N	\N	0	\N	\N	\N
141780	50040	\N	3	\N	\N	0	\N	\N	\N
123601	43625	1	\N	\N	\N	3	\N	\N	\N
123602	43625	2	\N	\N	\N	3	\N	\N	\N
123603	43625	\N	1	\N	\N	3	\N	\N	\N
123604	43625	\N	2	\N	\N	3	\N	\N	\N
118253	41737	1	\N	\N	\N	3	\N	\N	\N
118254	41737	\N	1	\N	\N	3	\N	\N	\N
123605	43626	\N	1	\N	\N	3	\N	\N	\N
118255	41738	2	\N	\N	\N	3	\N	\N	\N
118256	41738	3	\N	\N	\N	3	\N	\N	\N
118257	41739	\N	3	\N	\N	3	\N	\N	\N
123606	43626	\N	2	\N	\N	3	\N	\N	\N
123607	43626	\N	3	\N	\N	3	\N	\N	\N
141866	50071	1	\N	\N	\N	3	\N	\N	\N
141867	50071	\N	1	\N	\N	3	\N	\N	\N
141868	50072	2	\N	\N	\N	3	\N	\N	\N
141869	50072	3	\N	\N	\N	3	\N	\N	\N
141870	50073	\N	3	\N	\N	1	\N	\N	\N
118258	41740	1	\N	\N	\N	3	\N	\N	\N
118259	41740	2	\N	\N	\N	3	\N	\N	\N
118260	41740	3	\N	\N	\N	3	\N	\N	\N
118261	41740	4	\N	\N	\N	3	\N	\N	\N
118262	41740	5	\N	\N	\N	3	\N	\N	\N
123625	43633	1	\N	\N	\N	3	\N	\N	\N
123626	43633	\N	1	\N	\N	3	\N	\N	\N
123627	43634	2	\N	\N	\N	3	\N	\N	\N
123628	43634	3	\N	\N	\N	3	\N	\N	\N
123629	43635	\N	3	\N	\N	3	\N	\N	\N
118239	41732	3	\N	\N	\N	3	\N	\N	\N
118240	41733	\N	3	\N	\N	1	\N	\N	\N
123616	43630	4	\N	\N	\N	1	\N	\N	\N
123617	43630	5	\N	\N	\N	1	\N	\N	\N
141785	50043	\N	3	\N	\N	3	\N	\N	\N
123618	43631	1	\N	\N	\N	0	\N	\N	\N
123619	43631	2	\N	\N	\N	0	\N	\N	\N
123620	43631	\N	1	\N	\N	0	\N	\N	\N
123621	43631	\N	2	\N	\N	0	\N	\N	\N
118241	41734	1	\N	\N	\N	1	\N	\N	\N
118242	41734	2	\N	\N	\N	1	\N	\N	\N
118243	41734	3	\N	\N	\N	1	\N	\N	\N
118244	41734	4	\N	\N	\N	1	\N	\N	\N
118245	41734	5	\N	\N	\N	1	\N	\N	\N
123622	43632	\N	1	\N	\N	0	\N	\N	\N
123623	43632	\N	2	\N	\N	0	\N	\N	\N
123624	43632	\N	3	\N	\N	0	\N	\N	\N
141786	50044	1	\N	\N	\N	3	\N	\N	\N
141787	50044	2	\N	\N	\N	3	\N	\N	\N
118246	41735	1	\N	\N	\N	0	\N	\N	\N
118247	41735	2	\N	\N	\N	0	\N	\N	\N
118248	41735	\N	1	\N	\N	0	\N	\N	\N
118249	41735	\N	2	\N	\N	0	\N	\N	\N
141788	50044	3	\N	\N	\N	3	\N	\N	\N
141789	50044	4	\N	\N	\N	3	\N	\N	\N
141790	50044	5	\N	\N	\N	3	\N	\N	\N
118250	41736	\N	1	\N	\N	0	\N	\N	\N
118251	41736	\N	2	\N	\N	0	\N	\N	\N
118252	41736	\N	3	\N	\N	0	\N	\N	\N
123642	43639	1	\N	\N	\N	3	\N	\N	\N
123643	43639	\N	1	\N	\N	3	\N	\N	\N
141791	50045	1	\N	\N	\N	3	\N	\N	\N
123644	43640	2	\N	\N	\N	3	\N	\N	\N
123645	43640	3	\N	\N	\N	3	\N	\N	\N
123646	43641	\N	3	\N	\N	1	\N	\N	\N
141792	50045	2	\N	\N	\N	3	\N	\N	\N
141793	50045	\N	1	\N	\N	3	\N	\N	\N
141794	50045	\N	2	\N	\N	3	\N	\N	\N
118270	41743	1	\N	\N	\N	3	\N	\N	\N
118271	41743	\N	1	\N	\N	3	\N	\N	\N
118272	41744	2	\N	\N	\N	3	\N	\N	\N
118273	41744	3	\N	\N	\N	3	\N	\N	\N
118274	41745	\N	3	\N	\N	1	\N	\N	\N
141795	50046	\N	1	\N	\N	3	\N	\N	\N
141796	50046	\N	2	\N	\N	3	\N	\N	\N
141797	50046	\N	3	\N	\N	3	\N	\N	\N
141798	50047	1	\N	\N	\N	3	\N	\N	\N
141799	50047	\N	1	\N	\N	3	\N	\N	\N
118263	41741	1	\N	\N	\N	3	\N	\N	\N
118264	41741	2	\N	\N	\N	3	\N	\N	\N
118265	41741	\N	1	\N	\N	3	\N	\N	\N
118266	41741	\N	2	\N	\N	3	\N	\N	\N
141800	50048	2	\N	\N	\N	1	\N	\N	\N
141801	50048	3	\N	\N	\N	1	\N	\N	\N
141802	50049	\N	3	\N	\N	0	\N	\N	\N
118267	41742	\N	1	\N	\N	3	\N	\N	\N
118268	41742	\N	2	\N	\N	3	\N	\N	\N
118269	41742	\N	3	\N	\N	3	\N	\N	\N
123630	43636	1	\N	\N	\N	3	\N	\N	\N
123631	43636	2	\N	\N	\N	3	\N	\N	\N
123632	43636	3	\N	\N	\N	3	\N	\N	\N
123633	43636	4	\N	\N	\N	3	\N	\N	\N
123634	43636	5	\N	\N	\N	3	\N	\N	\N
118287	41749	1	\N	\N	\N	3	\N	\N	\N
118288	41749	\N	1	\N	\N	3	\N	\N	\N
118289	41750	2	\N	\N	\N	3	\N	\N	\N
118290	41750	3	\N	\N	\N	3	\N	\N	\N
118291	41751	\N	3	\N	\N	3	\N	\N	\N
141803	50050	1	\N	\N	\N	0	\N	\N	\N
141804	50050	2	\N	\N	\N	0	\N	\N	\N
141805	50050	3	\N	\N	\N	0	\N	\N	\N
141806	50050	4	\N	\N	\N	0	\N	\N	\N
123635	43637	1	\N	\N	\N	3	\N	\N	\N
123636	43637	2	\N	\N	\N	3	\N	\N	\N
123637	43637	\N	1	\N	\N	3	\N	\N	\N
123638	43637	\N	2	\N	\N	3	\N	\N	\N
141807	50050	5	\N	\N	\N	0	\N	\N	\N
123639	43638	\N	1	\N	\N	3	\N	\N	\N
123640	43638	\N	2	\N	\N	3	\N	\N	\N
123641	43638	\N	3	\N	\N	3	\N	\N	\N
118292	41752	1	\N	\N	\N	3	\N	\N	\N
118293	41752	2	\N	\N	\N	3	\N	\N	\N
118294	41752	3	\N	\N	\N	3	\N	\N	\N
118295	41752	4	\N	\N	\N	3	\N	\N	\N
118296	41752	5	\N	\N	\N	3	\N	\N	\N
141808	50051	1	\N	\N	\N	0	\N	\N	\N
141809	50051	2	\N	\N	\N	0	\N	\N	\N
141810	50051	\N	1	\N	\N	0	\N	\N	\N
141811	50051	\N	2	\N	\N	0	\N	\N	\N
118297	41753	1	\N	\N	\N	3	\N	\N	\N
118298	41753	2	\N	\N	\N	3	\N	\N	\N
118299	41753	\N	1	\N	\N	3	\N	\N	\N
118300	41753	\N	2	\N	\N	3	\N	\N	\N
141812	50052	\N	1	\N	\N	0	\N	\N	\N
141813	50052	\N	2	\N	\N	0	\N	\N	\N
141814	50052	\N	3	\N	\N	0	\N	\N	\N
123647	43642	1	\N	\N	\N	1	\N	\N	\N
123648	43642	2	\N	\N	\N	1	\N	\N	\N
123649	43642	3	\N	\N	\N	1	\N	\N	\N
123650	43642	4	\N	\N	\N	1	\N	\N	\N
123651	43642	5	\N	\N	\N	1	\N	\N	\N
118275	41746	1	\N	\N	\N	1	\N	\N	\N
118276	41746	2	\N	\N	\N	1	\N	\N	\N
118277	41746	3	\N	\N	\N	1	\N	\N	\N
118278	41746	4	\N	\N	\N	1	\N	\N	\N
118279	41746	5	\N	\N	\N	1	\N	\N	\N
123652	43643	1	\N	\N	\N	0	\N	\N	\N
118280	41747	1	\N	\N	\N	0	\N	\N	\N
118281	41747	2	\N	\N	\N	0	\N	\N	\N
118282	41747	\N	1	\N	\N	0	\N	\N	\N
118283	41747	\N	2	\N	\N	0	\N	\N	\N
123653	43643	2	\N	\N	\N	0	\N	\N	\N
123654	43643	\N	1	\N	\N	0	\N	\N	\N
123655	43643	\N	2	\N	\N	0	\N	\N	\N
118284	41748	\N	1	\N	\N	0	\N	\N	\N
118285	41748	\N	2	\N	\N	0	\N	\N	\N
118286	41748	\N	3	\N	\N	0	\N	\N	\N
141832	50059	1	\N	\N	\N	3	\N	\N	\N
123656	43644	\N	1	\N	\N	0	\N	\N	\N
123657	43644	\N	2	\N	\N	0	\N	\N	\N
123658	43644	\N	3	\N	\N	0	\N	\N	\N
141833	50059	\N	1	\N	\N	3	\N	\N	\N
141834	50060	2	\N	\N	\N	1	\N	\N	\N
141835	50060	3	\N	\N	\N	1	\N	\N	\N
141836	50061	\N	3	\N	\N	0	\N	\N	\N
118304	41755	1	\N	\N	\N	3	\N	\N	\N
118305	41755	\N	1	\N	\N	3	\N	\N	\N
118306	41756	2	\N	\N	\N	3	\N	\N	\N
118307	41756	3	\N	\N	\N	3	\N	\N	\N
118308	41757	\N	3	\N	\N	1	\N	\N	\N
123676	43651	1	\N	\N	\N	3	\N	\N	\N
123677	43651	\N	1	\N	\N	3	\N	\N	\N
123678	43652	2	\N	\N	\N	3	\N	\N	\N
123679	43652	3	\N	\N	\N	3	\N	\N	\N
123680	43653	\N	3	\N	\N	1	\N	\N	\N
141837	50062	1	\N	\N	\N	0	\N	\N	\N
141838	50062	2	\N	\N	\N	0	\N	\N	\N
141839	50062	3	\N	\N	\N	0	\N	\N	\N
141840	50062	4	\N	\N	\N	0	\N	\N	\N
118309	41758	1	\N	\N	\N	1	\N	\N	\N
118310	41758	2	\N	\N	\N	1	\N	\N	\N
118301	41754	\N	1	\N	\N	3	\N	\N	\N
118302	41754	\N	2	\N	\N	3	\N	\N	\N
118303	41754	\N	3	\N	\N	3	\N	\N	\N
123659	43645	1	\N	\N	\N	3	\N	\N	\N
123660	43645	\N	1	\N	\N	3	\N	\N	\N
123661	43646	2	\N	\N	\N	3	\N	\N	\N
123662	43646	3	\N	\N	\N	3	\N	\N	\N
123663	43647	\N	3	\N	\N	3	\N	\N	\N
118321	41761	1	\N	\N	\N	3	\N	\N	\N
118322	41761	\N	1	\N	\N	3	\N	\N	\N
141815	50053	1	\N	\N	\N	3	\N	\N	\N
141816	50053	\N	1	\N	\N	3	\N	\N	\N
118323	41762	2	\N	\N	\N	3	\N	\N	\N
118324	41762	3	\N	\N	\N	3	\N	\N	\N
118325	41763	\N	3	\N	\N	3	\N	\N	\N
141817	50054	2	\N	\N	\N	3	\N	\N	\N
141818	50054	3	\N	\N	\N	3	\N	\N	\N
141819	50055	\N	3	\N	\N	3	\N	\N	\N
123664	43648	1	\N	\N	\N	3	\N	\N	\N
123665	43648	2	\N	\N	\N	3	\N	\N	\N
123666	43648	3	\N	\N	\N	3	\N	\N	\N
123667	43648	4	\N	\N	\N	3	\N	\N	\N
123668	43648	5	\N	\N	\N	3	\N	\N	\N
118326	41764	1	\N	\N	\N	3	\N	\N	\N
118327	41764	2	\N	\N	\N	3	\N	\N	\N
118328	41764	3	\N	\N	\N	3	\N	\N	\N
118329	41764	4	\N	\N	\N	3	\N	\N	\N
118330	41764	5	\N	\N	\N	3	\N	\N	\N
123669	43649	1	\N	\N	\N	3	\N	\N	\N
123670	43649	2	\N	\N	\N	3	\N	\N	\N
123671	43649	\N	1	\N	\N	3	\N	\N	\N
123672	43649	\N	2	\N	\N	3	\N	\N	\N
118331	41765	1	\N	\N	\N	3	\N	\N	\N
118332	41765	2	\N	\N	\N	3	\N	\N	\N
118333	41765	\N	1	\N	\N	3	\N	\N	\N
118334	41765	\N	2	\N	\N	3	\N	\N	\N
123673	43650	\N	1	\N	\N	3	\N	\N	\N
123674	43650	\N	2	\N	\N	3	\N	\N	\N
123675	43650	\N	3	\N	\N	3	\N	\N	\N
141820	50056	1	\N	\N	\N	3	\N	\N	\N
118335	41766	\N	1	\N	\N	3	\N	\N	\N
118336	41766	\N	2	\N	\N	3	\N	\N	\N
118337	41766	\N	3	\N	\N	3	\N	\N	\N
141821	50056	2	\N	\N	\N	3	\N	\N	\N
141822	50056	3	\N	\N	\N	3	\N	\N	\N
141823	50056	4	\N	\N	\N	3	\N	\N	\N
141824	50056	5	\N	\N	\N	3	\N	\N	\N
118311	41758	3	\N	\N	\N	1	\N	\N	\N
118312	41758	4	\N	\N	\N	1	\N	\N	\N
118313	41758	5	\N	\N	\N	1	\N	\N	\N
141825	50057	1	\N	\N	\N	3	\N	\N	\N
141826	50057	2	\N	\N	\N	3	\N	\N	\N
141827	50057	\N	1	\N	\N	3	\N	\N	\N
123681	43654	1	\N	\N	\N	1	\N	\N	\N
118314	41759	1	\N	\N	\N	0	\N	\N	\N
118315	41759	2	\N	\N	\N	0	\N	\N	\N
118316	41759	\N	1	\N	\N	0	\N	\N	\N
118317	41759	\N	2	\N	\N	0	\N	\N	\N
123682	43654	2	\N	\N	\N	1	\N	\N	\N
123683	43654	3	\N	\N	\N	1	\N	\N	\N
123684	43654	4	\N	\N	\N	1	\N	\N	\N
123685	43654	5	\N	\N	\N	1	\N	\N	\N
141828	50057	\N	2	\N	\N	3	\N	\N	\N
118318	41760	\N	1	\N	\N	0	\N	\N	\N
118319	41760	\N	2	\N	\N	0	\N	\N	\N
118320	41760	\N	3	\N	\N	0	\N	\N	\N
141829	50058	\N	1	\N	\N	3	\N	\N	\N
141830	50058	\N	2	\N	\N	3	\N	\N	\N
141831	50058	\N	3	\N	\N	3	\N	\N	\N
123686	43655	1	\N	\N	\N	0	\N	\N	\N
123687	43655	2	\N	\N	\N	0	\N	\N	\N
123688	43655	\N	1	\N	\N	0	\N	\N	\N
123689	43655	\N	2	\N	\N	0	\N	\N	\N
118338	41767	1	\N	\N	\N	3	\N	\N	\N
118339	41767	\N	1	\N	\N	3	\N	\N	\N
123690	43656	\N	1	\N	\N	0	\N	\N	\N
118340	41768	2	\N	\N	\N	3	\N	\N	\N
118341	41768	3	\N	\N	\N	3	\N	\N	\N
118342	41769	\N	3	\N	\N	1	\N	\N	\N
123691	43656	\N	2	\N	\N	0	\N	\N	\N
123692	43656	\N	3	\N	\N	0	\N	\N	\N
141849	50065	1	\N	\N	\N	3	\N	\N	\N
141850	50065	\N	1	\N	\N	3	\N	\N	\N
141851	50066	2	\N	\N	\N	3	\N	\N	\N
141852	50066	3	\N	\N	\N	3	\N	\N	\N
141853	50067	\N	3	\N	\N	3	\N	\N	\N
118343	41770	1	\N	\N	\N	1	\N	\N	\N
118344	41770	2	\N	\N	\N	1	\N	\N	\N
118345	41770	3	\N	\N	\N	1	\N	\N	\N
118346	41770	4	\N	\N	\N	1	\N	\N	\N
118347	41770	5	\N	\N	\N	1	\N	\N	\N
123710	43663	1	\N	\N	\N	3	\N	\N	\N
123711	43663	\N	1	\N	\N	3	\N	\N	\N
123712	43664	2	\N	\N	\N	3	\N	\N	\N
123713	43664	3	\N	\N	\N	3	\N	\N	\N
123714	43665	\N	3	\N	\N	1	\N	\N	\N
141841	50062	5	\N	\N	\N	0	\N	\N	\N
118348	41771	1	\N	\N	\N	0	\N	\N	\N
118349	41771	2	\N	\N	\N	0	\N	\N	\N
118350	41771	\N	1	\N	\N	0	\N	\N	\N
118351	41771	\N	2	\N	\N	0	\N	\N	\N
118352	41772	\N	1	\N	\N	0	\N	\N	\N
118353	41772	\N	2	\N	\N	0	\N	\N	\N
118354	41772	\N	3	\N	\N	0	\N	\N	\N
123693	43657	1	\N	\N	\N	3	\N	\N	\N
123694	43657	\N	1	\N	\N	3	\N	\N	\N
123695	43658	2	\N	\N	\N	3	\N	\N	\N
123696	43658	3	\N	\N	\N	3	\N	\N	\N
123697	43659	\N	3	\N	\N	3	\N	\N	\N
141842	50063	1	\N	\N	\N	0	\N	\N	\N
141843	50063	2	\N	\N	\N	0	\N	\N	\N
141844	50063	\N	1	\N	\N	0	\N	\N	\N
141845	50063	\N	2	\N	\N	0	\N	\N	\N
118372	41779	1	\N	\N	\N	3	\N	\N	\N
118373	41779	\N	1	\N	\N	3	\N	\N	\N
141846	50064	\N	1	\N	\N	0	\N	\N	\N
141847	50064	\N	2	\N	\N	0	\N	\N	\N
118374	41780	2	\N	\N	\N	3	\N	\N	\N
118375	41780	3	\N	\N	\N	3	\N	\N	\N
118376	41781	\N	3	\N	\N	1	\N	\N	\N
141848	50064	\N	3	\N	\N	0	\N	\N	\N
123698	43660	1	\N	\N	\N	3	\N	\N	\N
123699	43660	2	\N	\N	\N	3	\N	\N	\N
123700	43660	3	\N	\N	\N	3	\N	\N	\N
123701	43660	4	\N	\N	\N	3	\N	\N	\N
123702	43660	5	\N	\N	\N	3	\N	\N	\N
118377	41782	1	\N	\N	\N	1	\N	\N	\N
118378	41782	2	\N	\N	\N	1	\N	\N	\N
118379	41782	3	\N	\N	\N	1	\N	\N	\N
118380	41782	4	\N	\N	\N	1	\N	\N	\N
118381	41782	5	\N	\N	\N	1	\N	\N	\N
123703	43661	1	\N	\N	\N	3	\N	\N	\N
123704	43661	2	\N	\N	\N	3	\N	\N	\N
123705	43661	\N	1	\N	\N	3	\N	\N	\N
123706	43661	\N	2	\N	\N	3	\N	\N	\N
141917	50089	1	\N	\N	\N	3	\N	\N	\N
141918	50089	\N	1	\N	\N	3	\N	\N	\N
118382	41783	1	\N	\N	\N	0	\N	\N	\N
118383	41783	2	\N	\N	\N	0	\N	\N	\N
118384	41783	\N	1	\N	\N	0	\N	\N	\N
118385	41783	\N	2	\N	\N	0	\N	\N	\N
123707	43662	\N	1	\N	\N	3	\N	\N	\N
123708	43662	\N	2	\N	\N	3	\N	\N	\N
123709	43662	\N	3	\N	\N	3	\N	\N	\N
141919	50090	2	\N	\N	\N	1	\N	\N	\N
118355	41773	1	\N	\N	\N	3	\N	\N	\N
118356	41773	\N	1	\N	\N	3	\N	\N	\N
118357	41774	2	\N	\N	\N	3	\N	\N	\N
118358	41774	3	\N	\N	\N	3	\N	\N	\N
118359	41775	\N	3	\N	\N	3	\N	\N	\N
141854	50068	1	\N	\N	\N	3	\N	\N	\N
141855	50068	2	\N	\N	\N	3	\N	\N	\N
141856	50068	3	\N	\N	\N	3	\N	\N	\N
123715	43666	1	\N	\N	\N	1	\N	\N	\N
123716	43666	2	\N	\N	\N	1	\N	\N	\N
123717	43666	3	\N	\N	\N	1	\N	\N	\N
123718	43666	4	\N	\N	\N	1	\N	\N	\N
123719	43666	5	\N	\N	\N	1	\N	\N	\N
141857	50068	4	\N	\N	\N	3	\N	\N	\N
141858	50068	5	\N	\N	\N	3	\N	\N	\N
118360	41776	1	\N	\N	\N	3	\N	\N	\N
118361	41776	2	\N	\N	\N	3	\N	\N	\N
118362	41776	3	\N	\N	\N	3	\N	\N	\N
118363	41776	4	\N	\N	\N	3	\N	\N	\N
118364	41776	5	\N	\N	\N	3	\N	\N	\N
123720	43667	1	\N	\N	\N	0	\N	\N	\N
123721	43667	2	\N	\N	\N	0	\N	\N	\N
123722	43667	\N	1	\N	\N	0	\N	\N	\N
123723	43667	\N	2	\N	\N	0	\N	\N	\N
141859	50069	1	\N	\N	\N	3	\N	\N	\N
141860	50069	2	\N	\N	\N	3	\N	\N	\N
141861	50069	\N	1	\N	\N	3	\N	\N	\N
118365	41777	1	\N	\N	\N	3	\N	\N	\N
118366	41777	2	\N	\N	\N	3	\N	\N	\N
118367	41777	\N	1	\N	\N	3	\N	\N	\N
118368	41777	\N	2	\N	\N	3	\N	\N	\N
141862	50069	\N	2	\N	\N	3	\N	\N	\N
123724	43668	\N	1	\N	\N	0	\N	\N	\N
123725	43668	\N	2	\N	\N	0	\N	\N	\N
123726	43668	\N	3	\N	\N	0	\N	\N	\N
118369	41778	\N	1	\N	\N	3	\N	\N	\N
118370	41778	\N	2	\N	\N	3	\N	\N	\N
118371	41778	\N	3	\N	\N	3	\N	\N	\N
141863	50070	\N	1	\N	\N	3	\N	\N	\N
141864	50070	\N	2	\N	\N	3	\N	\N	\N
141865	50070	\N	3	\N	\N	3	\N	\N	\N
123744	43675	1	\N	\N	\N	3	\N	\N	\N
123745	43675	\N	1	\N	\N	3	\N	\N	\N
118389	41785	1	\N	\N	\N	3	\N	\N	\N
118386	41784	\N	1	\N	\N	0	\N	\N	\N
118387	41784	\N	2	\N	\N	0	\N	\N	\N
118388	41784	\N	3	\N	\N	0	\N	\N	\N
141871	50074	1	\N	\N	\N	1	\N	\N	\N
141872	50074	2	\N	\N	\N	1	\N	\N	\N
141873	50074	3	\N	\N	\N	1	\N	\N	\N
141874	50074	4	\N	\N	\N	1	\N	\N	\N
141875	50074	5	\N	\N	\N	1	\N	\N	\N
123727	43669	1	\N	\N	\N	3	\N	\N	\N
123728	43669	\N	1	\N	\N	3	\N	\N	\N
118406	41791	1	\N	\N	\N	3	\N	\N	\N
118407	41791	\N	1	\N	\N	3	\N	\N	\N
118408	41792	2	\N	\N	\N	3	\N	\N	\N
118409	41792	3	\N	\N	\N	3	\N	\N	\N
118410	41793	\N	3	\N	\N	1	\N	\N	\N
123729	43670	2	\N	\N	\N	3	\N	\N	\N
123730	43670	3	\N	\N	\N	3	\N	\N	\N
123731	43671	\N	3	\N	\N	3	\N	\N	\N
141876	50075	1	\N	\N	\N	0	\N	\N	\N
141877	50075	2	\N	\N	\N	0	\N	\N	\N
141878	50075	\N	1	\N	\N	0	\N	\N	\N
141879	50075	\N	2	\N	\N	0	\N	\N	\N
118411	41794	1	\N	\N	\N	1	\N	\N	\N
118412	41794	2	\N	\N	\N	1	\N	\N	\N
118413	41794	3	\N	\N	\N	1	\N	\N	\N
118414	41794	4	\N	\N	\N	1	\N	\N	\N
118415	41794	5	\N	\N	\N	1	\N	\N	\N
141880	50076	\N	1	\N	\N	0	\N	\N	\N
141881	50076	\N	2	\N	\N	0	\N	\N	\N
123732	43672	1	\N	\N	\N	3	\N	\N	\N
123733	43672	2	\N	\N	\N	3	\N	\N	\N
123734	43672	3	\N	\N	\N	3	\N	\N	\N
123735	43672	4	\N	\N	\N	3	\N	\N	\N
123736	43672	5	\N	\N	\N	3	\N	\N	\N
141882	50076	\N	3	\N	\N	0	\N	\N	\N
118416	41795	1	\N	\N	\N	0	\N	\N	\N
118417	41795	2	\N	\N	\N	0	\N	\N	\N
118418	41795	\N	1	\N	\N	0	\N	\N	\N
118419	41795	\N	2	\N	\N	0	\N	\N	\N
118420	41796	\N	1	\N	\N	0	\N	\N	\N
118421	41796	\N	2	\N	\N	0	\N	\N	\N
118422	41796	\N	3	\N	\N	0	\N	\N	\N
123737	43673	1	\N	\N	\N	3	\N	\N	\N
123738	43673	2	\N	\N	\N	3	\N	\N	\N
123739	43673	\N	1	\N	\N	3	\N	\N	\N
123740	43673	\N	2	\N	\N	3	\N	\N	\N
118390	41785	\N	1	\N	\N	3	\N	\N	\N
118391	41786	2	\N	\N	\N	3	\N	\N	\N
118392	41786	3	\N	\N	\N	3	\N	\N	\N
118393	41787	\N	3	\N	\N	3	\N	\N	\N
123741	43674	\N	1	\N	\N	3	\N	\N	\N
123742	43674	\N	2	\N	\N	3	\N	\N	\N
123743	43674	\N	3	\N	\N	3	\N	\N	\N
141883	50077	1	\N	\N	\N	3	\N	\N	\N
141884	50077	\N	1	\N	\N	3	\N	\N	\N
141885	50078	2	\N	\N	\N	3	\N	\N	\N
141886	50078	3	\N	\N	\N	3	\N	\N	\N
141887	50079	\N	3	\N	\N	3	\N	\N	\N
118394	41788	1	\N	\N	\N	3	\N	\N	\N
118395	41788	2	\N	\N	\N	3	\N	\N	\N
118396	41788	3	\N	\N	\N	3	\N	\N	\N
118397	41788	4	\N	\N	\N	3	\N	\N	\N
118398	41788	5	\N	\N	\N	3	\N	\N	\N
123761	43681	1	\N	\N	\N	3	\N	\N	\N
123762	43681	\N	1	\N	\N	3	\N	\N	\N
123763	43682	2	\N	\N	\N	3	\N	\N	\N
123764	43682	3	\N	\N	\N	3	\N	\N	\N
123765	43683	\N	3	\N	\N	3	\N	\N	\N
118399	41789	1	\N	\N	\N	3	\N	\N	\N
118400	41789	2	\N	\N	\N	3	\N	\N	\N
118401	41789	\N	1	\N	\N	3	\N	\N	\N
118402	41789	\N	2	\N	\N	3	\N	\N	\N
118403	41790	\N	1	\N	\N	3	\N	\N	\N
118404	41790	\N	2	\N	\N	3	\N	\N	\N
118405	41790	\N	3	\N	\N	3	\N	\N	\N
141888	50080	1	\N	\N	\N	3	\N	\N	\N
141889	50080	2	\N	\N	\N	3	\N	\N	\N
141890	50080	3	\N	\N	\N	3	\N	\N	\N
141891	50080	4	\N	\N	\N	3	\N	\N	\N
141892	50080	5	\N	\N	\N	3	\N	\N	\N
123766	43684	1	\N	\N	\N	3	\N	\N	\N
123767	43684	2	\N	\N	\N	3	\N	\N	\N
123768	43684	3	\N	\N	\N	3	\N	\N	\N
123769	43684	4	\N	\N	\N	3	\N	\N	\N
123770	43684	5	\N	\N	\N	3	\N	\N	\N
118423	41797	1	\N	\N	\N	3	\N	\N	\N
118424	41797	\N	1	\N	\N	3	\N	\N	\N
118425	41798	2	\N	\N	\N	3	\N	\N	\N
118426	41798	3	\N	\N	\N	3	\N	\N	\N
118427	41799	\N	3	\N	\N	3	\N	\N	\N
141893	50081	1	\N	\N	\N	3	\N	\N	\N
141894	50081	2	\N	\N	\N	3	\N	\N	\N
141895	50081	\N	1	\N	\N	3	\N	\N	\N
123746	43676	2	\N	\N	\N	3	\N	\N	\N
123747	43676	3	\N	\N	\N	3	\N	\N	\N
123748	43677	\N	3	\N	\N	1	\N	\N	\N
141896	50081	\N	2	\N	\N	3	\N	\N	\N
141897	50082	\N	1	\N	\N	3	\N	\N	\N
141898	50082	\N	2	\N	\N	3	\N	\N	\N
118428	41800	1	\N	\N	\N	3	\N	\N	\N
118429	41800	2	\N	\N	\N	3	\N	\N	\N
118430	41800	3	\N	\N	\N	3	\N	\N	\N
118431	41800	4	\N	\N	\N	3	\N	\N	\N
118432	41800	5	\N	\N	\N	3	\N	\N	\N
141899	50082	\N	3	\N	\N	3	\N	\N	\N
123749	43678	1	\N	\N	\N	1	\N	\N	\N
118433	41801	1	\N	\N	\N	3	\N	\N	\N
118434	41801	2	\N	\N	\N	3	\N	\N	\N
118435	41801	\N	1	\N	\N	3	\N	\N	\N
118436	41801	\N	2	\N	\N	3	\N	\N	\N
123750	43678	2	\N	\N	\N	1	\N	\N	\N
123751	43678	3	\N	\N	\N	1	\N	\N	\N
123752	43678	4	\N	\N	\N	1	\N	\N	\N
123753	43678	5	\N	\N	\N	1	\N	\N	\N
118437	41802	\N	1	\N	\N	3	\N	\N	\N
118438	41802	\N	2	\N	\N	3	\N	\N	\N
118439	41802	\N	3	\N	\N	3	\N	\N	\N
141951	50101	1	\N	\N	\N	3	\N	\N	\N
141952	50101	\N	1	\N	\N	3	\N	\N	\N
123754	43679	1	\N	\N	\N	0	\N	\N	\N
123755	43679	2	\N	\N	\N	0	\N	\N	\N
123756	43679	\N	1	\N	\N	0	\N	\N	\N
123757	43679	\N	2	\N	\N	0	\N	\N	\N
141953	50102	2	\N	\N	\N	3	\N	\N	\N
141954	50102	3	\N	\N	\N	3	\N	\N	\N
141955	50103	\N	3	\N	\N	3	\N	\N	\N
118457	41809	1	\N	\N	\N	3	\N	\N	\N
118458	41809	\N	1	\N	\N	3	\N	\N	\N
123758	43680	\N	1	\N	\N	0	\N	\N	\N
118459	41810	2	\N	\N	\N	3	\N	\N	\N
118460	41810	3	\N	\N	\N	3	\N	\N	\N
118461	41811	\N	3	\N	\N	3	\N	\N	\N
123759	43680	\N	2	\N	\N	0	\N	\N	\N
123760	43680	\N	3	\N	\N	0	\N	\N	\N
123771	43685	1	\N	\N	\N	3	\N	\N	\N
123772	43685	2	\N	\N	\N	3	\N	\N	\N
123773	43685	\N	1	\N	\N	3	\N	\N	\N
123774	43685	\N	2	\N	\N	3	\N	\N	\N
141900	50083	1	\N	\N	\N	3	\N	\N	\N
118440	41803	1	\N	\N	\N	3	\N	\N	\N
118441	41803	\N	1	\N	\N	3	\N	\N	\N
141901	50083	\N	1	\N	\N	3	\N	\N	\N
118442	41804	2	\N	\N	\N	3	\N	\N	\N
118443	41804	3	\N	\N	\N	3	\N	\N	\N
118444	41805	\N	3	\N	\N	1	\N	\N	\N
123775	43686	\N	1	\N	\N	3	\N	\N	\N
123776	43686	\N	2	\N	\N	3	\N	\N	\N
123777	43686	\N	3	\N	\N	3	\N	\N	\N
141902	50084	2	\N	\N	\N	3	\N	\N	\N
141903	50084	3	\N	\N	\N	3	\N	\N	\N
141904	50085	\N	3	\N	\N	1	\N	\N	\N
118445	41806	1	\N	\N	\N	1	\N	\N	\N
118446	41806	2	\N	\N	\N	1	\N	\N	\N
118447	41806	3	\N	\N	\N	1	\N	\N	\N
118448	41806	4	\N	\N	\N	1	\N	\N	\N
118449	41806	5	\N	\N	\N	1	\N	\N	\N
123795	43693	1	\N	\N	\N	3	\N	\N	\N
123796	43693	\N	1	\N	\N	3	\N	\N	\N
123797	43694	2	\N	\N	\N	3	\N	\N	\N
123798	43694	3	\N	\N	\N	3	\N	\N	\N
123799	43695	\N	3	\N	\N	3	\N	\N	\N
118450	41807	1	\N	\N	\N	0	\N	\N	\N
118451	41807	2	\N	\N	\N	0	\N	\N	\N
118452	41807	\N	1	\N	\N	0	\N	\N	\N
118453	41807	\N	2	\N	\N	0	\N	\N	\N
141905	50086	1	\N	\N	\N	1	\N	\N	\N
141906	50086	2	\N	\N	\N	1	\N	\N	\N
141907	50086	3	\N	\N	\N	1	\N	\N	\N
141908	50086	4	\N	\N	\N	1	\N	\N	\N
141909	50086	5	\N	\N	\N	1	\N	\N	\N
118454	41808	\N	1	\N	\N	0	\N	\N	\N
118455	41808	\N	2	\N	\N	0	\N	\N	\N
118456	41808	\N	3	\N	\N	0	\N	\N	\N
123800	43696	1	\N	\N	\N	3	\N	\N	\N
123801	43696	2	\N	\N	\N	3	\N	\N	\N
123802	43696	3	\N	\N	\N	3	\N	\N	\N
123803	43696	4	\N	\N	\N	3	\N	\N	\N
123804	43696	5	\N	\N	\N	3	\N	\N	\N
141910	50087	1	\N	\N	\N	0	\N	\N	\N
141911	50087	2	\N	\N	\N	0	\N	\N	\N
141912	50087	\N	1	\N	\N	0	\N	\N	\N
118474	41815	1	\N	\N	\N	3	\N	\N	\N
141913	50087	\N	2	\N	\N	0	\N	\N	\N
118462	41812	1	\N	\N	\N	3	\N	\N	\N
118463	41812	2	\N	\N	\N	3	\N	\N	\N
118464	41812	3	\N	\N	\N	3	\N	\N	\N
118465	41812	4	\N	\N	\N	3	\N	\N	\N
118466	41812	5	\N	\N	\N	3	\N	\N	\N
123778	43687	1	\N	\N	\N	3	\N	\N	\N
123779	43687	\N	1	\N	\N	3	\N	\N	\N
123780	43688	2	\N	\N	\N	3	\N	\N	\N
123781	43688	3	\N	\N	\N	3	\N	\N	\N
123782	43689	\N	3	\N	\N	1	\N	\N	\N
141914	50088	\N	1	\N	\N	0	\N	\N	\N
141915	50088	\N	2	\N	\N	0	\N	\N	\N
118467	41813	1	\N	\N	\N	3	\N	\N	\N
118468	41813	2	\N	\N	\N	3	\N	\N	\N
118469	41813	\N	1	\N	\N	3	\N	\N	\N
118470	41813	\N	2	\N	\N	3	\N	\N	\N
141916	50088	\N	3	\N	\N	0	\N	\N	\N
118471	41814	\N	1	\N	\N	3	\N	\N	\N
118472	41814	\N	2	\N	\N	3	\N	\N	\N
118473	41814	\N	3	\N	\N	3	\N	\N	\N
123783	43690	1	\N	\N	\N	1	\N	\N	\N
123784	43690	2	\N	\N	\N	1	\N	\N	\N
123785	43690	3	\N	\N	\N	1	\N	\N	\N
123786	43690	4	\N	\N	\N	1	\N	\N	\N
123787	43690	5	\N	\N	\N	1	\N	\N	\N
118491	41821	1	\N	\N	\N	3	\N	\N	\N
118492	41821	\N	1	\N	\N	3	\N	\N	\N
141934	50095	1	\N	\N	\N	3	\N	\N	\N
141935	50095	\N	1	\N	\N	3	\N	\N	\N
118493	41822	2	\N	\N	\N	3	\N	\N	\N
118494	41822	3	\N	\N	\N	3	\N	\N	\N
118495	41823	\N	3	\N	\N	3	\N	\N	\N
141936	50096	2	\N	\N	\N	3	\N	\N	\N
141937	50096	3	\N	\N	\N	3	\N	\N	\N
141938	50097	\N	3	\N	\N	1	\N	\N	\N
123788	43691	1	\N	\N	\N	0	\N	\N	\N
123789	43691	2	\N	\N	\N	0	\N	\N	\N
123790	43691	\N	1	\N	\N	0	\N	\N	\N
123791	43691	\N	2	\N	\N	0	\N	\N	\N
123792	43692	\N	1	\N	\N	0	\N	\N	\N
123793	43692	\N	2	\N	\N	0	\N	\N	\N
123794	43692	\N	3	\N	\N	0	\N	\N	\N
118496	41824	1	\N	\N	\N	3	\N	\N	\N
118497	41824	2	\N	\N	\N	3	\N	\N	\N
118498	41824	3	\N	\N	\N	3	\N	\N	\N
118499	41824	4	\N	\N	\N	3	\N	\N	\N
118500	41824	5	\N	\N	\N	3	\N	\N	\N
118475	41815	\N	1	\N	\N	3	\N	\N	\N
141920	50090	3	\N	\N	\N	1	\N	\N	\N
141921	50091	\N	3	\N	\N	0	\N	\N	\N
118476	41816	2	\N	\N	\N	3	\N	\N	\N
118477	41816	3	\N	\N	\N	3	\N	\N	\N
118478	41817	\N	3	\N	\N	1	\N	\N	\N
123805	43697	1	\N	\N	\N	3	\N	\N	\N
123806	43697	2	\N	\N	\N	3	\N	\N	\N
123807	43697	\N	1	\N	\N	3	\N	\N	\N
123808	43697	\N	2	\N	\N	3	\N	\N	\N
123809	43698	\N	1	\N	\N	3	\N	\N	\N
123810	43698	\N	2	\N	\N	3	\N	\N	\N
123811	43698	\N	3	\N	\N	3	\N	\N	\N
118479	41818	1	\N	\N	\N	1	\N	\N	\N
118480	41818	2	\N	\N	\N	1	\N	\N	\N
118481	41818	3	\N	\N	\N	1	\N	\N	\N
118482	41818	4	\N	\N	\N	1	\N	\N	\N
118483	41818	5	\N	\N	\N	1	\N	\N	\N
141922	50092	1	\N	\N	\N	0	\N	\N	\N
141923	50092	2	\N	\N	\N	0	\N	\N	\N
141924	50092	3	\N	\N	\N	0	\N	\N	\N
141925	50092	4	\N	\N	\N	0	\N	\N	\N
141926	50092	5	\N	\N	\N	0	\N	\N	\N
118484	41819	1	\N	\N	\N	0	\N	\N	\N
118485	41819	2	\N	\N	\N	0	\N	\N	\N
118486	41819	\N	1	\N	\N	0	\N	\N	\N
118487	41819	\N	2	\N	\N	0	\N	\N	\N
118488	41820	\N	1	\N	\N	0	\N	\N	\N
118489	41820	\N	2	\N	\N	0	\N	\N	\N
118490	41820	\N	3	\N	\N	0	\N	\N	\N
123829	43705	1	\N	\N	\N	3	\N	\N	\N
123830	43705	\N	1	\N	\N	3	\N	\N	\N
123831	43706	2	\N	\N	\N	3	\N	\N	\N
123832	43706	3	\N	\N	\N	3	\N	\N	\N
123833	43707	\N	3	\N	\N	3	\N	\N	\N
141927	50093	1	\N	\N	\N	0	\N	\N	\N
141928	50093	2	\N	\N	\N	0	\N	\N	\N
141929	50093	\N	1	\N	\N	0	\N	\N	\N
141930	50093	\N	2	\N	\N	0	\N	\N	\N
118508	41827	1	\N	\N	\N	3	\N	\N	\N
118509	41827	\N	1	\N	\N	3	\N	\N	\N
118510	41828	2	\N	\N	\N	3	\N	\N	\N
118511	41828	3	\N	\N	\N	3	\N	\N	\N
118512	41829	\N	3	\N	\N	1	\N	\N	\N
141931	50094	\N	1	\N	\N	0	\N	\N	\N
141932	50094	\N	2	\N	\N	0	\N	\N	\N
141933	50094	\N	3	\N	\N	0	\N	\N	\N
118501	41825	1	\N	\N	\N	3	\N	\N	\N
118502	41825	2	\N	\N	\N	3	\N	\N	\N
118503	41825	\N	1	\N	\N	3	\N	\N	\N
118504	41825	\N	2	\N	\N	3	\N	\N	\N
141939	50098	1	\N	\N	\N	1	\N	\N	\N
141940	50098	2	\N	\N	\N	1	\N	\N	\N
141941	50098	3	\N	\N	\N	1	\N	\N	\N
141942	50098	4	\N	\N	\N	1	\N	\N	\N
141943	50098	5	\N	\N	\N	1	\N	\N	\N
118505	41826	\N	1	\N	\N	3	\N	\N	\N
118506	41826	\N	2	\N	\N	3	\N	\N	\N
118507	41826	\N	3	\N	\N	3	\N	\N	\N
123812	43699	1	\N	\N	\N	3	\N	\N	\N
123813	43699	\N	1	\N	\N	3	\N	\N	\N
123814	43700	2	\N	\N	\N	3	\N	\N	\N
123815	43700	3	\N	\N	\N	3	\N	\N	\N
123816	43701	\N	3	\N	\N	1	\N	\N	\N
141944	50099	1	\N	\N	\N	0	\N	\N	\N
141945	50099	2	\N	\N	\N	0	\N	\N	\N
141946	50099	\N	1	\N	\N	0	\N	\N	\N
118525	41833	1	\N	\N	\N	3	\N	\N	\N
118526	41833	\N	1	\N	\N	3	\N	\N	\N
141947	50099	\N	2	\N	\N	0	\N	\N	\N
118527	41834	2	\N	\N	\N	3	\N	\N	\N
118528	41834	3	\N	\N	\N	3	\N	\N	\N
118529	41835	\N	3	\N	\N	3	\N	\N	\N
141948	50100	\N	1	\N	\N	0	\N	\N	\N
123817	43702	1	\N	\N	\N	1	\N	\N	\N
123818	43702	2	\N	\N	\N	1	\N	\N	\N
123819	43702	3	\N	\N	\N	1	\N	\N	\N
123820	43702	4	\N	\N	\N	1	\N	\N	\N
123821	43702	5	\N	\N	\N	1	\N	\N	\N
141949	50100	\N	2	\N	\N	0	\N	\N	\N
141950	50100	\N	3	\N	\N	0	\N	\N	\N
118530	41836	1	\N	\N	\N	3	\N	\N	\N
118531	41836	2	\N	\N	\N	3	\N	\N	\N
118532	41836	3	\N	\N	\N	3	\N	\N	\N
118533	41836	4	\N	\N	\N	3	\N	\N	\N
118534	41836	5	\N	\N	\N	3	\N	\N	\N
123822	43703	1	\N	\N	\N	0	\N	\N	\N
123823	43703	2	\N	\N	\N	0	\N	\N	\N
123824	43703	\N	1	\N	\N	0	\N	\N	\N
123825	43703	\N	2	\N	\N	0	\N	\N	\N
118535	41837	1	\N	\N	\N	3	\N	\N	\N
118536	41837	2	\N	\N	\N	3	\N	\N	\N
118537	41837	\N	1	\N	\N	3	\N	\N	\N
118538	41837	\N	2	\N	\N	3	\N	\N	\N
123826	43704	\N	1	\N	\N	0	\N	\N	\N
123827	43704	\N	2	\N	\N	0	\N	\N	\N
123828	43704	\N	3	\N	\N	0	\N	\N	\N
141956	50104	1	\N	\N	\N	3	\N	\N	\N
141957	50104	2	\N	\N	\N	3	\N	\N	\N
141958	50104	3	\N	\N	\N	3	\N	\N	\N
141959	50104	4	\N	\N	\N	3	\N	\N	\N
141960	50104	5	\N	\N	\N	3	\N	\N	\N
118513	41830	1	\N	\N	\N	1	\N	\N	\N
118514	41830	2	\N	\N	\N	1	\N	\N	\N
118515	41830	3	\N	\N	\N	1	\N	\N	\N
118516	41830	4	\N	\N	\N	1	\N	\N	\N
118517	41830	5	\N	\N	\N	1	\N	\N	\N
123846	43711	1	\N	\N	\N	3	\N	\N	\N
123847	43711	\N	1	\N	\N	3	\N	\N	\N
141961	50105	1	\N	\N	\N	3	\N	\N	\N
141962	50105	2	\N	\N	\N	3	\N	\N	\N
118518	41831	1	\N	\N	\N	0	\N	\N	\N
118519	41831	2	\N	\N	\N	0	\N	\N	\N
118520	41831	\N	1	\N	\N	0	\N	\N	\N
118521	41831	\N	2	\N	\N	0	\N	\N	\N
123848	43712	2	\N	\N	\N	3	\N	\N	\N
123849	43712	3	\N	\N	\N	3	\N	\N	\N
123850	43713	\N	3	\N	\N	1	\N	\N	\N
141963	50105	\N	1	\N	\N	3	\N	\N	\N
141964	50105	\N	2	\N	\N	3	\N	\N	\N
118522	41832	\N	1	\N	\N	0	\N	\N	\N
118523	41832	\N	2	\N	\N	0	\N	\N	\N
118524	41832	\N	3	\N	\N	0	\N	\N	\N
141965	50106	\N	1	\N	\N	3	\N	\N	\N
141966	50106	\N	2	\N	\N	3	\N	\N	\N
141967	50106	\N	3	\N	\N	3	\N	\N	\N
123851	43714	1	\N	\N	\N	1	\N	\N	\N
123852	43714	2	\N	\N	\N	1	\N	\N	\N
118542	41839	1	\N	\N	\N	3	\N	\N	\N
118543	41839	\N	1	\N	\N	3	\N	\N	\N
123853	43714	3	\N	\N	\N	1	\N	\N	\N
123854	43714	4	\N	\N	\N	1	\N	\N	\N
118544	41840	2	\N	\N	\N	3	\N	\N	\N
118545	41840	3	\N	\N	\N	3	\N	\N	\N
118546	41841	\N	3	\N	\N	1	\N	\N	\N
123855	43714	5	\N	\N	\N	1	\N	\N	\N
141968	50107	1	\N	\N	\N	3	\N	\N	\N
141969	50107	\N	1	\N	\N	3	\N	\N	\N
123856	43715	1	\N	\N	\N	0	\N	\N	\N
123857	43715	2	\N	\N	\N	0	\N	\N	\N
123858	43715	\N	1	\N	\N	0	\N	\N	\N
123859	43715	\N	2	\N	\N	0	\N	\N	\N
123834	43708	1	\N	\N	\N	3	\N	\N	\N
123835	43708	2	\N	\N	\N	3	\N	\N	\N
123836	43708	3	\N	\N	\N	3	\N	\N	\N
123837	43708	4	\N	\N	\N	3	\N	\N	\N
118539	41838	\N	1	\N	\N	3	\N	\N	\N
118540	41838	\N	2	\N	\N	3	\N	\N	\N
118541	41838	\N	3	\N	\N	3	\N	\N	\N
123838	43708	5	\N	\N	\N	3	\N	\N	\N
141970	50108	2	\N	\N	\N	3	\N	\N	\N
141971	50108	3	\N	\N	\N	3	\N	\N	\N
141972	50109	\N	3	\N	\N	3	\N	\N	\N
123839	43709	1	\N	\N	\N	3	\N	\N	\N
123840	43709	2	\N	\N	\N	3	\N	\N	\N
123841	43709	\N	1	\N	\N	3	\N	\N	\N
123842	43709	\N	2	\N	\N	3	\N	\N	\N
118559	41845	1	\N	\N	\N	3	\N	\N	\N
118560	41845	\N	1	\N	\N	3	\N	\N	\N
118561	41846	2	\N	\N	\N	3	\N	\N	\N
118562	41846	3	\N	\N	\N	3	\N	\N	\N
118563	41847	\N	3	\N	\N	3	\N	\N	\N
123843	43710	\N	1	\N	\N	3	\N	\N	\N
123844	43710	\N	2	\N	\N	3	\N	\N	\N
123845	43710	\N	3	\N	\N	3	\N	\N	\N
141973	50110	1	\N	\N	\N	3	\N	\N	\N
141974	50110	2	\N	\N	\N	3	\N	\N	\N
141975	50110	3	\N	\N	\N	3	\N	\N	\N
141976	50110	4	\N	\N	\N	3	\N	\N	\N
141977	50110	5	\N	\N	\N	3	\N	\N	\N
118564	41848	1	\N	\N	\N	3	\N	\N	\N
118565	41848	2	\N	\N	\N	3	\N	\N	\N
118566	41848	3	\N	\N	\N	3	\N	\N	\N
118567	41848	4	\N	\N	\N	3	\N	\N	\N
118568	41848	5	\N	\N	\N	3	\N	\N	\N
123863	43717	1	\N	\N	\N	3	\N	\N	\N
123864	43717	\N	1	\N	\N	3	\N	\N	\N
123865	43718	2	\N	\N	\N	3	\N	\N	\N
123866	43718	3	\N	\N	\N	3	\N	\N	\N
123867	43719	\N	3	\N	\N	3	\N	\N	\N
118569	41849	1	\N	\N	\N	3	\N	\N	\N
118570	41849	2	\N	\N	\N	3	\N	\N	\N
118571	41849	\N	1	\N	\N	3	\N	\N	\N
118572	41849	\N	2	\N	\N	3	\N	\N	\N
141978	50111	1	\N	\N	\N	3	\N	\N	\N
141979	50111	2	\N	\N	\N	3	\N	\N	\N
141980	50111	\N	1	\N	\N	3	\N	\N	\N
141981	50111	\N	2	\N	\N	3	\N	\N	\N
118573	41850	\N	1	\N	\N	3	\N	\N	\N
118574	41850	\N	2	\N	\N	3	\N	\N	\N
118575	41850	\N	3	\N	\N	3	\N	\N	\N
141982	50112	\N	1	\N	\N	3	\N	\N	\N
141983	50112	\N	2	\N	\N	3	\N	\N	\N
118547	41842	1	\N	\N	\N	1	\N	\N	\N
118548	41842	2	\N	\N	\N	1	\N	\N	\N
118549	41842	3	\N	\N	\N	1	\N	\N	\N
118550	41842	4	\N	\N	\N	1	\N	\N	\N
118551	41842	5	\N	\N	\N	1	\N	\N	\N
141984	50112	\N	3	\N	\N	3	\N	\N	\N
123860	43716	\N	1	\N	\N	0	\N	\N	\N
123861	43716	\N	2	\N	\N	0	\N	\N	\N
123862	43716	\N	3	\N	\N	0	\N	\N	\N
118552	41843	1	\N	\N	\N	0	\N	\N	\N
118553	41843	2	\N	\N	\N	0	\N	\N	\N
118554	41843	\N	1	\N	\N	0	\N	\N	\N
118555	41843	\N	2	\N	\N	0	\N	\N	\N
118556	41844	\N	1	\N	\N	0	\N	\N	\N
118557	41844	\N	2	\N	\N	0	\N	\N	\N
118558	41844	\N	3	\N	\N	0	\N	\N	\N
142002	50119	1	\N	\N	\N	3	\N	\N	\N
142003	50119	\N	1	\N	\N	3	\N	\N	\N
123880	43723	1	\N	\N	\N	3	\N	\N	\N
123881	43723	\N	1	\N	\N	3	\N	\N	\N
123882	43724	2	\N	\N	\N	3	\N	\N	\N
123883	43724	3	\N	\N	\N	3	\N	\N	\N
123884	43725	\N	3	\N	\N	1	\N	\N	\N
142004	50120	2	\N	\N	\N	3	\N	\N	\N
142005	50120	3	\N	\N	\N	3	\N	\N	\N
142006	50121	\N	3	\N	\N	3	\N	\N	\N
118576	41851	1	\N	\N	\N	3	\N	\N	\N
118577	41851	\N	1	\N	\N	3	\N	\N	\N
118578	41852	2	\N	\N	\N	3	\N	\N	\N
118579	41852	3	\N	\N	\N	3	\N	\N	\N
118580	41853	\N	3	\N	\N	1	\N	\N	\N
123885	43726	1	\N	\N	\N	1	\N	\N	\N
123886	43726	2	\N	\N	\N	1	\N	\N	\N
123887	43726	3	\N	\N	\N	1	\N	\N	\N
123888	43726	4	\N	\N	\N	1	\N	\N	\N
123889	43726	5	\N	\N	\N	1	\N	\N	\N
118581	41854	1	\N	\N	\N	1	\N	\N	\N
118582	41854	2	\N	\N	\N	1	\N	\N	\N
118583	41854	3	\N	\N	\N	1	\N	\N	\N
118584	41854	4	\N	\N	\N	1	\N	\N	\N
118585	41854	5	\N	\N	\N	1	\N	\N	\N
142007	50122	1	\N	\N	\N	3	\N	\N	\N
142008	50122	2	\N	\N	\N	3	\N	\N	\N
142009	50122	3	\N	\N	\N	3	\N	\N	\N
142010	50122	4	\N	\N	\N	3	\N	\N	\N
141985	50113	1	\N	\N	\N	3	\N	\N	\N
141986	50113	\N	1	\N	\N	3	\N	\N	\N
118586	41855	1	\N	\N	\N	0	\N	\N	\N
118587	41855	2	\N	\N	\N	0	\N	\N	\N
118588	41855	\N	1	\N	\N	0	\N	\N	\N
118589	41855	\N	2	\N	\N	0	\N	\N	\N
141987	50114	2	\N	\N	\N	3	\N	\N	\N
141988	50114	3	\N	\N	\N	3	\N	\N	\N
123868	43720	1	\N	\N	\N	3	\N	\N	\N
123869	43720	2	\N	\N	\N	3	\N	\N	\N
123870	43720	3	\N	\N	\N	3	\N	\N	\N
123871	43720	4	\N	\N	\N	3	\N	\N	\N
118590	41856	\N	1	\N	\N	0	\N	\N	\N
118591	41856	\N	2	\N	\N	0	\N	\N	\N
118592	41856	\N	3	\N	\N	0	\N	\N	\N
123872	43720	5	\N	\N	\N	3	\N	\N	\N
141989	50115	\N	3	\N	\N	1	\N	\N	\N
123873	43721	1	\N	\N	\N	3	\N	\N	\N
123874	43721	2	\N	\N	\N	3	\N	\N	\N
123875	43721	\N	1	\N	\N	3	\N	\N	\N
123876	43721	\N	2	\N	\N	3	\N	\N	\N
118610	41863	1	\N	\N	\N	3	\N	\N	\N
118611	41863	\N	1	\N	\N	3	\N	\N	\N
118612	41864	2	\N	\N	\N	3	\N	\N	\N
118613	41864	3	\N	\N	\N	3	\N	\N	\N
118614	41865	\N	3	\N	\N	1	\N	\N	\N
123877	43722	\N	1	\N	\N	3	\N	\N	\N
123878	43722	\N	2	\N	\N	3	\N	\N	\N
123879	43722	\N	3	\N	\N	3	\N	\N	\N
141990	50116	1	\N	\N	\N	1	\N	\N	\N
141991	50116	2	\N	\N	\N	1	\N	\N	\N
141992	50116	3	\N	\N	\N	1	\N	\N	\N
141993	50116	4	\N	\N	\N	1	\N	\N	\N
141994	50116	5	\N	\N	\N	1	\N	\N	\N
118615	41866	1	\N	\N	\N	1	\N	\N	\N
118616	41866	2	\N	\N	\N	1	\N	\N	\N
118617	41866	3	\N	\N	\N	1	\N	\N	\N
118618	41866	4	\N	\N	\N	1	\N	\N	\N
118619	41866	5	\N	\N	\N	1	\N	\N	\N
123897	43729	1	\N	\N	\N	3	\N	\N	\N
123898	43729	\N	1	\N	\N	3	\N	\N	\N
141995	50117	1	\N	\N	\N	0	\N	\N	\N
123899	43730	2	\N	\N	\N	3	\N	\N	\N
123900	43730	3	\N	\N	\N	3	\N	\N	\N
123901	43731	\N	3	\N	\N	3	\N	\N	\N
141996	50117	2	\N	\N	\N	0	\N	\N	\N
118620	41867	1	\N	\N	\N	0	\N	\N	\N
118621	41867	2	\N	\N	\N	0	\N	\N	\N
118622	41867	\N	1	\N	\N	0	\N	\N	\N
118623	41867	\N	2	\N	\N	0	\N	\N	\N
141997	50117	\N	1	\N	\N	0	\N	\N	\N
141998	50117	\N	2	\N	\N	0	\N	\N	\N
123890	43727	1	\N	\N	\N	0	\N	\N	\N
123891	43727	2	\N	\N	\N	0	\N	\N	\N
123892	43727	\N	1	\N	\N	0	\N	\N	\N
123893	43727	\N	2	\N	\N	0	\N	\N	\N
141999	50118	\N	1	\N	\N	0	\N	\N	\N
142000	50118	\N	2	\N	\N	0	\N	\N	\N
142001	50118	\N	3	\N	\N	0	\N	\N	\N
118593	41857	1	\N	\N	\N	3	\N	\N	\N
118594	41857	\N	1	\N	\N	3	\N	\N	\N
123894	43728	\N	1	\N	\N	0	\N	\N	\N
123895	43728	\N	2	\N	\N	0	\N	\N	\N
118595	41858	2	\N	\N	\N	3	\N	\N	\N
118596	41858	3	\N	\N	\N	3	\N	\N	\N
118597	41859	\N	3	\N	\N	3	\N	\N	\N
123896	43728	\N	3	\N	\N	0	\N	\N	\N
142019	50125	1	\N	\N	\N	3	\N	\N	\N
118598	41860	1	\N	\N	\N	3	\N	\N	\N
118599	41860	2	\N	\N	\N	3	\N	\N	\N
118600	41860	3	\N	\N	\N	3	\N	\N	\N
118601	41860	4	\N	\N	\N	3	\N	\N	\N
118602	41860	5	\N	\N	\N	3	\N	\N	\N
123914	43735	1	\N	\N	\N	3	\N	\N	\N
123915	43735	\N	1	\N	\N	3	\N	\N	\N
142020	50125	\N	1	\N	\N	3	\N	\N	\N
123916	43736	2	\N	\N	\N	3	\N	\N	\N
123917	43736	3	\N	\N	\N	3	\N	\N	\N
123918	43737	\N	3	\N	\N	1	\N	\N	\N
142021	50126	2	\N	\N	\N	3	\N	\N	\N
142022	50126	3	\N	\N	\N	3	\N	\N	\N
142023	50127	\N	3	\N	\N	1	\N	\N	\N
118603	41861	1	\N	\N	\N	3	\N	\N	\N
118604	41861	2	\N	\N	\N	3	\N	\N	\N
118605	41861	\N	1	\N	\N	3	\N	\N	\N
118606	41861	\N	2	\N	\N	3	\N	\N	\N
118607	41862	\N	1	\N	\N	3	\N	\N	\N
118608	41862	\N	2	\N	\N	3	\N	\N	\N
118609	41862	\N	3	\N	\N	3	\N	\N	\N
123919	43738	1	\N	\N	\N	1	\N	\N	\N
123920	43738	2	\N	\N	\N	1	\N	\N	\N
123921	43738	3	\N	\N	\N	1	\N	\N	\N
123922	43738	4	\N	\N	\N	1	\N	\N	\N
123923	43738	5	\N	\N	\N	1	\N	\N	\N
142011	50122	5	\N	\N	\N	3	\N	\N	\N
118624	41868	\N	1	\N	\N	0	\N	\N	\N
118625	41868	\N	2	\N	\N	0	\N	\N	\N
118626	41868	\N	3	\N	\N	0	\N	\N	\N
142012	50123	1	\N	\N	\N	3	\N	\N	\N
142013	50123	2	\N	\N	\N	3	\N	\N	\N
142014	50123	\N	1	\N	\N	3	\N	\N	\N
142015	50123	\N	2	\N	\N	3	\N	\N	\N
123902	43732	1	\N	\N	\N	3	\N	\N	\N
123903	43732	2	\N	\N	\N	3	\N	\N	\N
123904	43732	3	\N	\N	\N	3	\N	\N	\N
123905	43732	4	\N	\N	\N	3	\N	\N	\N
123906	43732	5	\N	\N	\N	3	\N	\N	\N
118644	41875	1	\N	\N	\N	3	\N	\N	\N
118645	41875	\N	1	\N	\N	3	\N	\N	\N
118646	41876	2	\N	\N	\N	3	\N	\N	\N
118647	41876	3	\N	\N	\N	3	\N	\N	\N
118648	41877	\N	3	\N	\N	1	\N	\N	\N
142016	50124	\N	1	\N	\N	3	\N	\N	\N
142017	50124	\N	2	\N	\N	3	\N	\N	\N
142018	50124	\N	3	\N	\N	3	\N	\N	\N
123907	43733	1	\N	\N	\N	3	\N	\N	\N
123908	43733	2	\N	\N	\N	3	\N	\N	\N
123909	43733	\N	1	\N	\N	3	\N	\N	\N
123910	43733	\N	2	\N	\N	3	\N	\N	\N
123911	43734	\N	1	\N	\N	3	\N	\N	\N
118649	41878	1	\N	\N	\N	1	\N	\N	\N
118650	41878	2	\N	\N	\N	1	\N	\N	\N
118651	41878	3	\N	\N	\N	1	\N	\N	\N
118652	41878	4	\N	\N	\N	1	\N	\N	\N
118653	41878	5	\N	\N	\N	1	\N	\N	\N
123912	43734	\N	2	\N	\N	3	\N	\N	\N
123913	43734	\N	3	\N	\N	3	\N	\N	\N
142036	50131	1	\N	\N	\N	3	\N	\N	\N
118654	41879	1	\N	\N	\N	0	\N	\N	\N
118655	41879	2	\N	\N	\N	0	\N	\N	\N
118656	41879	\N	1	\N	\N	0	\N	\N	\N
118657	41879	\N	2	\N	\N	0	\N	\N	\N
142037	50131	\N	1	\N	\N	3	\N	\N	\N
142038	50132	2	\N	\N	\N	3	\N	\N	\N
142039	50132	3	\N	\N	\N	3	\N	\N	\N
142040	50133	\N	3	\N	\N	3	\N	\N	\N
118658	41880	\N	1	\N	\N	0	\N	\N	\N
118659	41880	\N	2	\N	\N	0	\N	\N	\N
118660	41880	\N	3	\N	\N	0	\N	\N	\N
123931	43741	1	\N	\N	\N	3	\N	\N	\N
142024	50128	1	\N	\N	\N	1	\N	\N	\N
118627	41869	1	\N	\N	\N	3	\N	\N	\N
118628	41869	\N	1	\N	\N	3	\N	\N	\N
142025	50128	2	\N	\N	\N	1	\N	\N	\N
142026	50128	3	\N	\N	\N	1	\N	\N	\N
118629	41870	2	\N	\N	\N	3	\N	\N	\N
118630	41870	3	\N	\N	\N	3	\N	\N	\N
118631	41871	\N	3	\N	\N	3	\N	\N	\N
142027	50128	4	\N	\N	\N	1	\N	\N	\N
142028	50128	5	\N	\N	\N	1	\N	\N	\N
123924	43739	1	\N	\N	\N	0	\N	\N	\N
123925	43739	2	\N	\N	\N	0	\N	\N	\N
123926	43739	\N	1	\N	\N	0	\N	\N	\N
123927	43739	\N	2	\N	\N	0	\N	\N	\N
123928	43740	\N	1	\N	\N	0	\N	\N	\N
123929	43740	\N	2	\N	\N	0	\N	\N	\N
123930	43740	\N	3	\N	\N	0	\N	\N	\N
118632	41872	1	\N	\N	\N	3	\N	\N	\N
118633	41872	2	\N	\N	\N	3	\N	\N	\N
118634	41872	3	\N	\N	\N	3	\N	\N	\N
118635	41872	4	\N	\N	\N	3	\N	\N	\N
118636	41872	5	\N	\N	\N	3	\N	\N	\N
142029	50129	1	\N	\N	\N	0	\N	\N	\N
142030	50129	2	\N	\N	\N	0	\N	\N	\N
142031	50129	\N	1	\N	\N	0	\N	\N	\N
142032	50129	\N	2	\N	\N	0	\N	\N	\N
142033	50130	\N	1	\N	\N	0	\N	\N	\N
118637	41873	1	\N	\N	\N	3	\N	\N	\N
118638	41873	2	\N	\N	\N	3	\N	\N	\N
118639	41873	\N	1	\N	\N	3	\N	\N	\N
118640	41873	\N	2	\N	\N	3	\N	\N	\N
142034	50130	\N	2	\N	\N	0	\N	\N	\N
142035	50130	\N	3	\N	\N	0	\N	\N	\N
123948	43747	1	\N	\N	\N	3	\N	\N	\N
118641	41874	\N	1	\N	\N	3	\N	\N	\N
118642	41874	\N	2	\N	\N	3	\N	\N	\N
118643	41874	\N	3	\N	\N	3	\N	\N	\N
123949	43747	\N	1	\N	\N	3	\N	\N	\N
123950	43748	2	\N	\N	\N	3	\N	\N	\N
123951	43748	3	\N	\N	\N	3	\N	\N	\N
123952	43749	\N	3	\N	\N	1	\N	\N	\N
118661	41881	1	\N	\N	\N	3	\N	\N	\N
118662	41881	\N	1	\N	\N	3	\N	\N	\N
142087	50149	1	\N	\N	\N	3	\N	\N	\N
118663	41882	2	\N	\N	\N	3	\N	\N	\N
118664	41882	3	\N	\N	\N	3	\N	\N	\N
118665	41883	\N	3	\N	\N	3	\N	\N	\N
142088	50149	\N	1	\N	\N	3	\N	\N	\N
123932	43741	\N	1	\N	\N	3	\N	\N	\N
123933	43742	2	\N	\N	\N	3	\N	\N	\N
123934	43742	3	\N	\N	\N	3	\N	\N	\N
123935	43743	\N	3	\N	\N	3	\N	\N	\N
118666	41884	1	\N	\N	\N	3	\N	\N	\N
118667	41884	2	\N	\N	\N	3	\N	\N	\N
118668	41884	3	\N	\N	\N	3	\N	\N	\N
118669	41884	4	\N	\N	\N	3	\N	\N	\N
118670	41884	5	\N	\N	\N	3	\N	\N	\N
142041	50134	1	\N	\N	\N	3	\N	\N	\N
142042	50134	2	\N	\N	\N	3	\N	\N	\N
142043	50134	3	\N	\N	\N	3	\N	\N	\N
142044	50134	4	\N	\N	\N	3	\N	\N	\N
142045	50134	5	\N	\N	\N	3	\N	\N	\N
123936	43744	1	\N	\N	\N	3	\N	\N	\N
123937	43744	2	\N	\N	\N	3	\N	\N	\N
123938	43744	3	\N	\N	\N	3	\N	\N	\N
123939	43744	4	\N	\N	\N	3	\N	\N	\N
118671	41885	1	\N	\N	\N	3	\N	\N	\N
118672	41885	2	\N	\N	\N	3	\N	\N	\N
118673	41885	\N	1	\N	\N	3	\N	\N	\N
118674	41885	\N	2	\N	\N	3	\N	\N	\N
123940	43744	5	\N	\N	\N	3	\N	\N	\N
118675	41886	\N	1	\N	\N	3	\N	\N	\N
118676	41886	\N	2	\N	\N	3	\N	\N	\N
118677	41886	\N	3	\N	\N	3	\N	\N	\N
123941	43745	1	\N	\N	\N	3	\N	\N	\N
123942	43745	2	\N	\N	\N	3	\N	\N	\N
123943	43745	\N	1	\N	\N	3	\N	\N	\N
123944	43745	\N	2	\N	\N	3	\N	\N	\N
142046	50135	1	\N	\N	\N	3	\N	\N	\N
142047	50135	2	\N	\N	\N	3	\N	\N	\N
142048	50135	\N	1	\N	\N	3	\N	\N	\N
142049	50135	\N	2	\N	\N	3	\N	\N	\N
123945	43746	\N	1	\N	\N	3	\N	\N	\N
123946	43746	\N	2	\N	\N	3	\N	\N	\N
118695	41893	1	\N	\N	\N	3	\N	\N	\N
118696	41893	\N	1	\N	\N	3	\N	\N	\N
123947	43746	\N	3	\N	\N	3	\N	\N	\N
118697	41894	2	\N	\N	\N	3	\N	\N	\N
118698	41894	3	\N	\N	\N	3	\N	\N	\N
118699	41895	\N	3	\N	\N	3	\N	\N	\N
142050	50136	\N	1	\N	\N	3	\N	\N	\N
142051	50136	\N	2	\N	\N	3	\N	\N	\N
142052	50136	\N	3	\N	\N	3	\N	\N	\N
123953	43750	1	\N	\N	\N	1	\N	\N	\N
123954	43750	2	\N	\N	\N	1	\N	\N	\N
123955	43750	3	\N	\N	\N	1	\N	\N	\N
123956	43750	4	\N	\N	\N	1	\N	\N	\N
123957	43750	5	\N	\N	\N	1	\N	\N	\N
118678	41887	1	\N	\N	\N	3	\N	\N	\N
118679	41887	\N	1	\N	\N	3	\N	\N	\N
118680	41888	2	\N	\N	\N	3	\N	\N	\N
118681	41888	3	\N	\N	\N	3	\N	\N	\N
118682	41889	\N	3	\N	\N	1	\N	\N	\N
123958	43751	1	\N	\N	\N	0	\N	\N	\N
123959	43751	2	\N	\N	\N	0	\N	\N	\N
123960	43751	\N	1	\N	\N	0	\N	\N	\N
123961	43751	\N	2	\N	\N	0	\N	\N	\N
142053	50137	1	\N	\N	\N	3	\N	\N	\N
142054	50137	\N	1	\N	\N	3	\N	\N	\N
142055	50138	2	\N	\N	\N	1	\N	\N	\N
123962	43752	\N	1	\N	\N	0	\N	\N	\N
123963	43752	\N	2	\N	\N	0	\N	\N	\N
123964	43752	\N	3	\N	\N	0	\N	\N	\N
142056	50138	3	\N	\N	\N	1	\N	\N	\N
142057	50139	\N	3	\N	\N	0	\N	\N	\N
118683	41890	1	\N	\N	\N	1	\N	\N	\N
118684	41890	2	\N	\N	\N	1	\N	\N	\N
118685	41890	3	\N	\N	\N	1	\N	\N	\N
118686	41890	4	\N	\N	\N	1	\N	\N	\N
118687	41890	5	\N	\N	\N	1	\N	\N	\N
118688	41891	1	\N	\N	\N	0	\N	\N	\N
118689	41891	2	\N	\N	\N	0	\N	\N	\N
118690	41891	\N	1	\N	\N	0	\N	\N	\N
118691	41891	\N	2	\N	\N	0	\N	\N	\N
123982	43759	1	\N	\N	\N	3	\N	\N	\N
123983	43759	\N	1	\N	\N	3	\N	\N	\N
118692	41892	\N	1	\N	\N	0	\N	\N	\N
118693	41892	\N	2	\N	\N	0	\N	\N	\N
118694	41892	\N	3	\N	\N	0	\N	\N	\N
123984	43760	2	\N	\N	\N	3	\N	\N	\N
123985	43760	3	\N	\N	\N	3	\N	\N	\N
123986	43761	\N	3	\N	\N	1	\N	\N	\N
142058	50140	1	\N	\N	\N	0	\N	\N	\N
142059	50140	2	\N	\N	\N	0	\N	\N	\N
142060	50140	3	\N	\N	\N	0	\N	\N	\N
142061	50140	4	\N	\N	\N	0	\N	\N	\N
142062	50140	5	\N	\N	\N	0	\N	\N	\N
123965	43753	1	\N	\N	\N	3	\N	\N	\N
123966	43753	\N	1	\N	\N	3	\N	\N	\N
118700	41896	1	\N	\N	\N	3	\N	\N	\N
118701	41896	2	\N	\N	\N	3	\N	\N	\N
118702	41896	3	\N	\N	\N	3	\N	\N	\N
118703	41896	4	\N	\N	\N	3	\N	\N	\N
118704	41896	5	\N	\N	\N	3	\N	\N	\N
123967	43754	2	\N	\N	\N	3	\N	\N	\N
123968	43754	3	\N	\N	\N	3	\N	\N	\N
123969	43755	\N	3	\N	\N	3	\N	\N	\N
142063	50141	1	\N	\N	\N	0	\N	\N	\N
142064	50141	2	\N	\N	\N	0	\N	\N	\N
142065	50141	\N	1	\N	\N	0	\N	\N	\N
142066	50141	\N	2	\N	\N	0	\N	\N	\N
118705	41897	1	\N	\N	\N	3	\N	\N	\N
118706	41897	2	\N	\N	\N	3	\N	\N	\N
118707	41897	\N	1	\N	\N	3	\N	\N	\N
118708	41897	\N	2	\N	\N	3	\N	\N	\N
142067	50142	\N	1	\N	\N	0	\N	\N	\N
142068	50142	\N	2	\N	\N	0	\N	\N	\N
142069	50142	\N	3	\N	\N	0	\N	\N	\N
118709	41898	\N	1	\N	\N	3	\N	\N	\N
118710	41898	\N	2	\N	\N	3	\N	\N	\N
118711	41898	\N	3	\N	\N	3	\N	\N	\N
123970	43756	1	\N	\N	\N	3	\N	\N	\N
123971	43756	2	\N	\N	\N	3	\N	\N	\N
123972	43756	3	\N	\N	\N	3	\N	\N	\N
123973	43756	4	\N	\N	\N	3	\N	\N	\N
123974	43756	5	\N	\N	\N	3	\N	\N	\N
118729	41905	1	\N	\N	\N	3	\N	\N	\N
118730	41905	\N	1	\N	\N	3	\N	\N	\N
118731	41906	2	\N	\N	\N	3	\N	\N	\N
118732	41906	3	\N	\N	\N	3	\N	\N	\N
118733	41907	\N	3	\N	\N	3	\N	\N	\N
123975	43757	1	\N	\N	\N	3	\N	\N	\N
123976	43757	2	\N	\N	\N	3	\N	\N	\N
123977	43757	\N	1	\N	\N	3	\N	\N	\N
123978	43757	\N	2	\N	\N	3	\N	\N	\N
142138	50167	1	\N	\N	\N	3	\N	\N	\N
142139	50167	\N	1	\N	\N	3	\N	\N	\N
142140	50168	2	\N	\N	\N	1	\N	\N	\N
142141	50168	3	\N	\N	\N	1	\N	\N	\N
123979	43758	\N	1	\N	\N	3	\N	\N	\N
123980	43758	\N	2	\N	\N	3	\N	\N	\N
123981	43758	\N	3	\N	\N	3	\N	\N	\N
142142	50169	\N	3	\N	\N	0	\N	\N	\N
118734	41908	1	\N	\N	\N	3	\N	\N	\N
118735	41908	2	\N	\N	\N	3	\N	\N	\N
118736	41908	3	\N	\N	\N	3	\N	\N	\N
118737	41908	4	\N	\N	\N	3	\N	\N	\N
118738	41908	5	\N	\N	\N	3	\N	\N	\N
118712	41899	1	\N	\N	\N	3	\N	\N	\N
118713	41899	\N	1	\N	\N	3	\N	\N	\N
118714	41900	2	\N	\N	\N	3	\N	\N	\N
118715	41900	3	\N	\N	\N	3	\N	\N	\N
118716	41901	\N	3	\N	\N	1	\N	\N	\N
123987	43762	1	\N	\N	\N	1	\N	\N	\N
123988	43762	2	\N	\N	\N	1	\N	\N	\N
123989	43762	3	\N	\N	\N	1	\N	\N	\N
123990	43762	4	\N	\N	\N	1	\N	\N	\N
123991	43762	5	\N	\N	\N	1	\N	\N	\N
142070	50143	1	\N	\N	\N	3	\N	\N	\N
142071	50143	\N	1	\N	\N	3	\N	\N	\N
142072	50144	2	\N	\N	\N	3	\N	\N	\N
142073	50144	3	\N	\N	\N	3	\N	\N	\N
142074	50145	\N	3	\N	\N	3	\N	\N	\N
118717	41902	1	\N	\N	\N	1	\N	\N	\N
118718	41902	2	\N	\N	\N	1	\N	\N	\N
118719	41902	3	\N	\N	\N	1	\N	\N	\N
118720	41902	4	\N	\N	\N	1	\N	\N	\N
118721	41902	5	\N	\N	\N	1	\N	\N	\N
123992	43763	1	\N	\N	\N	0	\N	\N	\N
123993	43763	2	\N	\N	\N	0	\N	\N	\N
123994	43763	\N	1	\N	\N	0	\N	\N	\N
123995	43763	\N	2	\N	\N	0	\N	\N	\N
123996	43764	\N	1	\N	\N	0	\N	\N	\N
123997	43764	\N	2	\N	\N	0	\N	\N	\N
118722	41903	1	\N	\N	\N	0	\N	\N	\N
118723	41903	2	\N	\N	\N	0	\N	\N	\N
118724	41903	\N	1	\N	\N	0	\N	\N	\N
118725	41903	\N	2	\N	\N	0	\N	\N	\N
123998	43764	\N	3	\N	\N	0	\N	\N	\N
118726	41904	\N	1	\N	\N	0	\N	\N	\N
118727	41904	\N	2	\N	\N	0	\N	\N	\N
118728	41904	\N	3	\N	\N	0	\N	\N	\N
142075	50146	1	\N	\N	\N	3	\N	\N	\N
142076	50146	2	\N	\N	\N	3	\N	\N	\N
142077	50146	3	\N	\N	\N	3	\N	\N	\N
142078	50146	4	\N	\N	\N	3	\N	\N	\N
142079	50146	5	\N	\N	\N	3	\N	\N	\N
124016	43771	1	\N	\N	\N	3	\N	\N	\N
124017	43771	\N	1	\N	\N	3	\N	\N	\N
124018	43772	2	\N	\N	\N	3	\N	\N	\N
118746	41911	1	\N	\N	\N	3	\N	\N	\N
118747	41911	\N	1	\N	\N	3	\N	\N	\N
124019	43772	3	\N	\N	\N	3	\N	\N	\N
124020	43773	\N	3	\N	\N	1	\N	\N	\N
118748	41912	2	\N	\N	\N	3	\N	\N	\N
118749	41912	3	\N	\N	\N	3	\N	\N	\N
118750	41913	\N	3	\N	\N	1	\N	\N	\N
142080	50147	1	\N	\N	\N	3	\N	\N	\N
142081	50147	2	\N	\N	\N	3	\N	\N	\N
142082	50147	\N	1	\N	\N	3	\N	\N	\N
142083	50147	\N	2	\N	\N	3	\N	\N	\N
118739	41909	1	\N	\N	\N	3	\N	\N	\N
118740	41909	2	\N	\N	\N	3	\N	\N	\N
118741	41909	\N	1	\N	\N	3	\N	\N	\N
118742	41909	\N	2	\N	\N	3	\N	\N	\N
123999	43765	1	\N	\N	\N	3	\N	\N	\N
124000	43765	\N	1	\N	\N	3	\N	\N	\N
118743	41910	\N	1	\N	\N	3	\N	\N	\N
118744	41910	\N	2	\N	\N	3	\N	\N	\N
118745	41910	\N	3	\N	\N	3	\N	\N	\N
124001	43766	2	\N	\N	\N	3	\N	\N	\N
124002	43766	3	\N	\N	\N	3	\N	\N	\N
124003	43767	\N	3	\N	\N	3	\N	\N	\N
142084	50148	\N	1	\N	\N	3	\N	\N	\N
142085	50148	\N	2	\N	\N	3	\N	\N	\N
142086	50148	\N	3	\N	\N	3	\N	\N	\N
118763	41917	1	\N	\N	\N	3	\N	\N	\N
118764	41917	\N	1	\N	\N	3	\N	\N	\N
118765	41918	2	\N	\N	\N	3	\N	\N	\N
118766	41918	3	\N	\N	\N	3	\N	\N	\N
118767	41919	\N	3	\N	\N	3	\N	\N	\N
124004	43768	1	\N	\N	\N	3	\N	\N	\N
124005	43768	2	\N	\N	\N	3	\N	\N	\N
124006	43768	3	\N	\N	\N	3	\N	\N	\N
124007	43768	4	\N	\N	\N	3	\N	\N	\N
124008	43768	5	\N	\N	\N	3	\N	\N	\N
142104	50155	1	\N	\N	\N	3	\N	\N	\N
142105	50155	\N	1	\N	\N	3	\N	\N	\N
142106	50156	2	\N	\N	\N	3	\N	\N	\N
142107	50156	3	\N	\N	\N	3	\N	\N	\N
142108	50157	\N	3	\N	\N	3	\N	\N	\N
118768	41920	1	\N	\N	\N	3	\N	\N	\N
118769	41920	2	\N	\N	\N	3	\N	\N	\N
118770	41920	3	\N	\N	\N	3	\N	\N	\N
118771	41920	4	\N	\N	\N	3	\N	\N	\N
118772	41920	5	\N	\N	\N	3	\N	\N	\N
124009	43769	1	\N	\N	\N	3	\N	\N	\N
124010	43769	2	\N	\N	\N	3	\N	\N	\N
124011	43769	\N	1	\N	\N	3	\N	\N	\N
124012	43769	\N	2	\N	\N	3	\N	\N	\N
124013	43770	\N	1	\N	\N	3	\N	\N	\N
124014	43770	\N	2	\N	\N	3	\N	\N	\N
118773	41921	1	\N	\N	\N	3	\N	\N	\N
124015	43770	\N	3	\N	\N	3	\N	\N	\N
142089	50150	2	\N	\N	\N	3	\N	\N	\N
142090	50150	3	\N	\N	\N	3	\N	\N	\N
142091	50151	\N	3	\N	\N	1	\N	\N	\N
118751	41914	1	\N	\N	\N	1	\N	\N	\N
118752	41914	2	\N	\N	\N	1	\N	\N	\N
118753	41914	3	\N	\N	\N	1	\N	\N	\N
118754	41914	4	\N	\N	\N	1	\N	\N	\N
118755	41914	5	\N	\N	\N	1	\N	\N	\N
124033	43777	1	\N	\N	\N	3	\N	\N	\N
124034	43777	\N	1	\N	\N	3	\N	\N	\N
124035	43778	2	\N	\N	\N	3	\N	\N	\N
124036	43778	3	\N	\N	\N	3	\N	\N	\N
124037	43779	\N	3	\N	\N	3	\N	\N	\N
118756	41915	1	\N	\N	\N	0	\N	\N	\N
118757	41915	2	\N	\N	\N	0	\N	\N	\N
118758	41915	\N	1	\N	\N	0	\N	\N	\N
118759	41915	\N	2	\N	\N	0	\N	\N	\N
142092	50152	1	\N	\N	\N	1	\N	\N	\N
142093	50152	2	\N	\N	\N	1	\N	\N	\N
142094	50152	3	\N	\N	\N	1	\N	\N	\N
142095	50152	4	\N	\N	\N	1	\N	\N	\N
142096	50152	5	\N	\N	\N	1	\N	\N	\N
118760	41916	\N	1	\N	\N	0	\N	\N	\N
118761	41916	\N	2	\N	\N	0	\N	\N	\N
118762	41916	\N	3	\N	\N	0	\N	\N	\N
124038	43780	1	\N	\N	\N	3	\N	\N	\N
124039	43780	2	\N	\N	\N	3	\N	\N	\N
124040	43780	3	\N	\N	\N	3	\N	\N	\N
124041	43780	4	\N	\N	\N	3	\N	\N	\N
124042	43780	5	\N	\N	\N	3	\N	\N	\N
142097	50153	1	\N	\N	\N	0	\N	\N	\N
142098	50153	2	\N	\N	\N	0	\N	\N	\N
142099	50153	\N	1	\N	\N	0	\N	\N	\N
118780	41923	1	\N	\N	\N	3	\N	\N	\N
118781	41923	\N	1	\N	\N	3	\N	\N	\N
142100	50153	\N	2	\N	\N	0	\N	\N	\N
118782	41924	2	\N	\N	\N	3	\N	\N	\N
118783	41924	3	\N	\N	\N	3	\N	\N	\N
118784	41925	\N	3	\N	\N	1	\N	\N	\N
142101	50154	\N	1	\N	\N	0	\N	\N	\N
142102	50154	\N	2	\N	\N	0	\N	\N	\N
124043	43781	1	\N	\N	\N	3	\N	\N	\N
124044	43781	2	\N	\N	\N	3	\N	\N	\N
124045	43781	\N	1	\N	\N	3	\N	\N	\N
124046	43781	\N	2	\N	\N	3	\N	\N	\N
142103	50154	\N	3	\N	\N	0	\N	\N	\N
118774	41921	2	\N	\N	\N	3	\N	\N	\N
118775	41921	\N	1	\N	\N	3	\N	\N	\N
118776	41921	\N	2	\N	\N	3	\N	\N	\N
118777	41922	\N	1	\N	\N	3	\N	\N	\N
118778	41922	\N	2	\N	\N	3	\N	\N	\N
118779	41922	\N	3	\N	\N	3	\N	\N	\N
142109	50158	1	\N	\N	\N	3	\N	\N	\N
142110	50158	2	\N	\N	\N	3	\N	\N	\N
142111	50158	3	\N	\N	\N	3	\N	\N	\N
142112	50158	4	\N	\N	\N	3	\N	\N	\N
142113	50158	5	\N	\N	\N	3	\N	\N	\N
124021	43774	1	\N	\N	\N	1	\N	\N	\N
124022	43774	2	\N	\N	\N	1	\N	\N	\N
124023	43774	3	\N	\N	\N	1	\N	\N	\N
124024	43774	4	\N	\N	\N	1	\N	\N	\N
124025	43774	5	\N	\N	\N	1	\N	\N	\N
118797	41929	1	\N	\N	\N	3	\N	\N	\N
118798	41929	\N	1	\N	\N	3	\N	\N	\N
118799	41930	2	\N	\N	\N	3	\N	\N	\N
118800	41930	3	\N	\N	\N	3	\N	\N	\N
118801	41931	\N	3	\N	\N	3	\N	\N	\N
142114	50159	1	\N	\N	\N	3	\N	\N	\N
142115	50159	2	\N	\N	\N	3	\N	\N	\N
124026	43775	1	\N	\N	\N	0	\N	\N	\N
124027	43775	2	\N	\N	\N	0	\N	\N	\N
124028	43775	\N	1	\N	\N	0	\N	\N	\N
124029	43775	\N	2	\N	\N	0	\N	\N	\N
142116	50159	\N	1	\N	\N	3	\N	\N	\N
142117	50159	\N	2	\N	\N	3	\N	\N	\N
124030	43776	\N	1	\N	\N	0	\N	\N	\N
124031	43776	\N	2	\N	\N	0	\N	\N	\N
118802	41932	1	\N	\N	\N	3	\N	\N	\N
118803	41932	2	\N	\N	\N	3	\N	\N	\N
118804	41932	3	\N	\N	\N	3	\N	\N	\N
118805	41932	4	\N	\N	\N	3	\N	\N	\N
118806	41932	5	\N	\N	\N	3	\N	\N	\N
124032	43776	\N	3	\N	\N	0	\N	\N	\N
142118	50160	\N	1	\N	\N	3	\N	\N	\N
142119	50160	\N	2	\N	\N	3	\N	\N	\N
142120	50160	\N	3	\N	\N	3	\N	\N	\N
118807	41933	1	\N	\N	\N	3	\N	\N	\N
118808	41933	2	\N	\N	\N	3	\N	\N	\N
118809	41933	\N	1	\N	\N	3	\N	\N	\N
118810	41933	\N	2	\N	\N	3	\N	\N	\N
118811	41934	\N	1	\N	\N	3	\N	\N	\N
118812	41934	\N	2	\N	\N	3	\N	\N	\N
118813	41934	\N	3	\N	\N	3	\N	\N	\N
124047	43782	\N	1	\N	\N	3	\N	\N	\N
124048	43782	\N	2	\N	\N	3	\N	\N	\N
124049	43782	\N	3	\N	\N	3	\N	\N	\N
118785	41926	1	\N	\N	\N	1	\N	\N	\N
118786	41926	2	\N	\N	\N	1	\N	\N	\N
118787	41926	3	\N	\N	\N	1	\N	\N	\N
118788	41926	4	\N	\N	\N	1	\N	\N	\N
118789	41926	5	\N	\N	\N	1	\N	\N	\N
118790	41927	1	\N	\N	\N	0	\N	\N	\N
118791	41927	2	\N	\N	\N	0	\N	\N	\N
118792	41927	\N	1	\N	\N	0	\N	\N	\N
118793	41927	\N	2	\N	\N	0	\N	\N	\N
142121	50161	1	\N	\N	\N	3	\N	\N	\N
142122	50161	\N	1	\N	\N	3	\N	\N	\N
118794	41928	\N	1	\N	\N	0	\N	\N	\N
118795	41928	\N	2	\N	\N	0	\N	\N	\N
118796	41928	\N	3	\N	\N	0	\N	\N	\N
142123	50162	2	\N	\N	\N	3	\N	\N	\N
124067	43789	1	\N	\N	\N	3	\N	\N	\N
124068	43789	\N	1	\N	\N	3	\N	\N	\N
142124	50162	3	\N	\N	\N	3	\N	\N	\N
142125	50163	\N	3	\N	\N	1	\N	\N	\N
124069	43790	2	\N	\N	\N	3	\N	\N	\N
124070	43790	3	\N	\N	\N	3	\N	\N	\N
124071	43791	\N	3	\N	\N	3	\N	\N	\N
118814	41935	1	\N	\N	\N	3	\N	\N	\N
118815	41935	\N	1	\N	\N	3	\N	\N	\N
118816	41936	2	\N	\N	\N	3	\N	\N	\N
118817	41936	3	\N	\N	\N	3	\N	\N	\N
118818	41937	\N	3	\N	\N	1	\N	\N	\N
124072	43792	1	\N	\N	\N	3	\N	\N	\N
124073	43792	2	\N	\N	\N	3	\N	\N	\N
124074	43792	3	\N	\N	\N	3	\N	\N	\N
124075	43792	4	\N	\N	\N	3	\N	\N	\N
124076	43792	5	\N	\N	\N	3	\N	\N	\N
142126	50164	1	\N	\N	\N	1	\N	\N	\N
142127	50164	2	\N	\N	\N	1	\N	\N	\N
142128	50164	3	\N	\N	\N	1	\N	\N	\N
142129	50164	4	\N	\N	\N	1	\N	\N	\N
142130	50164	5	\N	\N	\N	1	\N	\N	\N
118819	41938	1	\N	\N	\N	1	\N	\N	\N
118820	41938	2	\N	\N	\N	1	\N	\N	\N
118821	41938	3	\N	\N	\N	1	\N	\N	\N
118822	41938	4	\N	\N	\N	1	\N	\N	\N
118823	41938	5	\N	\N	\N	1	\N	\N	\N
124050	43783	1	\N	\N	\N	3	\N	\N	\N
124051	43783	\N	1	\N	\N	3	\N	\N	\N
124052	43784	2	\N	\N	\N	3	\N	\N	\N
124053	43784	3	\N	\N	\N	3	\N	\N	\N
124054	43785	\N	3	\N	\N	1	\N	\N	\N
118824	41939	1	\N	\N	\N	0	\N	\N	\N
118825	41939	2	\N	\N	\N	0	\N	\N	\N
118826	41939	\N	1	\N	\N	0	\N	\N	\N
118827	41939	\N	2	\N	\N	0	\N	\N	\N
142131	50165	1	\N	\N	\N	0	\N	\N	\N
142132	50165	2	\N	\N	\N	0	\N	\N	\N
142133	50165	\N	1	\N	\N	0	\N	\N	\N
142134	50165	\N	2	\N	\N	0	\N	\N	\N
118828	41940	\N	1	\N	\N	0	\N	\N	\N
118829	41940	\N	2	\N	\N	0	\N	\N	\N
118830	41940	\N	3	\N	\N	0	\N	\N	\N
142135	50166	\N	1	\N	\N	0	\N	\N	\N
142136	50166	\N	2	\N	\N	0	\N	\N	\N
142137	50166	\N	3	\N	\N	0	\N	\N	\N
124055	43786	1	\N	\N	\N	1	\N	\N	\N
124056	43786	2	\N	\N	\N	1	\N	\N	\N
124057	43786	3	\N	\N	\N	1	\N	\N	\N
124058	43786	4	\N	\N	\N	1	\N	\N	\N
124059	43786	5	\N	\N	\N	1	\N	\N	\N
118848	41947	1	\N	\N	\N	3	\N	\N	\N
118849	41947	\N	1	\N	\N	3	\N	\N	\N
118850	41948	2	\N	\N	\N	3	\N	\N	\N
118851	41948	3	\N	\N	\N	3	\N	\N	\N
118852	41949	\N	3	\N	\N	1	\N	\N	\N
124060	43787	1	\N	\N	\N	0	\N	\N	\N
124061	43787	2	\N	\N	\N	0	\N	\N	\N
124062	43787	\N	1	\N	\N	0	\N	\N	\N
124063	43787	\N	2	\N	\N	0	\N	\N	\N
142172	50179	1	\N	\N	\N	3	\N	\N	\N
142173	50179	\N	1	\N	\N	3	\N	\N	\N
124064	43788	\N	1	\N	\N	0	\N	\N	\N
124065	43788	\N	2	\N	\N	0	\N	\N	\N
118853	41950	1	\N	\N	\N	1	\N	\N	\N
118854	41950	2	\N	\N	\N	1	\N	\N	\N
118855	41950	3	\N	\N	\N	1	\N	\N	\N
118856	41950	4	\N	\N	\N	1	\N	\N	\N
118857	41950	5	\N	\N	\N	1	\N	\N	\N
124066	43788	\N	3	\N	\N	0	\N	\N	\N
142174	50180	2	\N	\N	\N	3	\N	\N	\N
142175	50180	3	\N	\N	\N	3	\N	\N	\N
142176	50181	\N	3	\N	\N	1	\N	\N	\N
118858	41951	1	\N	\N	\N	0	\N	\N	\N
124077	43793	1	\N	\N	\N	3	\N	\N	\N
124078	43793	2	\N	\N	\N	3	\N	\N	\N
124079	43793	\N	1	\N	\N	3	\N	\N	\N
124080	43793	\N	2	\N	\N	3	\N	\N	\N
124081	43794	\N	1	\N	\N	3	\N	\N	\N
124082	43794	\N	2	\N	\N	3	\N	\N	\N
124083	43794	\N	3	\N	\N	3	\N	\N	\N
118831	41941	1	\N	\N	\N	3	\N	\N	\N
118832	41941	\N	1	\N	\N	3	\N	\N	\N
118833	41942	2	\N	\N	\N	3	\N	\N	\N
118834	41942	3	\N	\N	\N	3	\N	\N	\N
118835	41943	\N	3	\N	\N	3	\N	\N	\N
142143	50170	1	\N	\N	\N	0	\N	\N	\N
142144	50170	2	\N	\N	\N	0	\N	\N	\N
142145	50170	3	\N	\N	\N	0	\N	\N	\N
142146	50170	4	\N	\N	\N	0	\N	\N	\N
142147	50170	5	\N	\N	\N	0	\N	\N	\N
124101	43801	1	\N	\N	\N	3	\N	\N	\N
124102	43801	\N	1	\N	\N	3	\N	\N	\N
124103	43802	2	\N	\N	\N	3	\N	\N	\N
124104	43802	3	\N	\N	\N	3	\N	\N	\N
118836	41944	1	\N	\N	\N	3	\N	\N	\N
118837	41944	2	\N	\N	\N	3	\N	\N	\N
118838	41944	3	\N	\N	\N	3	\N	\N	\N
118839	41944	4	\N	\N	\N	3	\N	\N	\N
118840	41944	5	\N	\N	\N	3	\N	\N	\N
124105	43803	\N	3	\N	\N	3	\N	\N	\N
142148	50171	1	\N	\N	\N	0	\N	\N	\N
142149	50171	2	\N	\N	\N	0	\N	\N	\N
142150	50171	\N	1	\N	\N	0	\N	\N	\N
142151	50171	\N	2	\N	\N	0	\N	\N	\N
118841	41945	1	\N	\N	\N	3	\N	\N	\N
118842	41945	2	\N	\N	\N	3	\N	\N	\N
118843	41945	\N	1	\N	\N	3	\N	\N	\N
118844	41945	\N	2	\N	\N	3	\N	\N	\N
142152	50172	\N	1	\N	\N	0	\N	\N	\N
142153	50172	\N	2	\N	\N	0	\N	\N	\N
142154	50172	\N	3	\N	\N	0	\N	\N	\N
118845	41946	\N	1	\N	\N	3	\N	\N	\N
118846	41946	\N	2	\N	\N	3	\N	\N	\N
118847	41946	\N	3	\N	\N	3	\N	\N	\N
124106	43804	1	\N	\N	\N	3	\N	\N	\N
124107	43804	2	\N	\N	\N	3	\N	\N	\N
124108	43804	3	\N	\N	\N	3	\N	\N	\N
124109	43804	4	\N	\N	\N	3	\N	\N	\N
124110	43804	5	\N	\N	\N	3	\N	\N	\N
118859	41951	2	\N	\N	\N	0	\N	\N	\N
118860	41951	\N	1	\N	\N	0	\N	\N	\N
118861	41951	\N	2	\N	\N	0	\N	\N	\N
118862	41952	\N	1	\N	\N	0	\N	\N	\N
118863	41952	\N	2	\N	\N	0	\N	\N	\N
118864	41952	\N	3	\N	\N	0	\N	\N	\N
142155	50173	1	\N	\N	\N	3	\N	\N	\N
124084	43795	1	\N	\N	\N	3	\N	\N	\N
124085	43795	\N	1	\N	\N	3	\N	\N	\N
142156	50173	\N	1	\N	\N	3	\N	\N	\N
124086	43796	2	\N	\N	\N	3	\N	\N	\N
124087	43796	3	\N	\N	\N	3	\N	\N	\N
124088	43797	\N	3	\N	\N	1	\N	\N	\N
142157	50174	2	\N	\N	\N	3	\N	\N	\N
142158	50174	3	\N	\N	\N	3	\N	\N	\N
142159	50175	\N	3	\N	\N	3	\N	\N	\N
118882	41959	1	\N	\N	\N	3	\N	\N	\N
118883	41959	\N	1	\N	\N	3	\N	\N	\N
118884	41960	2	\N	\N	\N	3	\N	\N	\N
118885	41960	3	\N	\N	\N	3	\N	\N	\N
118886	41961	\N	3	\N	\N	1	\N	\N	\N
124089	43798	1	\N	\N	\N	1	\N	\N	\N
124090	43798	2	\N	\N	\N	1	\N	\N	\N
124091	43798	3	\N	\N	\N	1	\N	\N	\N
124092	43798	4	\N	\N	\N	1	\N	\N	\N
124093	43798	5	\N	\N	\N	1	\N	\N	\N
142160	50176	1	\N	\N	\N	3	\N	\N	\N
142161	50176	2	\N	\N	\N	3	\N	\N	\N
142162	50176	3	\N	\N	\N	3	\N	\N	\N
118887	41962	1	\N	\N	\N	1	\N	\N	\N
118888	41962	2	\N	\N	\N	1	\N	\N	\N
118889	41962	3	\N	\N	\N	1	\N	\N	\N
118890	41962	4	\N	\N	\N	1	\N	\N	\N
118891	41962	5	\N	\N	\N	1	\N	\N	\N
142163	50176	4	\N	\N	\N	3	\N	\N	\N
142164	50176	5	\N	\N	\N	3	\N	\N	\N
124094	43799	1	\N	\N	\N	0	\N	\N	\N
124095	43799	2	\N	\N	\N	0	\N	\N	\N
124096	43799	\N	1	\N	\N	0	\N	\N	\N
124097	43799	\N	2	\N	\N	0	\N	\N	\N
118892	41963	1	\N	\N	\N	0	\N	\N	\N
118893	41963	2	\N	\N	\N	0	\N	\N	\N
118894	41963	\N	1	\N	\N	0	\N	\N	\N
118895	41963	\N	2	\N	\N	0	\N	\N	\N
124098	43800	\N	1	\N	\N	0	\N	\N	\N
124099	43800	\N	2	\N	\N	0	\N	\N	\N
124100	43800	\N	3	\N	\N	0	\N	\N	\N
118896	41964	\N	1	\N	\N	0	\N	\N	\N
118897	41964	\N	2	\N	\N	0	\N	\N	\N
118898	41964	\N	3	\N	\N	0	\N	\N	\N
142165	50177	1	\N	\N	\N	3	\N	\N	\N
142166	50177	2	\N	\N	\N	3	\N	\N	\N
142167	50177	\N	1	\N	\N	3	\N	\N	\N
142168	50177	\N	2	\N	\N	3	\N	\N	\N
118865	41953	1	\N	\N	\N	3	\N	\N	\N
118866	41953	\N	1	\N	\N	3	\N	\N	\N
124111	43805	1	\N	\N	\N	3	\N	\N	\N
118867	41954	2	\N	\N	\N	3	\N	\N	\N
118868	41954	3	\N	\N	\N	3	\N	\N	\N
118869	41955	\N	3	\N	\N	3	\N	\N	\N
124112	43805	2	\N	\N	\N	3	\N	\N	\N
124113	43805	\N	1	\N	\N	3	\N	\N	\N
124114	43805	\N	2	\N	\N	3	\N	\N	\N
142169	50178	\N	1	\N	\N	3	\N	\N	\N
124115	43806	\N	1	\N	\N	3	\N	\N	\N
124116	43806	\N	2	\N	\N	3	\N	\N	\N
124117	43806	\N	3	\N	\N	3	\N	\N	\N
142170	50178	\N	2	\N	\N	3	\N	\N	\N
142171	50178	\N	3	\N	\N	3	\N	\N	\N
118870	41956	1	\N	\N	\N	3	\N	\N	\N
118871	41956	2	\N	\N	\N	3	\N	\N	\N
118872	41956	3	\N	\N	\N	3	\N	\N	\N
118873	41956	4	\N	\N	\N	3	\N	\N	\N
118874	41956	5	\N	\N	\N	3	\N	\N	\N
124135	43813	1	\N	\N	\N	3	\N	\N	\N
118875	41957	1	\N	\N	\N	3	\N	\N	\N
118876	41957	2	\N	\N	\N	3	\N	\N	\N
118877	41957	\N	1	\N	\N	3	\N	\N	\N
118878	41957	\N	2	\N	\N	3	\N	\N	\N
124136	43813	\N	1	\N	\N	3	\N	\N	\N
124137	43814	2	\N	\N	\N	3	\N	\N	\N
124138	43814	3	\N	\N	\N	3	\N	\N	\N
124139	43815	\N	3	\N	\N	3	\N	\N	\N
118879	41958	\N	1	\N	\N	3	\N	\N	\N
118880	41958	\N	2	\N	\N	3	\N	\N	\N
118881	41958	\N	3	\N	\N	3	\N	\N	\N
142189	50185	1	\N	\N	\N	3	\N	\N	\N
142190	50185	\N	1	\N	\N	3	\N	\N	\N
142191	50186	2	\N	\N	\N	3	\N	\N	\N
142192	50186	3	\N	\N	\N	3	\N	\N	\N
142193	50187	\N	3	\N	\N	3	\N	\N	\N
118899	41965	1	\N	\N	\N	3	\N	\N	\N
118900	41965	\N	1	\N	\N	3	\N	\N	\N
124140	43816	1	\N	\N	\N	3	\N	\N	\N
118901	41966	2	\N	\N	\N	3	\N	\N	\N
118902	41966	3	\N	\N	\N	3	\N	\N	\N
118903	41967	\N	3	\N	\N	3	\N	\N	\N
142177	50182	1	\N	\N	\N	1	\N	\N	\N
142178	50182	2	\N	\N	\N	1	\N	\N	\N
142179	50182	3	\N	\N	\N	1	\N	\N	\N
142180	50182	4	\N	\N	\N	1	\N	\N	\N
142181	50182	5	\N	\N	\N	1	\N	\N	\N
124118	43807	1	\N	\N	\N	3	\N	\N	\N
118904	41968	1	\N	\N	\N	3	\N	\N	\N
118905	41968	2	\N	\N	\N	3	\N	\N	\N
118906	41968	3	\N	\N	\N	3	\N	\N	\N
118907	41968	4	\N	\N	\N	3	\N	\N	\N
118908	41968	5	\N	\N	\N	3	\N	\N	\N
124119	43807	\N	1	\N	\N	3	\N	\N	\N
124120	43808	2	\N	\N	\N	3	\N	\N	\N
124121	43808	3	\N	\N	\N	3	\N	\N	\N
124122	43809	\N	3	\N	\N	1	\N	\N	\N
118909	41969	1	\N	\N	\N	3	\N	\N	\N
118910	41969	2	\N	\N	\N	3	\N	\N	\N
118911	41969	\N	1	\N	\N	3	\N	\N	\N
118912	41969	\N	2	\N	\N	3	\N	\N	\N
142182	50183	1	\N	\N	\N	0	\N	\N	\N
142183	50183	2	\N	\N	\N	0	\N	\N	\N
118913	41970	\N	1	\N	\N	3	\N	\N	\N
118914	41970	\N	2	\N	\N	3	\N	\N	\N
118915	41970	\N	3	\N	\N	3	\N	\N	\N
142184	50183	\N	1	\N	\N	0	\N	\N	\N
142185	50183	\N	2	\N	\N	0	\N	\N	\N
124123	43810	1	\N	\N	\N	1	\N	\N	\N
124124	43810	2	\N	\N	\N	1	\N	\N	\N
124125	43810	3	\N	\N	\N	1	\N	\N	\N
124126	43810	4	\N	\N	\N	1	\N	\N	\N
124127	43810	5	\N	\N	\N	1	\N	\N	\N
142186	50184	\N	1	\N	\N	0	\N	\N	\N
142187	50184	\N	2	\N	\N	0	\N	\N	\N
142188	50184	\N	3	\N	\N	0	\N	\N	\N
118933	41977	1	\N	\N	\N	3	\N	\N	\N
118934	41977	\N	1	\N	\N	3	\N	\N	\N
118935	41978	2	\N	\N	\N	3	\N	\N	\N
118936	41978	3	\N	\N	\N	3	\N	\N	\N
118937	41979	\N	3	\N	\N	3	\N	\N	\N
124128	43811	1	\N	\N	\N	0	\N	\N	\N
124129	43811	2	\N	\N	\N	0	\N	\N	\N
124130	43811	\N	1	\N	\N	0	\N	\N	\N
124131	43811	\N	2	\N	\N	0	\N	\N	\N
124132	43812	\N	1	\N	\N	0	\N	\N	\N
124133	43812	\N	2	\N	\N	0	\N	\N	\N
124134	43812	\N	3	\N	\N	0	\N	\N	\N
142194	50188	1	\N	\N	\N	3	\N	\N	\N
142195	50188	2	\N	\N	\N	3	\N	\N	\N
142196	50188	3	\N	\N	\N	3	\N	\N	\N
142197	50188	4	\N	\N	\N	3	\N	\N	\N
142198	50188	5	\N	\N	\N	3	\N	\N	\N
118916	41971	1	\N	\N	\N	3	\N	\N	\N
118917	41971	\N	1	\N	\N	3	\N	\N	\N
118918	41972	2	\N	\N	\N	3	\N	\N	\N
118919	41972	3	\N	\N	\N	3	\N	\N	\N
118920	41973	\N	3	\N	\N	1	\N	\N	\N
124152	43819	1	\N	\N	\N	3	\N	\N	\N
124153	43819	\N	1	\N	\N	3	\N	\N	\N
142199	50189	1	\N	\N	\N	3	\N	\N	\N
124154	43820	2	\N	\N	\N	3	\N	\N	\N
124155	43820	3	\N	\N	\N	3	\N	\N	\N
124156	43821	\N	3	\N	\N	1	\N	\N	\N
142200	50189	2	\N	\N	\N	3	\N	\N	\N
142201	50189	\N	1	\N	\N	3	\N	\N	\N
142202	50189	\N	2	\N	\N	3	\N	\N	\N
118921	41974	1	\N	\N	\N	1	\N	\N	\N
118922	41974	2	\N	\N	\N	1	\N	\N	\N
118923	41974	3	\N	\N	\N	1	\N	\N	\N
118924	41974	4	\N	\N	\N	1	\N	\N	\N
118925	41974	5	\N	\N	\N	1	\N	\N	\N
142203	50190	\N	1	\N	\N	3	\N	\N	\N
142204	50190	\N	2	\N	\N	3	\N	\N	\N
142205	50190	\N	3	\N	\N	3	\N	\N	\N
118926	41975	1	\N	\N	\N	0	\N	\N	\N
118927	41975	2	\N	\N	\N	0	\N	\N	\N
118928	41975	\N	1	\N	\N	0	\N	\N	\N
118929	41975	\N	2	\N	\N	0	\N	\N	\N
124157	43822	1	\N	\N	\N	1	\N	\N	\N
124158	43822	2	\N	\N	\N	1	\N	\N	\N
124159	43822	3	\N	\N	\N	1	\N	\N	\N
124160	43822	4	\N	\N	\N	1	\N	\N	\N
124161	43822	5	\N	\N	\N	1	\N	\N	\N
118930	41976	\N	1	\N	\N	0	\N	\N	\N
118931	41976	\N	2	\N	\N	0	\N	\N	\N
118932	41976	\N	3	\N	\N	0	\N	\N	\N
142223	50197	1	\N	\N	\N	3	\N	\N	\N
124162	43823	1	\N	\N	\N	0	\N	\N	\N
124141	43816	2	\N	\N	\N	3	\N	\N	\N
124142	43816	3	\N	\N	\N	3	\N	\N	\N
124143	43816	4	\N	\N	\N	3	\N	\N	\N
124144	43816	5	\N	\N	\N	3	\N	\N	\N
118938	41980	1	\N	\N	\N	3	\N	\N	\N
118939	41980	2	\N	\N	\N	3	\N	\N	\N
118940	41980	3	\N	\N	\N	3	\N	\N	\N
118941	41980	4	\N	\N	\N	3	\N	\N	\N
118942	41980	5	\N	\N	\N	3	\N	\N	\N
142206	50191	1	\N	\N	\N	3	\N	\N	\N
142207	50191	\N	1	\N	\N	3	\N	\N	\N
124145	43817	1	\N	\N	\N	3	\N	\N	\N
124146	43817	2	\N	\N	\N	3	\N	\N	\N
124147	43817	\N	1	\N	\N	3	\N	\N	\N
124148	43817	\N	2	\N	\N	3	\N	\N	\N
142208	50192	2	\N	\N	\N	3	\N	\N	\N
142209	50192	3	\N	\N	\N	3	\N	\N	\N
118943	41981	1	\N	\N	\N	3	\N	\N	\N
118944	41981	2	\N	\N	\N	3	\N	\N	\N
118945	41981	\N	1	\N	\N	3	\N	\N	\N
118946	41981	\N	2	\N	\N	3	\N	\N	\N
142210	50193	\N	3	\N	\N	1	\N	\N	\N
124149	43818	\N	1	\N	\N	3	\N	\N	\N
124150	43818	\N	2	\N	\N	3	\N	\N	\N
118947	41982	\N	1	\N	\N	3	\N	\N	\N
118948	41982	\N	2	\N	\N	3	\N	\N	\N
118949	41982	\N	3	\N	\N	3	\N	\N	\N
124151	43818	\N	3	\N	\N	3	\N	\N	\N
142211	50194	1	\N	\N	\N	1	\N	\N	\N
118967	41989	1	\N	\N	\N	3	\N	\N	\N
118968	41989	\N	1	\N	\N	3	\N	\N	\N
142212	50194	2	\N	\N	\N	1	\N	\N	\N
124169	43825	1	\N	\N	\N	3	\N	\N	\N
118969	41990	2	\N	\N	\N	3	\N	\N	\N
118970	41990	3	\N	\N	\N	3	\N	\N	\N
118971	41991	\N	3	\N	\N	3	\N	\N	\N
124170	43825	\N	1	\N	\N	3	\N	\N	\N
142213	50194	3	\N	\N	\N	1	\N	\N	\N
142214	50194	4	\N	\N	\N	1	\N	\N	\N
124171	43826	2	\N	\N	\N	3	\N	\N	\N
124172	43826	3	\N	\N	\N	3	\N	\N	\N
124173	43827	\N	3	\N	\N	3	\N	\N	\N
142215	50194	5	\N	\N	\N	1	\N	\N	\N
142216	50195	1	\N	\N	\N	0	\N	\N	\N
118972	41992	1	\N	\N	\N	3	\N	\N	\N
118973	41992	2	\N	\N	\N	3	\N	\N	\N
124163	43823	2	\N	\N	\N	0	\N	\N	\N
124164	43823	\N	1	\N	\N	0	\N	\N	\N
124165	43823	\N	2	\N	\N	0	\N	\N	\N
142217	50195	2	\N	\N	\N	0	\N	\N	\N
142218	50195	\N	1	\N	\N	0	\N	\N	\N
142219	50195	\N	2	\N	\N	0	\N	\N	\N
118950	41983	1	\N	\N	\N	3	\N	\N	\N
118951	41983	\N	1	\N	\N	3	\N	\N	\N
118952	41984	2	\N	\N	\N	3	\N	\N	\N
118953	41984	3	\N	\N	\N	3	\N	\N	\N
118954	41985	\N	3	\N	\N	1	\N	\N	\N
124166	43824	\N	1	\N	\N	0	\N	\N	\N
124167	43824	\N	2	\N	\N	0	\N	\N	\N
124168	43824	\N	3	\N	\N	0	\N	\N	\N
142220	50196	\N	1	\N	\N	0	\N	\N	\N
142221	50196	\N	2	\N	\N	0	\N	\N	\N
142222	50196	\N	3	\N	\N	0	\N	\N	\N
118955	41986	1	\N	\N	\N	1	\N	\N	\N
118956	41986	2	\N	\N	\N	1	\N	\N	\N
118957	41986	3	\N	\N	\N	1	\N	\N	\N
118958	41986	4	\N	\N	\N	1	\N	\N	\N
118959	41986	5	\N	\N	\N	1	\N	\N	\N
124186	43831	1	\N	\N	\N	3	\N	\N	\N
124187	43831	\N	1	\N	\N	3	\N	\N	\N
124188	43832	2	\N	\N	\N	3	\N	\N	\N
124189	43832	3	\N	\N	\N	3	\N	\N	\N
124190	43833	\N	3	\N	\N	1	\N	\N	\N
118960	41987	1	\N	\N	\N	0	\N	\N	\N
118961	41987	2	\N	\N	\N	0	\N	\N	\N
118962	41987	\N	1	\N	\N	0	\N	\N	\N
118963	41987	\N	2	\N	\N	0	\N	\N	\N
142274	50215	1	\N	\N	\N	3	\N	\N	\N
142275	50215	\N	1	\N	\N	3	\N	\N	\N
142276	50216	2	\N	\N	\N	3	\N	\N	\N
118964	41988	\N	1	\N	\N	0	\N	\N	\N
118965	41988	\N	2	\N	\N	0	\N	\N	\N
118966	41988	\N	3	\N	\N	0	\N	\N	\N
142277	50216	3	\N	\N	\N	3	\N	\N	\N
142278	50217	\N	3	\N	\N	1	\N	\N	\N
124191	43834	1	\N	\N	\N	1	\N	\N	\N
124192	43834	2	\N	\N	\N	1	\N	\N	\N
124193	43834	3	\N	\N	\N	1	\N	\N	\N
124194	43834	4	\N	\N	\N	1	\N	\N	\N
124195	43834	5	\N	\N	\N	1	\N	\N	\N
118984	41995	1	\N	\N	\N	3	\N	\N	\N
118985	41995	\N	1	\N	\N	3	\N	\N	\N
118986	41996	2	\N	\N	\N	3	\N	\N	\N
118974	41992	3	\N	\N	\N	3	\N	\N	\N
118975	41992	4	\N	\N	\N	3	\N	\N	\N
118976	41992	5	\N	\N	\N	3	\N	\N	\N
142224	50197	\N	1	\N	\N	3	\N	\N	\N
142225	50198	2	\N	\N	\N	3	\N	\N	\N
142226	50198	3	\N	\N	\N	3	\N	\N	\N
142227	50199	\N	3	\N	\N	3	\N	\N	\N
124174	43828	1	\N	\N	\N	3	\N	\N	\N
124175	43828	2	\N	\N	\N	3	\N	\N	\N
124176	43828	3	\N	\N	\N	3	\N	\N	\N
124177	43828	4	\N	\N	\N	3	\N	\N	\N
124178	43828	5	\N	\N	\N	3	\N	\N	\N
118977	41993	1	\N	\N	\N	3	\N	\N	\N
118978	41993	2	\N	\N	\N	3	\N	\N	\N
118979	41993	\N	1	\N	\N	3	\N	\N	\N
118980	41993	\N	2	\N	\N	3	\N	\N	\N
118981	41994	\N	1	\N	\N	3	\N	\N	\N
118982	41994	\N	2	\N	\N	3	\N	\N	\N
118983	41994	\N	3	\N	\N	3	\N	\N	\N
124179	43829	1	\N	\N	\N	3	\N	\N	\N
124180	43829	2	\N	\N	\N	3	\N	\N	\N
124181	43829	\N	1	\N	\N	3	\N	\N	\N
124182	43829	\N	2	\N	\N	3	\N	\N	\N
124183	43830	\N	1	\N	\N	3	\N	\N	\N
124184	43830	\N	2	\N	\N	3	\N	\N	\N
124185	43830	\N	3	\N	\N	3	\N	\N	\N
119001	42001	1	\N	\N	\N	3	\N	\N	\N
119002	42001	\N	1	\N	\N	3	\N	\N	\N
142228	50200	1	\N	\N	\N	3	\N	\N	\N
119003	42002	2	\N	\N	\N	3	\N	\N	\N
119004	42002	3	\N	\N	\N	3	\N	\N	\N
119005	42003	\N	3	\N	\N	3	\N	\N	\N
142229	50200	2	\N	\N	\N	3	\N	\N	\N
142230	50200	3	\N	\N	\N	3	\N	\N	\N
142231	50200	4	\N	\N	\N	3	\N	\N	\N
142232	50200	5	\N	\N	\N	3	\N	\N	\N
124203	43837	1	\N	\N	\N	3	\N	\N	\N
124204	43837	\N	1	\N	\N	3	\N	\N	\N
142233	50201	1	\N	\N	\N	3	\N	\N	\N
142234	50201	2	\N	\N	\N	3	\N	\N	\N
119006	42004	1	\N	\N	\N	3	\N	\N	\N
119007	42004	2	\N	\N	\N	3	\N	\N	\N
119008	42004	3	\N	\N	\N	3	\N	\N	\N
119009	42004	4	\N	\N	\N	3	\N	\N	\N
119010	42004	5	\N	\N	\N	3	\N	\N	\N
124205	43838	2	\N	\N	\N	3	\N	\N	\N
124206	43838	3	\N	\N	\N	3	\N	\N	\N
124207	43839	\N	3	\N	\N	3	\N	\N	\N
142235	50201	\N	1	\N	\N	3	\N	\N	\N
142236	50201	\N	2	\N	\N	3	\N	\N	\N
118987	41996	3	\N	\N	\N	3	\N	\N	\N
118988	41997	\N	3	\N	\N	1	\N	\N	\N
142237	50202	\N	1	\N	\N	3	\N	\N	\N
142238	50202	\N	2	\N	\N	3	\N	\N	\N
142239	50202	\N	3	\N	\N	3	\N	\N	\N
124196	43835	1	\N	\N	\N	0	\N	\N	\N
124197	43835	2	\N	\N	\N	0	\N	\N	\N
124198	43835	\N	1	\N	\N	0	\N	\N	\N
124199	43835	\N	2	\N	\N	0	\N	\N	\N
124200	43836	\N	1	\N	\N	0	\N	\N	\N
124201	43836	\N	2	\N	\N	0	\N	\N	\N
124202	43836	\N	3	\N	\N	0	\N	\N	\N
118989	41998	1	\N	\N	\N	1	\N	\N	\N
118990	41998	2	\N	\N	\N	1	\N	\N	\N
118991	41998	3	\N	\N	\N	1	\N	\N	\N
118992	41998	4	\N	\N	\N	1	\N	\N	\N
118993	41998	5	\N	\N	\N	1	\N	\N	\N
142257	50209	1	\N	\N	\N	3	\N	\N	\N
118994	41999	1	\N	\N	\N	0	\N	\N	\N
118995	41999	2	\N	\N	\N	0	\N	\N	\N
118996	41999	\N	1	\N	\N	0	\N	\N	\N
118997	41999	\N	2	\N	\N	0	\N	\N	\N
142258	50209	\N	1	\N	\N	3	\N	\N	\N
142259	50210	2	\N	\N	\N	3	\N	\N	\N
142260	50210	3	\N	\N	\N	3	\N	\N	\N
142261	50211	\N	3	\N	\N	3	\N	\N	\N
118998	42000	\N	1	\N	\N	0	\N	\N	\N
118999	42000	\N	2	\N	\N	0	\N	\N	\N
119000	42000	\N	3	\N	\N	0	\N	\N	\N
124220	43843	1	\N	\N	\N	3	\N	\N	\N
124221	43843	\N	1	\N	\N	3	\N	\N	\N
124222	43844	2	\N	\N	\N	3	\N	\N	\N
124223	43844	3	\N	\N	\N	3	\N	\N	\N
124224	43845	\N	3	\N	\N	1	\N	\N	\N
119018	42007	1	\N	\N	\N	3	\N	\N	\N
119019	42007	\N	1	\N	\N	3	\N	\N	\N
119020	42008	2	\N	\N	\N	3	\N	\N	\N
119021	42008	3	\N	\N	\N	3	\N	\N	\N
119022	42009	\N	3	\N	\N	1	\N	\N	\N
142262	50212	1	\N	\N	\N	3	\N	\N	\N
142263	50212	2	\N	\N	\N	3	\N	\N	\N
142264	50212	3	\N	\N	\N	3	\N	\N	\N
124225	43846	1	\N	\N	\N	1	\N	\N	\N
124226	43846	2	\N	\N	\N	1	\N	\N	\N
124227	43846	3	\N	\N	\N	1	\N	\N	\N
119011	42005	1	\N	\N	\N	3	\N	\N	\N
119012	42005	2	\N	\N	\N	3	\N	\N	\N
119013	42005	\N	1	\N	\N	3	\N	\N	\N
119014	42005	\N	2	\N	\N	3	\N	\N	\N
119015	42006	\N	1	\N	\N	3	\N	\N	\N
119016	42006	\N	2	\N	\N	3	\N	\N	\N
119017	42006	\N	3	\N	\N	3	\N	\N	\N
142240	50203	1	\N	\N	\N	3	\N	\N	\N
142241	50203	\N	1	\N	\N	3	\N	\N	\N
124208	43840	1	\N	\N	\N	3	\N	\N	\N
124209	43840	2	\N	\N	\N	3	\N	\N	\N
124210	43840	3	\N	\N	\N	3	\N	\N	\N
124211	43840	4	\N	\N	\N	3	\N	\N	\N
124212	43840	5	\N	\N	\N	3	\N	\N	\N
142242	50204	2	\N	\N	\N	1	\N	\N	\N
142243	50204	3	\N	\N	\N	1	\N	\N	\N
142244	50205	\N	3	\N	\N	0	\N	\N	\N
119035	42013	1	\N	\N	\N	3	\N	\N	\N
119036	42013	\N	1	\N	\N	3	\N	\N	\N
119037	42014	2	\N	\N	\N	3	\N	\N	\N
119038	42014	3	\N	\N	\N	3	\N	\N	\N
119039	42015	\N	3	\N	\N	3	\N	\N	\N
124213	43841	1	\N	\N	\N	3	\N	\N	\N
124214	43841	2	\N	\N	\N	3	\N	\N	\N
124215	43841	\N	1	\N	\N	3	\N	\N	\N
124216	43841	\N	2	\N	\N	3	\N	\N	\N
124217	43842	\N	1	\N	\N	3	\N	\N	\N
124218	43842	\N	2	\N	\N	3	\N	\N	\N
124219	43842	\N	3	\N	\N	3	\N	\N	\N
119040	42016	1	\N	\N	\N	3	\N	\N	\N
119041	42016	2	\N	\N	\N	3	\N	\N	\N
119042	42016	3	\N	\N	\N	3	\N	\N	\N
119043	42016	4	\N	\N	\N	3	\N	\N	\N
119044	42016	5	\N	\N	\N	3	\N	\N	\N
142245	50206	1	\N	\N	\N	0	\N	\N	\N
142246	50206	2	\N	\N	\N	0	\N	\N	\N
142247	50206	3	\N	\N	\N	0	\N	\N	\N
142248	50206	4	\N	\N	\N	0	\N	\N	\N
142249	50206	5	\N	\N	\N	0	\N	\N	\N
119045	42017	1	\N	\N	\N	3	\N	\N	\N
119046	42017	2	\N	\N	\N	3	\N	\N	\N
119047	42017	\N	1	\N	\N	3	\N	\N	\N
119048	42017	\N	2	\N	\N	3	\N	\N	\N
124237	43849	1	\N	\N	\N	3	\N	\N	\N
124238	43849	\N	1	\N	\N	3	\N	\N	\N
124228	43846	4	\N	\N	\N	1	\N	\N	\N
124229	43846	5	\N	\N	\N	1	\N	\N	\N
142250	50207	1	\N	\N	\N	0	\N	\N	\N
142251	50207	2	\N	\N	\N	0	\N	\N	\N
142252	50207	\N	1	\N	\N	0	\N	\N	\N
142253	50207	\N	2	\N	\N	0	\N	\N	\N
119023	42010	1	\N	\N	\N	1	\N	\N	\N
119024	42010	2	\N	\N	\N	1	\N	\N	\N
119025	42010	3	\N	\N	\N	1	\N	\N	\N
119026	42010	4	\N	\N	\N	1	\N	\N	\N
119027	42010	5	\N	\N	\N	1	\N	\N	\N
124230	43847	1	\N	\N	\N	0	\N	\N	\N
124231	43847	2	\N	\N	\N	0	\N	\N	\N
124232	43847	\N	1	\N	\N	0	\N	\N	\N
124233	43847	\N	2	\N	\N	0	\N	\N	\N
142254	50208	\N	1	\N	\N	0	\N	\N	\N
142255	50208	\N	2	\N	\N	0	\N	\N	\N
142256	50208	\N	3	\N	\N	0	\N	\N	\N
119028	42011	1	\N	\N	\N	0	\N	\N	\N
119029	42011	2	\N	\N	\N	0	\N	\N	\N
119030	42011	\N	1	\N	\N	0	\N	\N	\N
119031	42011	\N	2	\N	\N	0	\N	\N	\N
124234	43848	\N	1	\N	\N	0	\N	\N	\N
124235	43848	\N	2	\N	\N	0	\N	\N	\N
124236	43848	\N	3	\N	\N	0	\N	\N	\N
119032	42012	\N	1	\N	\N	0	\N	\N	\N
119033	42012	\N	2	\N	\N	0	\N	\N	\N
119034	42012	\N	3	\N	\N	0	\N	\N	\N
142359	50245	1	\N	\N	\N	3	\N	\N	\N
142360	50245	\N	1	\N	\N	3	\N	\N	\N
124254	43855	1	\N	\N	\N	3	\N	\N	\N
119052	42019	1	\N	\N	\N	3	\N	\N	\N
119053	42019	\N	1	\N	\N	3	\N	\N	\N
124255	43855	\N	1	\N	\N	3	\N	\N	\N
119054	42020	2	\N	\N	\N	3	\N	\N	\N
119055	42020	3	\N	\N	\N	3	\N	\N	\N
119056	42021	\N	3	\N	\N	1	\N	\N	\N
142361	50246	2	\N	\N	\N	1	\N	\N	\N
124256	43856	2	\N	\N	\N	3	\N	\N	\N
124257	43856	3	\N	\N	\N	3	\N	\N	\N
124258	43857	\N	3	\N	\N	1	\N	\N	\N
142362	50246	3	\N	\N	\N	1	\N	\N	\N
142363	50247	\N	3	\N	\N	0	\N	\N	\N
119057	42022	1	\N	\N	\N	1	\N	\N	\N
119058	42022	2	\N	\N	\N	1	\N	\N	\N
124239	43850	2	\N	\N	\N	3	\N	\N	\N
119049	42018	\N	1	\N	\N	3	\N	\N	\N
119050	42018	\N	2	\N	\N	3	\N	\N	\N
119051	42018	\N	3	\N	\N	3	\N	\N	\N
124240	43850	3	\N	\N	\N	3	\N	\N	\N
124241	43851	\N	3	\N	\N	3	\N	\N	\N
142265	50212	4	\N	\N	\N	3	\N	\N	\N
142266	50212	5	\N	\N	\N	3	\N	\N	\N
142267	50213	1	\N	\N	\N	3	\N	\N	\N
142268	50213	2	\N	\N	\N	3	\N	\N	\N
142269	50213	\N	1	\N	\N	3	\N	\N	\N
119069	42025	1	\N	\N	\N	3	\N	\N	\N
119070	42025	\N	1	\N	\N	3	\N	\N	\N
142270	50213	\N	2	\N	\N	3	\N	\N	\N
119071	42026	2	\N	\N	\N	3	\N	\N	\N
119072	42026	3	\N	\N	\N	3	\N	\N	\N
119073	42027	\N	3	\N	\N	3	\N	\N	\N
124242	43852	1	\N	\N	\N	3	\N	\N	\N
124243	43852	2	\N	\N	\N	3	\N	\N	\N
124244	43852	3	\N	\N	\N	3	\N	\N	\N
124245	43852	4	\N	\N	\N	3	\N	\N	\N
124246	43852	5	\N	\N	\N	3	\N	\N	\N
142271	50214	\N	1	\N	\N	3	\N	\N	\N
142272	50214	\N	2	\N	\N	3	\N	\N	\N
142273	50214	\N	3	\N	\N	3	\N	\N	\N
124247	43853	1	\N	\N	\N	3	\N	\N	\N
124248	43853	2	\N	\N	\N	3	\N	\N	\N
119074	42028	1	\N	\N	\N	3	\N	\N	\N
119075	42028	2	\N	\N	\N	3	\N	\N	\N
119076	42028	3	\N	\N	\N	3	\N	\N	\N
119077	42028	4	\N	\N	\N	3	\N	\N	\N
119078	42028	5	\N	\N	\N	3	\N	\N	\N
124249	43853	\N	1	\N	\N	3	\N	\N	\N
124250	43853	\N	2	\N	\N	3	\N	\N	\N
124251	43854	\N	1	\N	\N	3	\N	\N	\N
124252	43854	\N	2	\N	\N	3	\N	\N	\N
124253	43854	\N	3	\N	\N	3	\N	\N	\N
119079	42029	1	\N	\N	\N	3	\N	\N	\N
119080	42029	2	\N	\N	\N	3	\N	\N	\N
119081	42029	\N	1	\N	\N	3	\N	\N	\N
119082	42029	\N	2	\N	\N	3	\N	\N	\N
119083	42030	\N	1	\N	\N	3	\N	\N	\N
119084	42030	\N	2	\N	\N	3	\N	\N	\N
119085	42030	\N	3	\N	\N	3	\N	\N	\N
142291	50221	1	\N	\N	\N	3	\N	\N	\N
142292	50221	\N	1	\N	\N	3	\N	\N	\N
142293	50222	2	\N	\N	\N	3	\N	\N	\N
142294	50222	3	\N	\N	\N	3	\N	\N	\N
142295	50223	\N	3	\N	\N	3	\N	\N	\N
119059	42022	3	\N	\N	\N	1	\N	\N	\N
119060	42022	4	\N	\N	\N	1	\N	\N	\N
119061	42022	5	\N	\N	\N	1	\N	\N	\N
124259	43858	1	\N	\N	\N	1	\N	\N	\N
124260	43858	2	\N	\N	\N	1	\N	\N	\N
124261	43858	3	\N	\N	\N	1	\N	\N	\N
124262	43858	4	\N	\N	\N	1	\N	\N	\N
124263	43858	5	\N	\N	\N	1	\N	\N	\N
142279	50218	1	\N	\N	\N	1	\N	\N	\N
119062	42023	1	\N	\N	\N	0	\N	\N	\N
119063	42023	2	\N	\N	\N	0	\N	\N	\N
119064	42023	\N	1	\N	\N	0	\N	\N	\N
119065	42023	\N	2	\N	\N	0	\N	\N	\N
142280	50218	2	\N	\N	\N	1	\N	\N	\N
142281	50218	3	\N	\N	\N	1	\N	\N	\N
142282	50218	4	\N	\N	\N	1	\N	\N	\N
142283	50218	5	\N	\N	\N	1	\N	\N	\N
119066	42024	\N	1	\N	\N	0	\N	\N	\N
119067	42024	\N	2	\N	\N	0	\N	\N	\N
119068	42024	\N	3	\N	\N	0	\N	\N	\N
124264	43859	1	\N	\N	\N	0	\N	\N	\N
124265	43859	2	\N	\N	\N	0	\N	\N	\N
124266	43859	\N	1	\N	\N	0	\N	\N	\N
124267	43859	\N	2	\N	\N	0	\N	\N	\N
124268	43860	\N	1	\N	\N	0	\N	\N	\N
124269	43860	\N	2	\N	\N	0	\N	\N	\N
124270	43860	\N	3	\N	\N	0	\N	\N	\N
142284	50219	1	\N	\N	\N	0	\N	\N	\N
142285	50219	2	\N	\N	\N	0	\N	\N	\N
119086	42031	1	\N	\N	\N	3	\N	\N	\N
119087	42031	\N	1	\N	\N	3	\N	\N	\N
142286	50219	\N	1	\N	\N	0	\N	\N	\N
142287	50219	\N	2	\N	\N	0	\N	\N	\N
119088	42032	2	\N	\N	\N	3	\N	\N	\N
119089	42032	3	\N	\N	\N	3	\N	\N	\N
119090	42033	\N	3	\N	\N	1	\N	\N	\N
142288	50220	\N	1	\N	\N	0	\N	\N	\N
142289	50220	\N	2	\N	\N	0	\N	\N	\N
142290	50220	\N	3	\N	\N	0	\N	\N	\N
124288	43867	1	\N	\N	\N	3	\N	\N	\N
124289	43867	\N	1	\N	\N	3	\N	\N	\N
124290	43868	2	\N	\N	\N	3	\N	\N	\N
124291	43868	3	\N	\N	\N	3	\N	\N	\N
119091	42034	1	\N	\N	\N	1	\N	\N	\N
119092	42034	2	\N	\N	\N	1	\N	\N	\N
119093	42034	3	\N	\N	\N	1	\N	\N	\N
119094	42034	4	\N	\N	\N	1	\N	\N	\N
119095	42034	5	\N	\N	\N	1	\N	\N	\N
124292	43869	\N	3	\N	\N	1	\N	\N	\N
119096	42035	1	\N	\N	\N	0	\N	\N	\N
119097	42035	2	\N	\N	\N	0	\N	\N	\N
119098	42035	\N	1	\N	\N	0	\N	\N	\N
119099	42035	\N	2	\N	\N	0	\N	\N	\N
124271	43861	1	\N	\N	\N	3	\N	\N	\N
124272	43861	\N	1	\N	\N	3	\N	\N	\N
124273	43862	2	\N	\N	\N	3	\N	\N	\N
119100	42036	\N	1	\N	\N	0	\N	\N	\N
119101	42036	\N	2	\N	\N	0	\N	\N	\N
119102	42036	\N	3	\N	\N	0	\N	\N	\N
124274	43862	3	\N	\N	\N	3	\N	\N	\N
124275	43863	\N	3	\N	\N	3	\N	\N	\N
142296	50224	1	\N	\N	\N	3	\N	\N	\N
142297	50224	2	\N	\N	\N	3	\N	\N	\N
142298	50224	3	\N	\N	\N	3	\N	\N	\N
119120	42043	1	\N	\N	\N	3	\N	\N	\N
119121	42043	\N	1	\N	\N	3	\N	\N	\N
142299	50224	4	\N	\N	\N	3	\N	\N	\N
142300	50224	5	\N	\N	\N	3	\N	\N	\N
119122	42044	2	\N	\N	\N	3	\N	\N	\N
119123	42044	3	\N	\N	\N	3	\N	\N	\N
119124	42045	\N	3	\N	\N	1	\N	\N	\N
124276	43864	1	\N	\N	\N	3	\N	\N	\N
124277	43864	2	\N	\N	\N	3	\N	\N	\N
124278	43864	3	\N	\N	\N	3	\N	\N	\N
124279	43864	4	\N	\N	\N	3	\N	\N	\N
124280	43864	5	\N	\N	\N	3	\N	\N	\N
142301	50225	1	\N	\N	\N	3	\N	\N	\N
124281	43865	1	\N	\N	\N	3	\N	\N	\N
124282	43865	2	\N	\N	\N	3	\N	\N	\N
119125	42046	1	\N	\N	\N	1	\N	\N	\N
119126	42046	2	\N	\N	\N	1	\N	\N	\N
119127	42046	3	\N	\N	\N	1	\N	\N	\N
119128	42046	4	\N	\N	\N	1	\N	\N	\N
119129	42046	5	\N	\N	\N	1	\N	\N	\N
124283	43865	\N	1	\N	\N	3	\N	\N	\N
124284	43865	\N	2	\N	\N	3	\N	\N	\N
142302	50225	2	\N	\N	\N	3	\N	\N	\N
142303	50225	\N	1	\N	\N	3	\N	\N	\N
142304	50225	\N	2	\N	\N	3	\N	\N	\N
124285	43866	\N	1	\N	\N	3	\N	\N	\N
124286	43866	\N	2	\N	\N	3	\N	\N	\N
124287	43866	\N	3	\N	\N	3	\N	\N	\N
119130	42047	1	\N	\N	\N	0	\N	\N	\N
119131	42047	2	\N	\N	\N	0	\N	\N	\N
119132	42047	\N	1	\N	\N	0	\N	\N	\N
119133	42047	\N	2	\N	\N	0	\N	\N	\N
142305	50226	\N	1	\N	\N	3	\N	\N	\N
142306	50226	\N	2	\N	\N	3	\N	\N	\N
142307	50226	\N	3	\N	\N	3	\N	\N	\N
142308	50227	1	\N	\N	\N	3	\N	\N	\N
142309	50227	\N	1	\N	\N	3	\N	\N	\N
142310	50228	2	\N	\N	\N	3	\N	\N	\N
142311	50228	3	\N	\N	\N	3	\N	\N	\N
142312	50229	\N	3	\N	\N	1	\N	\N	\N
119103	42037	1	\N	\N	\N	3	\N	\N	\N
119104	42037	\N	1	\N	\N	3	\N	\N	\N
124293	43870	1	\N	\N	\N	1	\N	\N	\N
119105	42038	2	\N	\N	\N	3	\N	\N	\N
119106	42038	3	\N	\N	\N	3	\N	\N	\N
119107	42039	\N	3	\N	\N	3	\N	\N	\N
124294	43870	2	\N	\N	\N	1	\N	\N	\N
124295	43870	3	\N	\N	\N	1	\N	\N	\N
124296	43870	4	\N	\N	\N	1	\N	\N	\N
124297	43870	5	\N	\N	\N	1	\N	\N	\N
124298	43871	1	\N	\N	\N	0	\N	\N	\N
124299	43871	2	\N	\N	\N	0	\N	\N	\N
124300	43871	\N	1	\N	\N	0	\N	\N	\N
124301	43871	\N	2	\N	\N	0	\N	\N	\N
119108	42040	1	\N	\N	\N	3	\N	\N	\N
119109	42040	2	\N	\N	\N	3	\N	\N	\N
119110	42040	3	\N	\N	\N	3	\N	\N	\N
119111	42040	4	\N	\N	\N	3	\N	\N	\N
119112	42040	5	\N	\N	\N	3	\N	\N	\N
124302	43872	\N	1	\N	\N	0	\N	\N	\N
124303	43872	\N	2	\N	\N	0	\N	\N	\N
124304	43872	\N	3	\N	\N	0	\N	\N	\N
142313	50230	1	\N	\N	\N	1	\N	\N	\N
142314	50230	2	\N	\N	\N	1	\N	\N	\N
119113	42041	1	\N	\N	\N	3	\N	\N	\N
119114	42041	2	\N	\N	\N	3	\N	\N	\N
119115	42041	\N	1	\N	\N	3	\N	\N	\N
119116	42041	\N	2	\N	\N	3	\N	\N	\N
142315	50230	3	\N	\N	\N	1	\N	\N	\N
142316	50230	4	\N	\N	\N	1	\N	\N	\N
142317	50230	5	\N	\N	\N	1	\N	\N	\N
119117	42042	\N	1	\N	\N	3	\N	\N	\N
119118	42042	\N	2	\N	\N	3	\N	\N	\N
119119	42042	\N	3	\N	\N	3	\N	\N	\N
142318	50231	1	\N	\N	\N	0	\N	\N	\N
124322	43879	1	\N	\N	\N	3	\N	\N	\N
124323	43879	\N	1	\N	\N	3	\N	\N	\N
142319	50231	2	\N	\N	\N	0	\N	\N	\N
142320	50231	\N	1	\N	\N	0	\N	\N	\N
124324	43880	2	\N	\N	\N	3	\N	\N	\N
124325	43880	3	\N	\N	\N	3	\N	\N	\N
124326	43881	\N	3	\N	\N	1	\N	\N	\N
142321	50231	\N	2	\N	\N	0	\N	\N	\N
119137	42049	1	\N	\N	\N	3	\N	\N	\N
119134	42048	\N	1	\N	\N	0	\N	\N	\N
119135	42048	\N	2	\N	\N	0	\N	\N	\N
119136	42048	\N	3	\N	\N	0	\N	\N	\N
142322	50232	\N	1	\N	\N	0	\N	\N	\N
142323	50232	\N	2	\N	\N	0	\N	\N	\N
142324	50232	\N	3	\N	\N	0	\N	\N	\N
124305	43873	1	\N	\N	\N	3	\N	\N	\N
124306	43873	\N	1	\N	\N	3	\N	\N	\N
124307	43874	2	\N	\N	\N	3	\N	\N	\N
124308	43874	3	\N	\N	\N	3	\N	\N	\N
124309	43875	\N	3	\N	\N	3	\N	\N	\N
119154	42055	1	\N	\N	\N	3	\N	\N	\N
119155	42055	\N	1	\N	\N	3	\N	\N	\N
119156	42056	2	\N	\N	\N	3	\N	\N	\N
119157	42056	3	\N	\N	\N	3	\N	\N	\N
119158	42057	\N	3	\N	\N	1	\N	\N	\N
142342	50239	1	\N	\N	\N	3	\N	\N	\N
142343	50239	\N	1	\N	\N	3	\N	\N	\N
142344	50240	2	\N	\N	\N	3	\N	\N	\N
142345	50240	3	\N	\N	\N	3	\N	\N	\N
142346	50241	\N	3	\N	\N	1	\N	\N	\N
124310	43876	1	\N	\N	\N	3	\N	\N	\N
124311	43876	2	\N	\N	\N	3	\N	\N	\N
119159	42058	1	\N	\N	\N	1	\N	\N	\N
119160	42058	2	\N	\N	\N	1	\N	\N	\N
119161	42058	3	\N	\N	\N	1	\N	\N	\N
119162	42058	4	\N	\N	\N	1	\N	\N	\N
119163	42058	5	\N	\N	\N	1	\N	\N	\N
124312	43876	3	\N	\N	\N	3	\N	\N	\N
124313	43876	4	\N	\N	\N	3	\N	\N	\N
124314	43876	5	\N	\N	\N	3	\N	\N	\N
119164	42059	1	\N	\N	\N	0	\N	\N	\N
119165	42059	2	\N	\N	\N	0	\N	\N	\N
119166	42059	\N	1	\N	\N	0	\N	\N	\N
119167	42059	\N	2	\N	\N	0	\N	\N	\N
124315	43877	1	\N	\N	\N	3	\N	\N	\N
124316	43877	2	\N	\N	\N	3	\N	\N	\N
124317	43877	\N	1	\N	\N	3	\N	\N	\N
119168	42060	\N	1	\N	\N	0	\N	\N	\N
119169	42060	\N	2	\N	\N	0	\N	\N	\N
119170	42060	\N	3	\N	\N	0	\N	\N	\N
124318	43877	\N	2	\N	\N	3	\N	\N	\N
124319	43878	\N	1	\N	\N	3	\N	\N	\N
119138	42049	\N	1	\N	\N	3	\N	\N	\N
124320	43878	\N	2	\N	\N	3	\N	\N	\N
124321	43878	\N	3	\N	\N	3	\N	\N	\N
119139	42050	2	\N	\N	\N	3	\N	\N	\N
119140	42050	3	\N	\N	\N	3	\N	\N	\N
119141	42051	\N	3	\N	\N	3	\N	\N	\N
124339	43885	1	\N	\N	\N	3	\N	\N	\N
119142	42052	1	\N	\N	\N	3	\N	\N	\N
119143	42052	2	\N	\N	\N	3	\N	\N	\N
119144	42052	3	\N	\N	\N	3	\N	\N	\N
119145	42052	4	\N	\N	\N	3	\N	\N	\N
119146	42052	5	\N	\N	\N	3	\N	\N	\N
124340	43885	\N	1	\N	\N	3	\N	\N	\N
142325	50233	1	\N	\N	\N	3	\N	\N	\N
142326	50233	\N	1	\N	\N	3	\N	\N	\N
124341	43886	2	\N	\N	\N	3	\N	\N	\N
124342	43886	3	\N	\N	\N	3	\N	\N	\N
124343	43887	\N	3	\N	\N	3	\N	\N	\N
142327	50234	2	\N	\N	\N	3	\N	\N	\N
142328	50234	3	\N	\N	\N	3	\N	\N	\N
142329	50235	\N	3	\N	\N	3	\N	\N	\N
119147	42053	1	\N	\N	\N	3	\N	\N	\N
119148	42053	2	\N	\N	\N	3	\N	\N	\N
119149	42053	\N	1	\N	\N	3	\N	\N	\N
119150	42053	\N	2	\N	\N	3	\N	\N	\N
119151	42054	\N	1	\N	\N	3	\N	\N	\N
119152	42054	\N	2	\N	\N	3	\N	\N	\N
119153	42054	\N	3	\N	\N	3	\N	\N	\N
124344	43888	1	\N	\N	\N	3	\N	\N	\N
124345	43888	2	\N	\N	\N	3	\N	\N	\N
124346	43888	3	\N	\N	\N	3	\N	\N	\N
124347	43888	4	\N	\N	\N	3	\N	\N	\N
124348	43888	5	\N	\N	\N	3	\N	\N	\N
142330	50236	1	\N	\N	\N	3	\N	\N	\N
119171	42061	1	\N	\N	\N	3	\N	\N	\N
119172	42061	\N	1	\N	\N	3	\N	\N	\N
142331	50236	2	\N	\N	\N	3	\N	\N	\N
142332	50236	3	\N	\N	\N	3	\N	\N	\N
119173	42062	2	\N	\N	\N	3	\N	\N	\N
119174	42062	3	\N	\N	\N	3	\N	\N	\N
119175	42063	\N	3	\N	\N	3	\N	\N	\N
142333	50236	4	\N	\N	\N	3	\N	\N	\N
142334	50236	5	\N	\N	\N	3	\N	\N	\N
124349	43889	1	\N	\N	\N	3	\N	\N	\N
124350	43889	2	\N	\N	\N	3	\N	\N	\N
142335	50237	1	\N	\N	\N	3	\N	\N	\N
142336	50237	2	\N	\N	\N	3	\N	\N	\N
142337	50237	\N	1	\N	\N	3	\N	\N	\N
142338	50237	\N	2	\N	\N	3	\N	\N	\N
119176	42064	1	\N	\N	\N	3	\N	\N	\N
119177	42064	2	\N	\N	\N	3	\N	\N	\N
119178	42064	3	\N	\N	\N	3	\N	\N	\N
119179	42064	4	\N	\N	\N	3	\N	\N	\N
119180	42064	5	\N	\N	\N	3	\N	\N	\N
124327	43882	1	\N	\N	\N	1	\N	\N	\N
124328	43882	2	\N	\N	\N	1	\N	\N	\N
124329	43882	3	\N	\N	\N	1	\N	\N	\N
124330	43882	4	\N	\N	\N	1	\N	\N	\N
124331	43882	5	\N	\N	\N	1	\N	\N	\N
142339	50238	\N	1	\N	\N	3	\N	\N	\N
119181	42065	1	\N	\N	\N	3	\N	\N	\N
119182	42065	2	\N	\N	\N	3	\N	\N	\N
119183	42065	\N	1	\N	\N	3	\N	\N	\N
119184	42065	\N	2	\N	\N	3	\N	\N	\N
142340	50238	\N	2	\N	\N	3	\N	\N	\N
142341	50238	\N	3	\N	\N	3	\N	\N	\N
119185	42066	\N	1	\N	\N	3	\N	\N	\N
119186	42066	\N	2	\N	\N	3	\N	\N	\N
119187	42066	\N	3	\N	\N	3	\N	\N	\N
124332	43883	1	\N	\N	\N	0	\N	\N	\N
124333	43883	2	\N	\N	\N	0	\N	\N	\N
124334	43883	\N	1	\N	\N	0	\N	\N	\N
124335	43883	\N	2	\N	\N	0	\N	\N	\N
124336	43884	\N	1	\N	\N	0	\N	\N	\N
124337	43884	\N	2	\N	\N	0	\N	\N	\N
124338	43884	\N	3	\N	\N	0	\N	\N	\N
119205	42073	1	\N	\N	\N	3	\N	\N	\N
119206	42073	\N	1	\N	\N	3	\N	\N	\N
119207	42074	2	\N	\N	\N	3	\N	\N	\N
119208	42074	3	\N	\N	\N	3	\N	\N	\N
119209	42075	\N	3	\N	\N	3	\N	\N	\N
142546	50311	1	\N	\N	\N	3	\N	\N	\N
142547	50311	\N	1	\N	\N	3	\N	\N	\N
142548	50312	2	\N	\N	\N	3	\N	\N	\N
142549	50312	3	\N	\N	\N	3	\N	\N	\N
142550	50313	\N	3	\N	\N	3	\N	\N	\N
124356	43891	1	\N	\N	\N	3	\N	\N	\N
124357	43891	\N	1	\N	\N	3	\N	\N	\N
124351	43889	\N	1	\N	\N	3	\N	\N	\N
124352	43889	\N	2	\N	\N	3	\N	\N	\N
142347	50242	1	\N	\N	\N	1	\N	\N	\N
142348	50242	2	\N	\N	\N	1	\N	\N	\N
142349	50242	3	\N	\N	\N	1	\N	\N	\N
142350	50242	4	\N	\N	\N	1	\N	\N	\N
142351	50242	5	\N	\N	\N	1	\N	\N	\N
124353	43890	\N	1	\N	\N	3	\N	\N	\N
124354	43890	\N	2	\N	\N	3	\N	\N	\N
124355	43890	\N	3	\N	\N	3	\N	\N	\N
119188	42067	1	\N	\N	\N	3	\N	\N	\N
119189	42067	\N	1	\N	\N	3	\N	\N	\N
119190	42068	2	\N	\N	\N	3	\N	\N	\N
119191	42068	3	\N	\N	\N	3	\N	\N	\N
119192	42069	\N	3	\N	\N	1	\N	\N	\N
142352	50243	1	\N	\N	\N	0	\N	\N	\N
142353	50243	2	\N	\N	\N	0	\N	\N	\N
142354	50243	\N	1	\N	\N	0	\N	\N	\N
142355	50243	\N	2	\N	\N	0	\N	\N	\N
124373	43897	1	\N	\N	\N	3	\N	\N	\N
124374	43897	\N	1	\N	\N	3	\N	\N	\N
119193	42070	1	\N	\N	\N	1	\N	\N	\N
119194	42070	2	\N	\N	\N	1	\N	\N	\N
119195	42070	3	\N	\N	\N	1	\N	\N	\N
119196	42070	4	\N	\N	\N	1	\N	\N	\N
119197	42070	5	\N	\N	\N	1	\N	\N	\N
124375	43898	2	\N	\N	\N	3	\N	\N	\N
124376	43898	3	\N	\N	\N	3	\N	\N	\N
124377	43899	\N	3	\N	\N	3	\N	\N	\N
142356	50244	\N	1	\N	\N	0	\N	\N	\N
142357	50244	\N	2	\N	\N	0	\N	\N	\N
142358	50244	\N	3	\N	\N	0	\N	\N	\N
119198	42071	1	\N	\N	\N	0	\N	\N	\N
119199	42071	2	\N	\N	\N	0	\N	\N	\N
119200	42071	\N	1	\N	\N	0	\N	\N	\N
119201	42071	\N	2	\N	\N	0	\N	\N	\N
119202	42072	\N	1	\N	\N	0	\N	\N	\N
119203	42072	\N	2	\N	\N	0	\N	\N	\N
119204	42072	\N	3	\N	\N	0	\N	\N	\N
124378	43900	1	\N	\N	\N	3	\N	\N	\N
124379	43900	2	\N	\N	\N	3	\N	\N	\N
124380	43900	3	\N	\N	\N	3	\N	\N	\N
124381	43900	4	\N	\N	\N	3	\N	\N	\N
124382	43900	5	\N	\N	\N	3	\N	\N	\N
142376	50251	1	\N	\N	\N	3	\N	\N	\N
142377	50251	\N	1	\N	\N	3	\N	\N	\N
142378	50252	2	\N	\N	\N	3	\N	\N	\N
119222	42079	1	\N	\N	\N	3	\N	\N	\N
124358	43892	2	\N	\N	\N	3	\N	\N	\N
124359	43892	3	\N	\N	\N	3	\N	\N	\N
119210	42076	1	\N	\N	\N	3	\N	\N	\N
119211	42076	2	\N	\N	\N	3	\N	\N	\N
119212	42076	3	\N	\N	\N	3	\N	\N	\N
119213	42076	4	\N	\N	\N	3	\N	\N	\N
119214	42076	5	\N	\N	\N	3	\N	\N	\N
124360	43893	\N	3	\N	\N	1	\N	\N	\N
142364	50248	1	\N	\N	\N	0	\N	\N	\N
142365	50248	2	\N	\N	\N	0	\N	\N	\N
142366	50248	3	\N	\N	\N	0	\N	\N	\N
142367	50248	4	\N	\N	\N	0	\N	\N	\N
142368	50248	5	\N	\N	\N	0	\N	\N	\N
119215	42077	1	\N	\N	\N	3	\N	\N	\N
119216	42077	2	\N	\N	\N	3	\N	\N	\N
119217	42077	\N	1	\N	\N	3	\N	\N	\N
119218	42077	\N	2	\N	\N	3	\N	\N	\N
119219	42078	\N	1	\N	\N	3	\N	\N	\N
119220	42078	\N	2	\N	\N	3	\N	\N	\N
119221	42078	\N	3	\N	\N	3	\N	\N	\N
124361	43894	1	\N	\N	\N	1	\N	\N	\N
124362	43894	2	\N	\N	\N	1	\N	\N	\N
124363	43894	3	\N	\N	\N	1	\N	\N	\N
124364	43894	4	\N	\N	\N	1	\N	\N	\N
124365	43894	5	\N	\N	\N	1	\N	\N	\N
142369	50249	1	\N	\N	\N	0	\N	\N	\N
142370	50249	2	\N	\N	\N	0	\N	\N	\N
142371	50249	\N	1	\N	\N	0	\N	\N	\N
142372	50249	\N	2	\N	\N	0	\N	\N	\N
119239	42085	1	\N	\N	\N	3	\N	\N	\N
119240	42085	\N	1	\N	\N	3	\N	\N	\N
124366	43895	1	\N	\N	\N	0	\N	\N	\N
119241	42086	2	\N	\N	\N	3	\N	\N	\N
119242	42086	3	\N	\N	\N	3	\N	\N	\N
119243	42087	\N	3	\N	\N	3	\N	\N	\N
124367	43895	2	\N	\N	\N	0	\N	\N	\N
124368	43895	\N	1	\N	\N	0	\N	\N	\N
124369	43895	\N	2	\N	\N	0	\N	\N	\N
142373	50250	\N	1	\N	\N	0	\N	\N	\N
142374	50250	\N	2	\N	\N	0	\N	\N	\N
142375	50250	\N	3	\N	\N	0	\N	\N	\N
124370	43896	\N	1	\N	\N	0	\N	\N	\N
124371	43896	\N	2	\N	\N	0	\N	\N	\N
124372	43896	\N	3	\N	\N	0	\N	\N	\N
119244	42088	1	\N	\N	\N	3	\N	\N	\N
119245	42088	2	\N	\N	\N	3	\N	\N	\N
119246	42088	3	\N	\N	\N	3	\N	\N	\N
119247	42088	4	\N	\N	\N	3	\N	\N	\N
119248	42088	5	\N	\N	\N	3	\N	\N	\N
119223	42079	\N	1	\N	\N	3	\N	\N	\N
142379	50252	3	\N	\N	\N	3	\N	\N	\N
142380	50253	\N	3	\N	\N	1	\N	\N	\N
119224	42080	2	\N	\N	\N	3	\N	\N	\N
119225	42080	3	\N	\N	\N	3	\N	\N	\N
119226	42081	\N	3	\N	\N	1	\N	\N	\N
124383	43901	1	\N	\N	\N	3	\N	\N	\N
124384	43901	2	\N	\N	\N	3	\N	\N	\N
124385	43901	\N	1	\N	\N	3	\N	\N	\N
124386	43901	\N	2	\N	\N	3	\N	\N	\N
124387	43902	\N	1	\N	\N	3	\N	\N	\N
124388	43902	\N	2	\N	\N	3	\N	\N	\N
124389	43902	\N	3	\N	\N	3	\N	\N	\N
119227	42082	1	\N	\N	\N	1	\N	\N	\N
119228	42082	2	\N	\N	\N	1	\N	\N	\N
119229	42082	3	\N	\N	\N	1	\N	\N	\N
119230	42082	4	\N	\N	\N	1	\N	\N	\N
119231	42082	5	\N	\N	\N	1	\N	\N	\N
142381	50254	1	\N	\N	\N	1	\N	\N	\N
142382	50254	2	\N	\N	\N	1	\N	\N	\N
142383	50254	3	\N	\N	\N	1	\N	\N	\N
142384	50254	4	\N	\N	\N	1	\N	\N	\N
142385	50254	5	\N	\N	\N	1	\N	\N	\N
119232	42083	1	\N	\N	\N	0	\N	\N	\N
119233	42083	2	\N	\N	\N	0	\N	\N	\N
119234	42083	\N	1	\N	\N	0	\N	\N	\N
119235	42083	\N	2	\N	\N	0	\N	\N	\N
124407	43909	1	\N	\N	\N	3	\N	\N	\N
124408	43909	\N	1	\N	\N	3	\N	\N	\N
119236	42084	\N	1	\N	\N	0	\N	\N	\N
119237	42084	\N	2	\N	\N	0	\N	\N	\N
119238	42084	\N	3	\N	\N	0	\N	\N	\N
124409	43910	2	\N	\N	\N	3	\N	\N	\N
124410	43910	3	\N	\N	\N	3	\N	\N	\N
124411	43911	\N	3	\N	\N	3	\N	\N	\N
142386	50255	1	\N	\N	\N	0	\N	\N	\N
142387	50255	2	\N	\N	\N	0	\N	\N	\N
142388	50255	\N	1	\N	\N	0	\N	\N	\N
142389	50255	\N	2	\N	\N	0	\N	\N	\N
119256	42091	1	\N	\N	\N	3	\N	\N	\N
119257	42091	\N	1	\N	\N	3	\N	\N	\N
119258	42092	2	\N	\N	\N	3	\N	\N	\N
119259	42092	3	\N	\N	\N	3	\N	\N	\N
119260	42093	\N	3	\N	\N	1	\N	\N	\N
142390	50256	\N	1	\N	\N	0	\N	\N	\N
142391	50256	\N	2	\N	\N	0	\N	\N	\N
124412	43912	1	\N	\N	\N	3	\N	\N	\N
124413	43912	2	\N	\N	\N	3	\N	\N	\N
124414	43912	3	\N	\N	\N	3	\N	\N	\N
124415	43912	4	\N	\N	\N	3	\N	\N	\N
142392	50256	\N	3	\N	\N	0	\N	\N	\N
124390	43903	1	\N	\N	\N	3	\N	\N	\N
119249	42089	1	\N	\N	\N	3	\N	\N	\N
119250	42089	2	\N	\N	\N	3	\N	\N	\N
119251	42089	\N	1	\N	\N	3	\N	\N	\N
119252	42089	\N	2	\N	\N	3	\N	\N	\N
124391	43903	\N	1	\N	\N	3	\N	\N	\N
124392	43904	2	\N	\N	\N	3	\N	\N	\N
124393	43904	3	\N	\N	\N	3	\N	\N	\N
124394	43905	\N	3	\N	\N	1	\N	\N	\N
119253	42090	\N	1	\N	\N	3	\N	\N	\N
119254	42090	\N	2	\N	\N	3	\N	\N	\N
119255	42090	\N	3	\N	\N	3	\N	\N	\N
142410	50263	1	\N	\N	\N	3	\N	\N	\N
142411	50263	\N	1	\N	\N	3	\N	\N	\N
142412	50264	2	\N	\N	\N	3	\N	\N	\N
142413	50264	3	\N	\N	\N	3	\N	\N	\N
142414	50265	\N	3	\N	\N	1	\N	\N	\N
119273	42097	1	\N	\N	\N	3	\N	\N	\N
119274	42097	\N	1	\N	\N	3	\N	\N	\N
124395	43906	1	\N	\N	\N	1	\N	\N	\N
119275	42098	2	\N	\N	\N	3	\N	\N	\N
119276	42098	3	\N	\N	\N	3	\N	\N	\N
119277	42099	\N	3	\N	\N	3	\N	\N	\N
124396	43906	2	\N	\N	\N	1	\N	\N	\N
124397	43906	3	\N	\N	\N	1	\N	\N	\N
124398	43906	4	\N	\N	\N	1	\N	\N	\N
124399	43906	5	\N	\N	\N	1	\N	\N	\N
124400	43907	1	\N	\N	\N	0	\N	\N	\N
124401	43907	2	\N	\N	\N	0	\N	\N	\N
124402	43907	\N	1	\N	\N	0	\N	\N	\N
124403	43907	\N	2	\N	\N	0	\N	\N	\N
119278	42100	1	\N	\N	\N	3	\N	\N	\N
119279	42100	2	\N	\N	\N	3	\N	\N	\N
119280	42100	3	\N	\N	\N	3	\N	\N	\N
119281	42100	4	\N	\N	\N	3	\N	\N	\N
119282	42100	5	\N	\N	\N	3	\N	\N	\N
124404	43908	\N	1	\N	\N	0	\N	\N	\N
124405	43908	\N	2	\N	\N	0	\N	\N	\N
124406	43908	\N	3	\N	\N	0	\N	\N	\N
142415	50266	1	\N	\N	\N	1	\N	\N	\N
142416	50266	2	\N	\N	\N	1	\N	\N	\N
119283	42101	1	\N	\N	\N	3	\N	\N	\N
119284	42101	2	\N	\N	\N	3	\N	\N	\N
119285	42101	\N	1	\N	\N	3	\N	\N	\N
119286	42101	\N	2	\N	\N	3	\N	\N	\N
142417	50266	3	\N	\N	\N	1	\N	\N	\N
124416	43912	5	\N	\N	\N	3	\N	\N	\N
142393	50257	1	\N	\N	\N	3	\N	\N	\N
142394	50257	\N	1	\N	\N	3	\N	\N	\N
142395	50258	2	\N	\N	\N	1	\N	\N	\N
142396	50258	3	\N	\N	\N	1	\N	\N	\N
142397	50259	\N	3	\N	\N	0	\N	\N	\N
124417	43913	1	\N	\N	\N	3	\N	\N	\N
119261	42094	1	\N	\N	\N	1	\N	\N	\N
119262	42094	2	\N	\N	\N	1	\N	\N	\N
119263	42094	3	\N	\N	\N	1	\N	\N	\N
119264	42094	4	\N	\N	\N	1	\N	\N	\N
119265	42094	5	\N	\N	\N	1	\N	\N	\N
124418	43913	2	\N	\N	\N	3	\N	\N	\N
124419	43913	\N	1	\N	\N	3	\N	\N	\N
124420	43913	\N	2	\N	\N	3	\N	\N	\N
124421	43914	\N	1	\N	\N	3	\N	\N	\N
124422	43914	\N	2	\N	\N	3	\N	\N	\N
124423	43914	\N	3	\N	\N	3	\N	\N	\N
119266	42095	1	\N	\N	\N	0	\N	\N	\N
119267	42095	2	\N	\N	\N	0	\N	\N	\N
119268	42095	\N	1	\N	\N	0	\N	\N	\N
119269	42095	\N	2	\N	\N	0	\N	\N	\N
119270	42096	\N	1	\N	\N	0	\N	\N	\N
119271	42096	\N	2	\N	\N	0	\N	\N	\N
119272	42096	\N	3	\N	\N	0	\N	\N	\N
142398	50260	1	\N	\N	\N	0	\N	\N	\N
142399	50260	2	\N	\N	\N	0	\N	\N	\N
142400	50260	3	\N	\N	\N	0	\N	\N	\N
142401	50260	4	\N	\N	\N	0	\N	\N	\N
142402	50260	5	\N	\N	\N	0	\N	\N	\N
124441	43921	1	\N	\N	\N	3	\N	\N	\N
124442	43921	\N	1	\N	\N	3	\N	\N	\N
124443	43922	2	\N	\N	\N	3	\N	\N	\N
124444	43922	3	\N	\N	\N	3	\N	\N	\N
119290	42103	1	\N	\N	\N	3	\N	\N	\N
119291	42103	\N	1	\N	\N	3	\N	\N	\N
124445	43923	\N	3	\N	\N	3	\N	\N	\N
119292	42104	2	\N	\N	\N	3	\N	\N	\N
119293	42104	3	\N	\N	\N	3	\N	\N	\N
119294	42105	\N	3	\N	\N	1	\N	\N	\N
142403	50261	1	\N	\N	\N	0	\N	\N	\N
142404	50261	2	\N	\N	\N	0	\N	\N	\N
142405	50261	\N	1	\N	\N	0	\N	\N	\N
142406	50261	\N	2	\N	\N	0	\N	\N	\N
142407	50262	\N	1	\N	\N	0	\N	\N	\N
142408	50262	\N	2	\N	\N	0	\N	\N	\N
142409	50262	\N	3	\N	\N	0	\N	\N	\N
119287	42102	\N	1	\N	\N	3	\N	\N	\N
119288	42102	\N	2	\N	\N	3	\N	\N	\N
119289	42102	\N	3	\N	\N	3	\N	\N	\N
124424	43915	1	\N	\N	\N	3	\N	\N	\N
124425	43915	\N	1	\N	\N	3	\N	\N	\N
124426	43916	2	\N	\N	\N	3	\N	\N	\N
124427	43916	3	\N	\N	\N	3	\N	\N	\N
124428	43917	\N	3	\N	\N	1	\N	\N	\N
119307	42109	1	\N	\N	\N	3	\N	\N	\N
119308	42109	\N	1	\N	\N	3	\N	\N	\N
119309	42110	2	\N	\N	\N	3	\N	\N	\N
119310	42110	3	\N	\N	\N	3	\N	\N	\N
119311	42111	\N	3	\N	\N	3	\N	\N	\N
142427	50269	1	\N	\N	\N	3	\N	\N	\N
142428	50269	\N	1	\N	\N	3	\N	\N	\N
142429	50270	2	\N	\N	\N	1	\N	\N	\N
142430	50270	3	\N	\N	\N	1	\N	\N	\N
142431	50271	\N	3	\N	\N	0	\N	\N	\N
124429	43918	1	\N	\N	\N	1	\N	\N	\N
124430	43918	2	\N	\N	\N	1	\N	\N	\N
124431	43918	3	\N	\N	\N	1	\N	\N	\N
124432	43918	4	\N	\N	\N	1	\N	\N	\N
119312	42112	1	\N	\N	\N	3	\N	\N	\N
119313	42112	2	\N	\N	\N	3	\N	\N	\N
119314	42112	3	\N	\N	\N	3	\N	\N	\N
119315	42112	4	\N	\N	\N	3	\N	\N	\N
119316	42112	5	\N	\N	\N	3	\N	\N	\N
124433	43918	5	\N	\N	\N	1	\N	\N	\N
119317	42113	1	\N	\N	\N	3	\N	\N	\N
119318	42113	2	\N	\N	\N	3	\N	\N	\N
119319	42113	\N	1	\N	\N	3	\N	\N	\N
119320	42113	\N	2	\N	\N	3	\N	\N	\N
124434	43919	1	\N	\N	\N	0	\N	\N	\N
124435	43919	2	\N	\N	\N	0	\N	\N	\N
124436	43919	\N	1	\N	\N	0	\N	\N	\N
124437	43919	\N	2	\N	\N	0	\N	\N	\N
142432	50272	1	\N	\N	\N	0	\N	\N	\N
119321	42114	\N	1	\N	\N	3	\N	\N	\N
119322	42114	\N	2	\N	\N	3	\N	\N	\N
119323	42114	\N	3	\N	\N	3	\N	\N	\N
142433	50272	2	\N	\N	\N	0	\N	\N	\N
142434	50272	3	\N	\N	\N	0	\N	\N	\N
142435	50272	4	\N	\N	\N	0	\N	\N	\N
142436	50272	5	\N	\N	\N	0	\N	\N	\N
142418	50266	4	\N	\N	\N	1	\N	\N	\N
124438	43920	\N	1	\N	\N	0	\N	\N	\N
119295	42106	1	\N	\N	\N	1	\N	\N	\N
119296	42106	2	\N	\N	\N	1	\N	\N	\N
119297	42106	3	\N	\N	\N	1	\N	\N	\N
119298	42106	4	\N	\N	\N	1	\N	\N	\N
119299	42106	5	\N	\N	\N	1	\N	\N	\N
124439	43920	\N	2	\N	\N	0	\N	\N	\N
124440	43920	\N	3	\N	\N	0	\N	\N	\N
142419	50266	5	\N	\N	\N	1	\N	\N	\N
119300	42107	1	\N	\N	\N	0	\N	\N	\N
119301	42107	2	\N	\N	\N	0	\N	\N	\N
119302	42107	\N	1	\N	\N	0	\N	\N	\N
119303	42107	\N	2	\N	\N	0	\N	\N	\N
142420	50267	1	\N	\N	\N	0	\N	\N	\N
142421	50267	2	\N	\N	\N	0	\N	\N	\N
142422	50267	\N	1	\N	\N	0	\N	\N	\N
119304	42108	\N	1	\N	\N	0	\N	\N	\N
119305	42108	\N	2	\N	\N	0	\N	\N	\N
119306	42108	\N	3	\N	\N	0	\N	\N	\N
142423	50267	\N	2	\N	\N	0	\N	\N	\N
124458	43927	1	\N	\N	\N	3	\N	\N	\N
124459	43927	\N	1	\N	\N	3	\N	\N	\N
124460	43928	2	\N	\N	\N	3	\N	\N	\N
124461	43928	3	\N	\N	\N	3	\N	\N	\N
124462	43929	\N	3	\N	\N	1	\N	\N	\N
142424	50268	\N	1	\N	\N	0	\N	\N	\N
142425	50268	\N	2	\N	\N	0	\N	\N	\N
142426	50268	\N	3	\N	\N	0	\N	\N	\N
119324	42115	1	\N	\N	\N	3	\N	\N	\N
119325	42115	\N	1	\N	\N	3	\N	\N	\N
119326	42116	2	\N	\N	\N	3	\N	\N	\N
119327	42116	3	\N	\N	\N	3	\N	\N	\N
119328	42117	\N	3	\N	\N	1	\N	\N	\N
124463	43930	1	\N	\N	\N	1	\N	\N	\N
124464	43930	2	\N	\N	\N	1	\N	\N	\N
124465	43930	3	\N	\N	\N	1	\N	\N	\N
124466	43930	4	\N	\N	\N	1	\N	\N	\N
124467	43930	5	\N	\N	\N	1	\N	\N	\N
142444	50275	1	\N	\N	\N	3	\N	\N	\N
142445	50275	\N	1	\N	\N	3	\N	\N	\N
119329	42118	1	\N	\N	\N	1	\N	\N	\N
119330	42118	2	\N	\N	\N	1	\N	\N	\N
119331	42118	3	\N	\N	\N	1	\N	\N	\N
119332	42118	4	\N	\N	\N	1	\N	\N	\N
119333	42118	5	\N	\N	\N	1	\N	\N	\N
142446	50276	2	\N	\N	\N	3	\N	\N	\N
142447	50276	3	\N	\N	\N	3	\N	\N	\N
142448	50277	\N	3	\N	\N	1	\N	\N	\N
124446	43924	1	\N	\N	\N	3	\N	\N	\N
124447	43924	2	\N	\N	\N	3	\N	\N	\N
124448	43924	3	\N	\N	\N	3	\N	\N	\N
124449	43924	4	\N	\N	\N	3	\N	\N	\N
124450	43924	5	\N	\N	\N	3	\N	\N	\N
119334	42119	1	\N	\N	\N	0	\N	\N	\N
119335	42119	2	\N	\N	\N	0	\N	\N	\N
119336	42119	\N	1	\N	\N	0	\N	\N	\N
119337	42119	\N	2	\N	\N	0	\N	\N	\N
119338	42120	\N	1	\N	\N	0	\N	\N	\N
119339	42120	\N	2	\N	\N	0	\N	\N	\N
119340	42120	\N	3	\N	\N	0	\N	\N	\N
142437	50273	1	\N	\N	\N	0	\N	\N	\N
124451	43925	1	\N	\N	\N	3	\N	\N	\N
124452	43925	2	\N	\N	\N	3	\N	\N	\N
124453	43925	\N	1	\N	\N	3	\N	\N	\N
124454	43925	\N	2	\N	\N	3	\N	\N	\N
142438	50273	2	\N	\N	\N	0	\N	\N	\N
142439	50273	\N	1	\N	\N	0	\N	\N	\N
142440	50273	\N	2	\N	\N	0	\N	\N	\N
124455	43926	\N	1	\N	\N	3	\N	\N	\N
124456	43926	\N	2	\N	\N	3	\N	\N	\N
119358	42127	1	\N	\N	\N	3	\N	\N	\N
119359	42127	\N	1	\N	\N	3	\N	\N	\N
142441	50274	\N	1	\N	\N	0	\N	\N	\N
119360	42128	2	\N	\N	\N	3	\N	\N	\N
119361	42128	3	\N	\N	\N	3	\N	\N	\N
119362	42129	\N	3	\N	\N	1	\N	\N	\N
142442	50274	\N	2	\N	\N	0	\N	\N	\N
142443	50274	\N	3	\N	\N	0	\N	\N	\N
119363	42130	1	\N	\N	\N	1	\N	\N	\N
119364	42130	2	\N	\N	\N	1	\N	\N	\N
119365	42130	3	\N	\N	\N	1	\N	\N	\N
119366	42130	4	\N	\N	\N	1	\N	\N	\N
119367	42130	5	\N	\N	\N	1	\N	\N	\N
142461	50281	1	\N	\N	\N	3	\N	\N	\N
142462	50281	\N	1	\N	\N	3	\N	\N	\N
142463	50282	2	\N	\N	\N	1	\N	\N	\N
142464	50282	3	\N	\N	\N	1	\N	\N	\N
142465	50283	\N	3	\N	\N	0	\N	\N	\N
119368	42131	1	\N	\N	\N	0	\N	\N	\N
119369	42131	2	\N	\N	\N	0	\N	\N	\N
119370	42131	\N	1	\N	\N	0	\N	\N	\N
119371	42131	\N	2	\N	\N	0	\N	\N	\N
124457	43926	\N	3	\N	\N	3	\N	\N	\N
119341	42121	1	\N	\N	\N	3	\N	\N	\N
119342	42121	\N	1	\N	\N	3	\N	\N	\N
119343	42122	2	\N	\N	\N	3	\N	\N	\N
119344	42122	3	\N	\N	\N	3	\N	\N	\N
119345	42123	\N	3	\N	\N	3	\N	\N	\N
124475	43933	1	\N	\N	\N	3	\N	\N	\N
124476	43933	\N	1	\N	\N	3	\N	\N	\N
142449	50278	1	\N	\N	\N	1	\N	\N	\N
124477	43934	2	\N	\N	\N	3	\N	\N	\N
124478	43934	3	\N	\N	\N	3	\N	\N	\N
124479	43935	\N	3	\N	\N	3	\N	\N	\N
142450	50278	2	\N	\N	\N	1	\N	\N	\N
142451	50278	3	\N	\N	\N	1	\N	\N	\N
142452	50278	4	\N	\N	\N	1	\N	\N	\N
142453	50278	5	\N	\N	\N	1	\N	\N	\N
119346	42124	1	\N	\N	\N	3	\N	\N	\N
119347	42124	2	\N	\N	\N	3	\N	\N	\N
119348	42124	3	\N	\N	\N	3	\N	\N	\N
119349	42124	4	\N	\N	\N	3	\N	\N	\N
119350	42124	5	\N	\N	\N	3	\N	\N	\N
142454	50279	1	\N	\N	\N	0	\N	\N	\N
142455	50279	2	\N	\N	\N	0	\N	\N	\N
142456	50279	\N	1	\N	\N	0	\N	\N	\N
142457	50279	\N	2	\N	\N	0	\N	\N	\N
124480	43936	1	\N	\N	\N	3	\N	\N	\N
124481	43936	2	\N	\N	\N	3	\N	\N	\N
119351	42125	1	\N	\N	\N	3	\N	\N	\N
119352	42125	2	\N	\N	\N	3	\N	\N	\N
119353	42125	\N	1	\N	\N	3	\N	\N	\N
119354	42125	\N	2	\N	\N	3	\N	\N	\N
124482	43936	3	\N	\N	\N	3	\N	\N	\N
124483	43936	4	\N	\N	\N	3	\N	\N	\N
124484	43936	5	\N	\N	\N	3	\N	\N	\N
119355	42126	\N	1	\N	\N	3	\N	\N	\N
119356	42126	\N	2	\N	\N	3	\N	\N	\N
119357	42126	\N	3	\N	\N	3	\N	\N	\N
142458	50280	\N	1	\N	\N	0	\N	\N	\N
142459	50280	\N	2	\N	\N	0	\N	\N	\N
142460	50280	\N	3	\N	\N	0	\N	\N	\N
124485	43937	1	\N	\N	\N	3	\N	\N	\N
124486	43937	2	\N	\N	\N	3	\N	\N	\N
124487	43937	\N	1	\N	\N	3	\N	\N	\N
124488	43937	\N	2	\N	\N	3	\N	\N	\N
119372	42132	\N	1	\N	\N	0	\N	\N	\N
119373	42132	\N	2	\N	\N	0	\N	\N	\N
119374	42132	\N	3	\N	\N	0	\N	\N	\N
124468	43931	1	\N	\N	\N	0	\N	\N	\N
124469	43931	2	\N	\N	\N	0	\N	\N	\N
124470	43931	\N	1	\N	\N	0	\N	\N	\N
124471	43931	\N	2	\N	\N	0	\N	\N	\N
124472	43932	\N	1	\N	\N	0	\N	\N	\N
124473	43932	\N	2	\N	\N	0	\N	\N	\N
124474	43932	\N	3	\N	\N	0	\N	\N	\N
142466	50284	1	\N	\N	\N	0	\N	\N	\N
142467	50284	2	\N	\N	\N	0	\N	\N	\N
142468	50284	3	\N	\N	\N	0	\N	\N	\N
142469	50284	4	\N	\N	\N	0	\N	\N	\N
142470	50284	5	\N	\N	\N	0	\N	\N	\N
124492	43939	1	\N	\N	\N	3	\N	\N	\N
124493	43939	\N	1	\N	\N	3	\N	\N	\N
142471	50285	1	\N	\N	\N	0	\N	\N	\N
124494	43940	2	\N	\N	\N	3	\N	\N	\N
124495	43940	3	\N	\N	\N	3	\N	\N	\N
124496	43941	\N	3	\N	\N	1	\N	\N	\N
142472	50285	2	\N	\N	\N	0	\N	\N	\N
142473	50285	\N	1	\N	\N	0	\N	\N	\N
142474	50285	\N	2	\N	\N	0	\N	\N	\N
142475	50286	\N	1	\N	\N	0	\N	\N	\N
142476	50286	\N	2	\N	\N	0	\N	\N	\N
142477	50286	\N	3	\N	\N	0	\N	\N	\N
124497	43942	1	\N	\N	\N	1	\N	\N	\N
124498	43942	2	\N	\N	\N	1	\N	\N	\N
124499	43942	3	\N	\N	\N	1	\N	\N	\N
124500	43942	4	\N	\N	\N	1	\N	\N	\N
124501	43942	5	\N	\N	\N	1	\N	\N	\N
142495	50293	1	\N	\N	\N	3	\N	\N	\N
124502	43943	1	\N	\N	\N	0	\N	\N	\N
124503	43943	2	\N	\N	\N	0	\N	\N	\N
124504	43943	\N	1	\N	\N	0	\N	\N	\N
142478	50287	1	\N	\N	\N	3	\N	\N	\N
130026	45892	5	\N	\N	\N	3	\N	\N	\N
130022	45892	1	\N	\N	\N	3	\N	\N	\N
130023	45892	2	\N	\N	\N	3	\N	\N	\N
130024	45892	3	\N	\N	\N	3	\N	\N	\N
130025	45892	4	\N	\N	\N	3	\N	\N	\N
142479	50287	\N	1	\N	\N	3	\N	\N	\N
142480	50288	2	\N	\N	\N	3	\N	\N	\N
142481	50288	3	\N	\N	\N	3	\N	\N	\N
142482	50289	\N	3	\N	\N	1	\N	\N	\N
130027	45893	1	\N	\N	\N	3	\N	\N	\N
130028	45893	2	\N	\N	\N	3	\N	\N	\N
130029	45893	\N	1	\N	\N	3	\N	\N	\N
130030	45893	\N	2	\N	\N	3	\N	\N	\N
130031	45894	\N	1	\N	\N	3	\N	\N	\N
130032	45894	\N	2	\N	\N	3	\N	\N	\N
130033	45894	\N	3	\N	\N	3	\N	\N	\N
142483	50290	1	\N	\N	\N	1	\N	\N	\N
142484	50290	2	\N	\N	\N	1	\N	\N	\N
142485	50290	3	\N	\N	\N	1	\N	\N	\N
142486	50290	4	\N	\N	\N	1	\N	\N	\N
142487	50290	5	\N	\N	\N	1	\N	\N	\N
130051	45901	1	\N	\N	\N	3	\N	\N	\N
130052	45901	\N	1	\N	\N	3	\N	\N	\N
130053	45902	2	\N	\N	\N	3	\N	\N	\N
130054	45902	3	\N	\N	\N	3	\N	\N	\N
130055	45903	\N	3	\N	\N	3	\N	\N	\N
142488	50291	1	\N	\N	\N	0	\N	\N	\N
142489	50291	2	\N	\N	\N	0	\N	\N	\N
142490	50291	\N	1	\N	\N	0	\N	\N	\N
142491	50291	\N	2	\N	\N	0	\N	\N	\N
142492	50292	\N	1	\N	\N	0	\N	\N	\N
142493	50292	\N	2	\N	\N	0	\N	\N	\N
142494	50292	\N	3	\N	\N	0	\N	\N	\N
142496	50293	\N	1	\N	\N	3	\N	\N	\N
142497	50294	2	\N	\N	\N	1	\N	\N	\N
142498	50294	3	\N	\N	\N	1	\N	\N	\N
142499	50295	\N	3	\N	\N	0	\N	\N	\N
130034	45895	1	\N	\N	\N	3	\N	\N	\N
130035	45895	\N	1	\N	\N	3	\N	\N	\N
130036	45896	2	\N	\N	\N	3	\N	\N	\N
130037	45896	3	\N	\N	\N	3	\N	\N	\N
130038	45897	\N	3	\N	\N	1	\N	\N	\N
142500	50296	1	\N	\N	\N	0	\N	\N	\N
142501	50296	2	\N	\N	\N	0	\N	\N	\N
142502	50296	3	\N	\N	\N	0	\N	\N	\N
142503	50296	4	\N	\N	\N	0	\N	\N	\N
142504	50296	5	\N	\N	\N	0	\N	\N	\N
130039	45898	1	\N	\N	\N	1	\N	\N	\N
130040	45898	2	\N	\N	\N	1	\N	\N	\N
130041	45898	3	\N	\N	\N	1	\N	\N	\N
130042	45898	4	\N	\N	\N	1	\N	\N	\N
130043	45898	5	\N	\N	\N	1	\N	\N	\N
142505	50297	1	\N	\N	\N	0	\N	\N	\N
142506	50297	2	\N	\N	\N	0	\N	\N	\N
142507	50297	\N	1	\N	\N	0	\N	\N	\N
142508	50297	\N	2	\N	\N	0	\N	\N	\N
130044	45899	1	\N	\N	\N	0	\N	\N	\N
130045	45899	2	\N	\N	\N	0	\N	\N	\N
130046	45899	\N	1	\N	\N	0	\N	\N	\N
130047	45899	\N	2	\N	\N	0	\N	\N	\N
142509	50298	\N	1	\N	\N	0	\N	\N	\N
142510	50298	\N	2	\N	\N	0	\N	\N	\N
142511	50298	\N	3	\N	\N	0	\N	\N	\N
130048	45900	\N	1	\N	\N	0	\N	\N	\N
130049	45900	\N	2	\N	\N	0	\N	\N	\N
130050	45900	\N	3	\N	\N	0	\N	\N	\N
130056	45904	1	\N	\N	\N	3	\N	\N	\N
130057	45904	2	\N	\N	\N	3	\N	\N	\N
130058	45904	3	\N	\N	\N	3	\N	\N	\N
130059	45904	4	\N	\N	\N	3	\N	\N	\N
130060	45904	5	\N	\N	\N	3	\N	\N	\N
130061	45905	1	\N	\N	\N	3	\N	\N	\N
130062	45905	2	\N	\N	\N	3	\N	\N	\N
130063	45905	\N	1	\N	\N	3	\N	\N	\N
130064	45905	\N	2	\N	\N	3	\N	\N	\N
142512	50299	1	\N	\N	\N	3	\N	\N	\N
142513	50299	\N	1	\N	\N	3	\N	\N	\N
130065	45906	\N	1	\N	\N	3	\N	\N	\N
130066	45906	\N	2	\N	\N	3	\N	\N	\N
130067	45906	\N	3	\N	\N	3	\N	\N	\N
142514	50300	2	\N	\N	\N	3	\N	\N	\N
142515	50300	3	\N	\N	\N	3	\N	\N	\N
142516	50301	\N	3	\N	\N	1	\N	\N	\N
130085	45913	1	\N	\N	\N	3	\N	\N	\N
130086	45913	\N	1	\N	\N	3	\N	\N	\N
130087	45914	2	\N	\N	\N	3	\N	\N	\N
130088	45914	3	\N	\N	\N	3	\N	\N	\N
130089	45915	\N	3	\N	\N	3	\N	\N	\N
142517	50302	1	\N	\N	\N	1	\N	\N	\N
142518	50302	2	\N	\N	\N	1	\N	\N	\N
142519	50302	3	\N	\N	\N	1	\N	\N	\N
142520	50302	4	\N	\N	\N	1	\N	\N	\N
142521	50302	5	\N	\N	\N	1	\N	\N	\N
130090	45916	1	\N	\N	\N	3	\N	\N	\N
130091	45916	2	\N	\N	\N	3	\N	\N	\N
130092	45916	3	\N	\N	\N	3	\N	\N	\N
130093	45916	4	\N	\N	\N	3	\N	\N	\N
130094	45916	5	\N	\N	\N	3	\N	\N	\N
142522	50303	1	\N	\N	\N	0	\N	\N	\N
142523	50303	2	\N	\N	\N	0	\N	\N	\N
142524	50303	\N	1	\N	\N	0	\N	\N	\N
142525	50303	\N	2	\N	\N	0	\N	\N	\N
142526	50304	\N	1	\N	\N	0	\N	\N	\N
142527	50304	\N	2	\N	\N	0	\N	\N	\N
142528	50304	\N	3	\N	\N	0	\N	\N	\N
130068	45907	1	\N	\N	\N	3	\N	\N	\N
130069	45907	\N	1	\N	\N	3	\N	\N	\N
130070	45908	2	\N	\N	\N	1	\N	\N	\N
130071	45908	3	\N	\N	\N	1	\N	\N	\N
130072	45909	\N	3	\N	\N	0	\N	\N	\N
142580	50323	1	\N	\N	\N	3	\N	\N	\N
142581	50323	\N	1	\N	\N	3	\N	\N	\N
142582	50324	2	\N	\N	\N	3	\N	\N	\N
142583	50324	3	\N	\N	\N	3	\N	\N	\N
142584	50325	\N	3	\N	\N	1	\N	\N	\N
130073	45910	1	\N	\N	\N	0	\N	\N	\N
130074	45910	2	\N	\N	\N	0	\N	\N	\N
130075	45910	3	\N	\N	\N	0	\N	\N	\N
130076	45910	4	\N	\N	\N	0	\N	\N	\N
130077	45910	5	\N	\N	\N	0	\N	\N	\N
130078	45911	1	\N	\N	\N	0	\N	\N	\N
130079	45911	2	\N	\N	\N	0	\N	\N	\N
130080	45911	\N	1	\N	\N	0	\N	\N	\N
130081	45911	\N	2	\N	\N	0	\N	\N	\N
142585	50326	1	\N	\N	\N	1	\N	\N	\N
142586	50326	2	\N	\N	\N	1	\N	\N	\N
142587	50326	3	\N	\N	\N	1	\N	\N	\N
142588	50326	4	\N	\N	\N	1	\N	\N	\N
130082	45912	\N	1	\N	\N	0	\N	\N	\N
130083	45912	\N	2	\N	\N	0	\N	\N	\N
130084	45912	\N	3	\N	\N	0	\N	\N	\N
142589	50326	5	\N	\N	\N	1	\N	\N	\N
142529	50305	1	\N	\N	\N	3	\N	\N	\N
142530	50305	\N	1	\N	\N	3	\N	\N	\N
130095	45917	1	\N	\N	\N	3	\N	\N	\N
130096	45917	2	\N	\N	\N	3	\N	\N	\N
130097	45917	\N	1	\N	\N	3	\N	\N	\N
130098	45917	\N	2	\N	\N	3	\N	\N	\N
142531	50306	2	\N	\N	\N	1	\N	\N	\N
142532	50306	3	\N	\N	\N	1	\N	\N	\N
142533	50307	\N	3	\N	\N	0	\N	\N	\N
130099	45918	\N	1	\N	\N	3	\N	\N	\N
130100	45918	\N	2	\N	\N	3	\N	\N	\N
130101	45918	\N	3	\N	\N	3	\N	\N	\N
142534	50308	1	\N	\N	\N	0	\N	\N	\N
130153	45937	1	\N	\N	\N	3	\N	\N	\N
130154	45937	\N	1	\N	\N	3	\N	\N	\N
142535	50308	2	\N	\N	\N	0	\N	\N	\N
142536	50308	3	\N	\N	\N	0	\N	\N	\N
130155	45938	2	\N	\N	\N	3	\N	\N	\N
130156	45938	3	\N	\N	\N	3	\N	\N	\N
130157	45939	\N	3	\N	\N	3	\N	\N	\N
142537	50308	4	\N	\N	\N	0	\N	\N	\N
142538	50308	5	\N	\N	\N	0	\N	\N	\N
142539	50309	1	\N	\N	\N	0	\N	\N	\N
142540	50309	2	\N	\N	\N	0	\N	\N	\N
142541	50309	\N	1	\N	\N	0	\N	\N	\N
142542	50309	\N	2	\N	\N	0	\N	\N	\N
130158	45940	1	\N	\N	\N	3	\N	\N	\N
130159	45940	2	\N	\N	\N	3	\N	\N	\N
130160	45940	3	\N	\N	\N	3	\N	\N	\N
130161	45940	4	\N	\N	\N	3	\N	\N	\N
130162	45940	5	\N	\N	\N	3	\N	\N	\N
142543	50310	\N	1	\N	\N	0	\N	\N	\N
142544	50310	\N	2	\N	\N	0	\N	\N	\N
142545	50310	\N	3	\N	\N	0	\N	\N	\N
130163	45941	1	\N	\N	\N	3	\N	\N	\N
130164	45941	2	\N	\N	\N	3	\N	\N	\N
130165	45941	\N	1	\N	\N	3	\N	\N	\N
130166	45941	\N	2	\N	\N	3	\N	\N	\N
130102	45919	1	\N	\N	\N	3	\N	\N	\N
130103	45919	\N	1	\N	\N	3	\N	\N	\N
130104	45920	2	\N	\N	\N	3	\N	\N	\N
130105	45920	3	\N	\N	\N	3	\N	\N	\N
130106	45921	\N	3	\N	\N	1	\N	\N	\N
142551	50314	1	\N	\N	\N	3	\N	\N	\N
142552	50314	2	\N	\N	\N	3	\N	\N	\N
142553	50314	3	\N	\N	\N	3	\N	\N	\N
142554	50314	4	\N	\N	\N	3	\N	\N	\N
142555	50314	5	\N	\N	\N	3	\N	\N	\N
130107	45922	1	\N	\N	\N	1	\N	\N	\N
130108	45922	2	\N	\N	\N	1	\N	\N	\N
130109	45922	3	\N	\N	\N	1	\N	\N	\N
130110	45922	4	\N	\N	\N	1	\N	\N	\N
130111	45922	5	\N	\N	\N	1	\N	\N	\N
142556	50315	1	\N	\N	\N	3	\N	\N	\N
142557	50315	2	\N	\N	\N	3	\N	\N	\N
142558	50315	\N	1	\N	\N	3	\N	\N	\N
142559	50315	\N	2	\N	\N	3	\N	\N	\N
142560	50316	\N	1	\N	\N	3	\N	\N	\N
142561	50316	\N	2	\N	\N	3	\N	\N	\N
130112	45923	1	\N	\N	\N	0	\N	\N	\N
130113	45923	2	\N	\N	\N	0	\N	\N	\N
130114	45923	\N	1	\N	\N	0	\N	\N	\N
130115	45923	\N	2	\N	\N	0	\N	\N	\N
142562	50316	\N	3	\N	\N	3	\N	\N	\N
130116	45924	\N	1	\N	\N	0	\N	\N	\N
130117	45924	\N	2	\N	\N	0	\N	\N	\N
130118	45924	\N	3	\N	\N	0	\N	\N	\N
142648	50347	1	\N	\N	\N	3	\N	\N	\N
142649	50347	\N	1	\N	\N	3	\N	\N	\N
142650	50348	2	\N	\N	\N	3	\N	\N	\N
130136	45931	1	\N	\N	\N	3	\N	\N	\N
130137	45931	\N	1	\N	\N	3	\N	\N	\N
142651	50348	3	\N	\N	\N	3	\N	\N	\N
142652	50349	\N	3	\N	\N	3	\N	\N	\N
130138	45932	2	\N	\N	\N	3	\N	\N	\N
130119	45925	1	\N	\N	\N	3	\N	\N	\N
130120	45925	\N	1	\N	\N	3	\N	\N	\N
130121	45926	2	\N	\N	\N	1	\N	\N	\N
130122	45926	3	\N	\N	\N	1	\N	\N	\N
130123	45927	\N	3	\N	\N	0	\N	\N	\N
142563	50317	1	\N	\N	\N	3	\N	\N	\N
142564	50317	\N	1	\N	\N	3	\N	\N	\N
142565	50318	2	\N	\N	\N	1	\N	\N	\N
142566	50318	3	\N	\N	\N	1	\N	\N	\N
142567	50319	\N	3	\N	\N	0	\N	\N	\N
130124	45928	1	\N	\N	\N	0	\N	\N	\N
130125	45928	2	\N	\N	\N	0	\N	\N	\N
130126	45928	3	\N	\N	\N	0	\N	\N	\N
130127	45928	4	\N	\N	\N	0	\N	\N	\N
130128	45928	5	\N	\N	\N	0	\N	\N	\N
142568	50320	1	\N	\N	\N	0	\N	\N	\N
130129	45929	1	\N	\N	\N	0	\N	\N	\N
130130	45929	2	\N	\N	\N	0	\N	\N	\N
130131	45929	\N	1	\N	\N	0	\N	\N	\N
130132	45929	\N	2	\N	\N	0	\N	\N	\N
142569	50320	2	\N	\N	\N	0	\N	\N	\N
142570	50320	3	\N	\N	\N	0	\N	\N	\N
142571	50320	4	\N	\N	\N	0	\N	\N	\N
142572	50320	5	\N	\N	\N	0	\N	\N	\N
130133	45930	\N	1	\N	\N	0	\N	\N	\N
130134	45930	\N	2	\N	\N	0	\N	\N	\N
130135	45930	\N	3	\N	\N	0	\N	\N	\N
142573	50321	1	\N	\N	\N	0	\N	\N	\N
142574	50321	2	\N	\N	\N	0	\N	\N	\N
142575	50321	\N	1	\N	\N	0	\N	\N	\N
142576	50321	\N	2	\N	\N	0	\N	\N	\N
130170	45943	1	\N	\N	\N	3	\N	\N	\N
130171	45943	\N	1	\N	\N	3	\N	\N	\N
142577	50322	\N	1	\N	\N	0	\N	\N	\N
130172	45944	2	\N	\N	\N	1	\N	\N	\N
130139	45932	3	\N	\N	\N	3	\N	\N	\N
130140	45933	\N	3	\N	\N	1	\N	\N	\N
142578	50322	\N	2	\N	\N	0	\N	\N	\N
142579	50322	\N	3	\N	\N	0	\N	\N	\N
130141	45934	1	\N	\N	\N	1	\N	\N	\N
130142	45934	2	\N	\N	\N	1	\N	\N	\N
130143	45934	3	\N	\N	\N	1	\N	\N	\N
130144	45934	4	\N	\N	\N	1	\N	\N	\N
130145	45934	5	\N	\N	\N	1	\N	\N	\N
142597	50329	1	\N	\N	\N	3	\N	\N	\N
142598	50329	\N	1	\N	\N	3	\N	\N	\N
142599	50330	2	\N	\N	\N	1	\N	\N	\N
142600	50330	3	\N	\N	\N	1	\N	\N	\N
142601	50331	\N	3	\N	\N	0	\N	\N	\N
130146	45935	1	\N	\N	\N	0	\N	\N	\N
130147	45935	2	\N	\N	\N	0	\N	\N	\N
130148	45935	\N	1	\N	\N	0	\N	\N	\N
130149	45935	\N	2	\N	\N	0	\N	\N	\N
130150	45936	\N	1	\N	\N	0	\N	\N	\N
130151	45936	\N	2	\N	\N	0	\N	\N	\N
130152	45936	\N	3	\N	\N	0	\N	\N	\N
142602	50332	1	\N	\N	\N	0	\N	\N	\N
142603	50332	2	\N	\N	\N	0	\N	\N	\N
142604	50332	3	\N	\N	\N	0	\N	\N	\N
142605	50332	4	\N	\N	\N	0	\N	\N	\N
142606	50332	5	\N	\N	\N	0	\N	\N	\N
130204	45955	1	\N	\N	\N	3	\N	\N	\N
130205	45955	\N	1	\N	\N	3	\N	\N	\N
130206	45956	2	\N	\N	\N	3	\N	\N	\N
130207	45956	3	\N	\N	\N	3	\N	\N	\N
130208	45957	\N	3	\N	\N	1	\N	\N	\N
142607	50333	1	\N	\N	\N	0	\N	\N	\N
142608	50333	2	\N	\N	\N	0	\N	\N	\N
142609	50333	\N	1	\N	\N	0	\N	\N	\N
142610	50333	\N	2	\N	\N	0	\N	\N	\N
142590	50327	1	\N	\N	\N	0	\N	\N	\N
142591	50327	2	\N	\N	\N	0	\N	\N	\N
142592	50327	\N	1	\N	\N	0	\N	\N	\N
142593	50327	\N	2	\N	\N	0	\N	\N	\N
130167	45942	\N	1	\N	\N	3	\N	\N	\N
130168	45942	\N	2	\N	\N	3	\N	\N	\N
130169	45942	\N	3	\N	\N	3	\N	\N	\N
142594	50328	\N	1	\N	\N	0	\N	\N	\N
142595	50328	\N	2	\N	\N	0	\N	\N	\N
142596	50328	\N	3	\N	\N	0	\N	\N	\N
130187	45949	1	\N	\N	\N	3	\N	\N	\N
130188	45949	\N	1	\N	\N	3	\N	\N	\N
130189	45950	2	\N	\N	\N	3	\N	\N	\N
130190	45950	3	\N	\N	\N	3	\N	\N	\N
130191	45951	\N	3	\N	\N	3	\N	\N	\N
142614	50335	1	\N	\N	\N	3	\N	\N	\N
142615	50335	\N	1	\N	\N	3	\N	\N	\N
142616	50336	2	\N	\N	\N	3	\N	\N	\N
142617	50336	3	\N	\N	\N	3	\N	\N	\N
142618	50337	\N	3	\N	\N	1	\N	\N	\N
130192	45952	1	\N	\N	\N	3	\N	\N	\N
130193	45952	2	\N	\N	\N	3	\N	\N	\N
130194	45952	3	\N	\N	\N	3	\N	\N	\N
130195	45952	4	\N	\N	\N	3	\N	\N	\N
130196	45952	5	\N	\N	\N	3	\N	\N	\N
130197	45953	1	\N	\N	\N	3	\N	\N	\N
130198	45953	2	\N	\N	\N	3	\N	\N	\N
130199	45953	\N	1	\N	\N	3	\N	\N	\N
130200	45953	\N	2	\N	\N	3	\N	\N	\N
142619	50338	1	\N	\N	\N	1	\N	\N	\N
142620	50338	2	\N	\N	\N	1	\N	\N	\N
142621	50338	3	\N	\N	\N	1	\N	\N	\N
142622	50338	4	\N	\N	\N	1	\N	\N	\N
130201	45954	\N	1	\N	\N	3	\N	\N	\N
130202	45954	\N	2	\N	\N	3	\N	\N	\N
130203	45954	\N	3	\N	\N	3	\N	\N	\N
142623	50338	5	\N	\N	\N	1	\N	\N	\N
130173	45944	3	\N	\N	\N	1	\N	\N	\N
130174	45945	\N	3	\N	\N	0	\N	\N	\N
142611	50334	\N	1	\N	\N	0	\N	\N	\N
142612	50334	\N	2	\N	\N	0	\N	\N	\N
142613	50334	\N	3	\N	\N	0	\N	\N	\N
130175	45946	1	\N	\N	\N	0	\N	\N	\N
130176	45946	2	\N	\N	\N	0	\N	\N	\N
130177	45946	3	\N	\N	\N	0	\N	\N	\N
130178	45946	4	\N	\N	\N	0	\N	\N	\N
130179	45946	5	\N	\N	\N	0	\N	\N	\N
142631	50341	1	\N	\N	\N	3	\N	\N	\N
142632	50341	\N	1	\N	\N	3	\N	\N	\N
130180	45947	1	\N	\N	\N	0	\N	\N	\N
130181	45947	2	\N	\N	\N	0	\N	\N	\N
130182	45947	\N	1	\N	\N	0	\N	\N	\N
130183	45947	\N	2	\N	\N	0	\N	\N	\N
142633	50342	2	\N	\N	\N	1	\N	\N	\N
142634	50342	3	\N	\N	\N	1	\N	\N	\N
142635	50343	\N	3	\N	\N	0	\N	\N	\N
130184	45948	\N	1	\N	\N	0	\N	\N	\N
130185	45948	\N	2	\N	\N	0	\N	\N	\N
130186	45948	\N	3	\N	\N	0	\N	\N	\N
142636	50344	1	\N	\N	\N	0	\N	\N	\N
142637	50344	2	\N	\N	\N	0	\N	\N	\N
130238	45967	1	\N	\N	\N	3	\N	\N	\N
130239	45967	\N	1	\N	\N	3	\N	\N	\N
142638	50344	3	\N	\N	\N	0	\N	\N	\N
142639	50344	4	\N	\N	\N	0	\N	\N	\N
130240	45968	2	\N	\N	\N	1	\N	\N	\N
130241	45968	3	\N	\N	\N	1	\N	\N	\N
130242	45969	\N	3	\N	\N	0	\N	\N	\N
142640	50344	5	\N	\N	\N	0	\N	\N	\N
142624	50339	1	\N	\N	\N	0	\N	\N	\N
130209	45958	1	\N	\N	\N	1	\N	\N	\N
130210	45958	2	\N	\N	\N	1	\N	\N	\N
130211	45958	3	\N	\N	\N	1	\N	\N	\N
130212	45958	4	\N	\N	\N	1	\N	\N	\N
130213	45958	5	\N	\N	\N	1	\N	\N	\N
142625	50339	2	\N	\N	\N	0	\N	\N	\N
142626	50339	\N	1	\N	\N	0	\N	\N	\N
142627	50339	\N	2	\N	\N	0	\N	\N	\N
142628	50340	\N	1	\N	\N	0	\N	\N	\N
142629	50340	\N	2	\N	\N	0	\N	\N	\N
142630	50340	\N	3	\N	\N	0	\N	\N	\N
130214	45959	1	\N	\N	\N	0	\N	\N	\N
130215	45959	2	\N	\N	\N	0	\N	\N	\N
130216	45959	\N	1	\N	\N	0	\N	\N	\N
130217	45959	\N	2	\N	\N	0	\N	\N	\N
130218	45960	\N	1	\N	\N	0	\N	\N	\N
130219	45960	\N	2	\N	\N	0	\N	\N	\N
130220	45960	\N	3	\N	\N	0	\N	\N	\N
142699	50365	1	\N	\N	\N	3	\N	\N	\N
142700	50365	\N	1	\N	\N	3	\N	\N	\N
142701	50366	2	\N	\N	\N	3	\N	\N	\N
142702	50366	3	\N	\N	\N	3	\N	\N	\N
130272	45979	1	\N	\N	\N	3	\N	\N	\N
130273	45979	\N	1	\N	\N	3	\N	\N	\N
142703	50367	\N	3	\N	\N	1	\N	\N	\N
130274	45980	2	\N	\N	\N	3	\N	\N	\N
130275	45980	3	\N	\N	\N	3	\N	\N	\N
130276	45981	\N	3	\N	\N	1	\N	\N	\N
142704	50368	1	\N	\N	\N	1	\N	\N	\N
130277	45982	1	\N	\N	\N	1	\N	\N	\N
130278	45982	2	\N	\N	\N	1	\N	\N	\N
142641	50345	1	\N	\N	\N	0	\N	\N	\N
142642	50345	2	\N	\N	\N	0	\N	\N	\N
142643	50345	\N	1	\N	\N	0	\N	\N	\N
142644	50345	\N	2	\N	\N	0	\N	\N	\N
142645	50346	\N	1	\N	\N	0	\N	\N	\N
142646	50346	\N	2	\N	\N	0	\N	\N	\N
130221	45961	1	\N	\N	\N	3	\N	\N	\N
130222	45961	\N	1	\N	\N	3	\N	\N	\N
142647	50346	\N	3	\N	\N	0	\N	\N	\N
130223	45962	2	\N	\N	\N	3	\N	\N	\N
130224	45962	3	\N	\N	\N	3	\N	\N	\N
130225	45963	\N	3	\N	\N	3	\N	\N	\N
142665	50353	1	\N	\N	\N	3	\N	\N	\N
142666	50353	\N	1	\N	\N	3	\N	\N	\N
130226	45964	1	\N	\N	\N	3	\N	\N	\N
130227	45964	2	\N	\N	\N	3	\N	\N	\N
130228	45964	3	\N	\N	\N	3	\N	\N	\N
130229	45964	4	\N	\N	\N	3	\N	\N	\N
130230	45964	5	\N	\N	\N	3	\N	\N	\N
142667	50354	2	\N	\N	\N	1	\N	\N	\N
142668	50354	3	\N	\N	\N	1	\N	\N	\N
142669	50355	\N	3	\N	\N	0	\N	\N	\N
130231	45965	1	\N	\N	\N	3	\N	\N	\N
130232	45965	2	\N	\N	\N	3	\N	\N	\N
130233	45965	\N	1	\N	\N	3	\N	\N	\N
130234	45965	\N	2	\N	\N	3	\N	\N	\N
130235	45966	\N	1	\N	\N	3	\N	\N	\N
130236	45966	\N	2	\N	\N	3	\N	\N	\N
130237	45966	\N	3	\N	\N	3	\N	\N	\N
142670	50356	1	\N	\N	\N	0	\N	\N	\N
142671	50356	2	\N	\N	\N	0	\N	\N	\N
142672	50356	3	\N	\N	\N	0	\N	\N	\N
142673	50356	4	\N	\N	\N	0	\N	\N	\N
142674	50356	5	\N	\N	\N	0	\N	\N	\N
130243	45970	1	\N	\N	\N	0	\N	\N	\N
130244	45970	2	\N	\N	\N	0	\N	\N	\N
130245	45970	3	\N	\N	\N	0	\N	\N	\N
130246	45970	4	\N	\N	\N	0	\N	\N	\N
130247	45970	5	\N	\N	\N	0	\N	\N	\N
142653	50350	1	\N	\N	\N	3	\N	\N	\N
142654	50350	2	\N	\N	\N	3	\N	\N	\N
130248	45971	1	\N	\N	\N	0	\N	\N	\N
130249	45971	2	\N	\N	\N	0	\N	\N	\N
130250	45971	\N	1	\N	\N	0	\N	\N	\N
130251	45971	\N	2	\N	\N	0	\N	\N	\N
142655	50350	3	\N	\N	\N	3	\N	\N	\N
142656	50350	4	\N	\N	\N	3	\N	\N	\N
142657	50350	5	\N	\N	\N	3	\N	\N	\N
130252	45972	\N	1	\N	\N	0	\N	\N	\N
130253	45972	\N	2	\N	\N	0	\N	\N	\N
130254	45972	\N	3	\N	\N	0	\N	\N	\N
142658	50351	1	\N	\N	\N	3	\N	\N	\N
142659	50351	2	\N	\N	\N	3	\N	\N	\N
142660	50351	\N	1	\N	\N	3	\N	\N	\N
142661	50351	\N	2	\N	\N	3	\N	\N	\N
130289	45985	1	\N	\N	\N	3	\N	\N	\N
130290	45985	\N	1	\N	\N	3	\N	\N	\N
142662	50352	\N	1	\N	\N	3	\N	\N	\N
142663	50352	\N	2	\N	\N	3	\N	\N	\N
130291	45986	2	\N	\N	\N	1	\N	\N	\N
130292	45986	3	\N	\N	\N	1	\N	\N	\N
130293	45987	\N	3	\N	\N	0	\N	\N	\N
142664	50352	\N	3	\N	\N	3	\N	\N	\N
130294	45988	1	\N	\N	\N	0	\N	\N	\N
130295	45988	2	\N	\N	\N	0	\N	\N	\N
130255	45973	1	\N	\N	\N	3	\N	\N	\N
130256	45973	\N	1	\N	\N	3	\N	\N	\N
130257	45974	2	\N	\N	\N	3	\N	\N	\N
130258	45974	3	\N	\N	\N	3	\N	\N	\N
130259	45975	\N	3	\N	\N	3	\N	\N	\N
142675	50357	1	\N	\N	\N	0	\N	\N	\N
142676	50357	2	\N	\N	\N	0	\N	\N	\N
142677	50357	\N	1	\N	\N	0	\N	\N	\N
142678	50357	\N	2	\N	\N	0	\N	\N	\N
142679	50358	\N	1	\N	\N	0	\N	\N	\N
142680	50358	\N	2	\N	\N	0	\N	\N	\N
142681	50358	\N	3	\N	\N	0	\N	\N	\N
130260	45976	1	\N	\N	\N	3	\N	\N	\N
130261	45976	2	\N	\N	\N	3	\N	\N	\N
130262	45976	3	\N	\N	\N	3	\N	\N	\N
130263	45976	4	\N	\N	\N	3	\N	\N	\N
130264	45976	5	\N	\N	\N	3	\N	\N	\N
130265	45977	1	\N	\N	\N	3	\N	\N	\N
130266	45977	2	\N	\N	\N	3	\N	\N	\N
130267	45977	\N	1	\N	\N	3	\N	\N	\N
130268	45977	\N	2	\N	\N	3	\N	\N	\N
142716	50371	1	\N	\N	\N	3	\N	\N	\N
142717	50371	\N	1	\N	\N	3	\N	\N	\N
130269	45978	\N	1	\N	\N	3	\N	\N	\N
130270	45978	\N	2	\N	\N	3	\N	\N	\N
130271	45978	\N	3	\N	\N	3	\N	\N	\N
142718	50372	2	\N	\N	\N	1	\N	\N	\N
142719	50372	3	\N	\N	\N	1	\N	\N	\N
142720	50373	\N	3	\N	\N	0	\N	\N	\N
130357	46009	1	\N	\N	\N	3	\N	\N	\N
130358	46009	\N	1	\N	\N	3	\N	\N	\N
130359	46010	2	\N	\N	\N	3	\N	\N	\N
130360	46010	3	\N	\N	\N	3	\N	\N	\N
130361	46011	\N	3	\N	\N	3	\N	\N	\N
130279	45982	3	\N	\N	\N	1	\N	\N	\N
130280	45982	4	\N	\N	\N	1	\N	\N	\N
130281	45982	5	\N	\N	\N	1	\N	\N	\N
142682	50359	1	\N	\N	\N	3	\N	\N	\N
142683	50359	\N	1	\N	\N	3	\N	\N	\N
142684	50360	2	\N	\N	\N	3	\N	\N	\N
142685	50360	3	\N	\N	\N	3	\N	\N	\N
142686	50361	\N	3	\N	\N	3	\N	\N	\N
130282	45983	1	\N	\N	\N	0	\N	\N	\N
130283	45983	2	\N	\N	\N	0	\N	\N	\N
130284	45983	\N	1	\N	\N	0	\N	\N	\N
130285	45983	\N	2	\N	\N	0	\N	\N	\N
130286	45984	\N	1	\N	\N	0	\N	\N	\N
130287	45984	\N	2	\N	\N	0	\N	\N	\N
130288	45984	\N	3	\N	\N	0	\N	\N	\N
142687	50362	1	\N	\N	\N	3	\N	\N	\N
142688	50362	2	\N	\N	\N	3	\N	\N	\N
142689	50362	3	\N	\N	\N	3	\N	\N	\N
142690	50362	4	\N	\N	\N	3	\N	\N	\N
142691	50362	5	\N	\N	\N	3	\N	\N	\N
130306	45991	1	\N	\N	\N	3	\N	\N	\N
130307	45991	\N	1	\N	\N	3	\N	\N	\N
130308	45992	2	\N	\N	\N	3	\N	\N	\N
130309	45992	3	\N	\N	\N	3	\N	\N	\N
130310	45993	\N	3	\N	\N	1	\N	\N	\N
142692	50363	1	\N	\N	\N	3	\N	\N	\N
142693	50363	2	\N	\N	\N	3	\N	\N	\N
142694	50363	\N	1	\N	\N	3	\N	\N	\N
142695	50363	\N	2	\N	\N	3	\N	\N	\N
142696	50364	\N	1	\N	\N	3	\N	\N	\N
142697	50364	\N	2	\N	\N	3	\N	\N	\N
142698	50364	\N	3	\N	\N	3	\N	\N	\N
130311	45994	1	\N	\N	\N	1	\N	\N	\N
130312	45994	2	\N	\N	\N	1	\N	\N	\N
130313	45994	3	\N	\N	\N	1	\N	\N	\N
130314	45994	4	\N	\N	\N	1	\N	\N	\N
130315	45994	5	\N	\N	\N	1	\N	\N	\N
130296	45988	3	\N	\N	\N	0	\N	\N	\N
130297	45988	4	\N	\N	\N	0	\N	\N	\N
130298	45988	5	\N	\N	\N	0	\N	\N	\N
142705	50368	2	\N	\N	\N	1	\N	\N	\N
142706	50368	3	\N	\N	\N	1	\N	\N	\N
142707	50368	4	\N	\N	\N	1	\N	\N	\N
142708	50368	5	\N	\N	\N	1	\N	\N	\N
130299	45989	1	\N	\N	\N	0	\N	\N	\N
130300	45989	2	\N	\N	\N	0	\N	\N	\N
130301	45989	\N	1	\N	\N	0	\N	\N	\N
130302	45989	\N	2	\N	\N	0	\N	\N	\N
142709	50369	1	\N	\N	\N	0	\N	\N	\N
142710	50369	2	\N	\N	\N	0	\N	\N	\N
130303	45990	\N	1	\N	\N	0	\N	\N	\N
130304	45990	\N	2	\N	\N	0	\N	\N	\N
130305	45990	\N	3	\N	\N	0	\N	\N	\N
142711	50369	\N	1	\N	\N	0	\N	\N	\N
142712	50369	\N	2	\N	\N	0	\N	\N	\N
142713	50370	\N	1	\N	\N	0	\N	\N	\N
142714	50370	\N	2	\N	\N	0	\N	\N	\N
142715	50370	\N	3	\N	\N	0	\N	\N	\N
130323	45997	1	\N	\N	\N	3	\N	\N	\N
130324	45997	\N	1	\N	\N	3	\N	\N	\N
130325	45998	2	\N	\N	\N	1	\N	\N	\N
130326	45998	3	\N	\N	\N	1	\N	\N	\N
130327	45999	\N	3	\N	\N	0	\N	\N	\N
142733	50377	1	\N	\N	\N	3	\N	\N	\N
142734	50377	\N	1	\N	\N	3	\N	\N	\N
142735	50378	2	\N	\N	\N	3	\N	\N	\N
142736	50378	3	\N	\N	\N	3	\N	\N	\N
142737	50379	\N	3	\N	\N	1	\N	\N	\N
130328	46000	1	\N	\N	\N	0	\N	\N	\N
130329	46000	2	\N	\N	\N	0	\N	\N	\N
130330	46000	3	\N	\N	\N	0	\N	\N	\N
130331	46000	4	\N	\N	\N	0	\N	\N	\N
130332	46000	5	\N	\N	\N	0	\N	\N	\N
142721	50374	1	\N	\N	\N	0	\N	\N	\N
142722	50374	2	\N	\N	\N	0	\N	\N	\N
130316	45995	1	\N	\N	\N	0	\N	\N	\N
130317	45995	2	\N	\N	\N	0	\N	\N	\N
130318	45995	\N	1	\N	\N	0	\N	\N	\N
130319	45995	\N	2	\N	\N	0	\N	\N	\N
142723	50374	3	\N	\N	\N	0	\N	\N	\N
142724	50374	4	\N	\N	\N	0	\N	\N	\N
142725	50374	5	\N	\N	\N	0	\N	\N	\N
130320	45996	\N	1	\N	\N	0	\N	\N	\N
130321	45996	\N	2	\N	\N	0	\N	\N	\N
130322	45996	\N	3	\N	\N	0	\N	\N	\N
142726	50375	1	\N	\N	\N	0	\N	\N	\N
142727	50375	2	\N	\N	\N	0	\N	\N	\N
142728	50375	\N	1	\N	\N	0	\N	\N	\N
142729	50375	\N	2	\N	\N	0	\N	\N	\N
130340	46003	1	\N	\N	\N	3	\N	\N	\N
130341	46003	\N	1	\N	\N	3	\N	\N	\N
142730	50376	\N	1	\N	\N	0	\N	\N	\N
142731	50376	\N	2	\N	\N	0	\N	\N	\N
130342	46004	2	\N	\N	\N	3	\N	\N	\N
130343	46004	3	\N	\N	\N	3	\N	\N	\N
130344	46005	\N	3	\N	\N	1	\N	\N	\N
142732	50376	\N	3	\N	\N	0	\N	\N	\N
130345	46006	1	\N	\N	\N	1	\N	\N	\N
130346	46006	2	\N	\N	\N	1	\N	\N	\N
130347	46006	3	\N	\N	\N	1	\N	\N	\N
130348	46006	4	\N	\N	\N	1	\N	\N	\N
130349	46006	5	\N	\N	\N	1	\N	\N	\N
142767	50389	1	\N	\N	\N	3	\N	\N	\N
142768	50389	\N	1	\N	\N	3	\N	\N	\N
142769	50390	2	\N	\N	\N	1	\N	\N	\N
142770	50390	3	\N	\N	\N	1	\N	\N	\N
142771	50391	\N	3	\N	\N	0	\N	\N	\N
130350	46007	1	\N	\N	\N	0	\N	\N	\N
130351	46007	2	\N	\N	\N	0	\N	\N	\N
130352	46007	\N	1	\N	\N	0	\N	\N	\N
130353	46007	\N	2	\N	\N	0	\N	\N	\N
130333	46001	1	\N	\N	\N	0	\N	\N	\N
130334	46001	2	\N	\N	\N	0	\N	\N	\N
130335	46001	\N	1	\N	\N	0	\N	\N	\N
130336	46001	\N	2	\N	\N	0	\N	\N	\N
142738	50380	1	\N	\N	\N	1	\N	\N	\N
142739	50380	2	\N	\N	\N	1	\N	\N	\N
130337	46002	\N	1	\N	\N	0	\N	\N	\N
130338	46002	\N	2	\N	\N	0	\N	\N	\N
130339	46002	\N	3	\N	\N	0	\N	\N	\N
142740	50380	3	\N	\N	\N	1	\N	\N	\N
142741	50380	4	\N	\N	\N	1	\N	\N	\N
142742	50380	5	\N	\N	\N	1	\N	\N	\N
142743	50381	1	\N	\N	\N	0	\N	\N	\N
142744	50381	2	\N	\N	\N	0	\N	\N	\N
142745	50381	\N	1	\N	\N	0	\N	\N	\N
142746	50381	\N	2	\N	\N	0	\N	\N	\N
130374	46015	1	\N	\N	\N	3	\N	\N	\N
130375	46015	\N	1	\N	\N	3	\N	\N	\N
130376	46016	2	\N	\N	\N	1	\N	\N	\N
130377	46016	3	\N	\N	\N	1	\N	\N	\N
130378	46017	\N	3	\N	\N	0	\N	\N	\N
142747	50382	\N	1	\N	\N	0	\N	\N	\N
142748	50382	\N	2	\N	\N	0	\N	\N	\N
142749	50382	\N	3	\N	\N	0	\N	\N	\N
130379	46018	1	\N	\N	\N	0	\N	\N	\N
130380	46018	2	\N	\N	\N	0	\N	\N	\N
130381	46018	3	\N	\N	\N	0	\N	\N	\N
130382	46018	4	\N	\N	\N	0	\N	\N	\N
130383	46018	5	\N	\N	\N	0	\N	\N	\N
142835	50413	1	\N	\N	\N	3	\N	\N	\N
142836	50413	\N	1	\N	\N	3	\N	\N	\N
142837	50414	2	\N	\N	\N	3	\N	\N	\N
142838	50414	3	\N	\N	\N	3	\N	\N	\N
130384	46019	1	\N	\N	\N	0	\N	\N	\N
130385	46019	2	\N	\N	\N	0	\N	\N	\N
130386	46019	\N	1	\N	\N	0	\N	\N	\N
130387	46019	\N	2	\N	\N	0	\N	\N	\N
142839	50415	\N	3	\N	\N	1	\N	\N	\N
130354	46008	\N	1	\N	\N	0	\N	\N	\N
130355	46008	\N	2	\N	\N	0	\N	\N	\N
130356	46008	\N	3	\N	\N	0	\N	\N	\N
142750	50383	1	\N	\N	\N	3	\N	\N	\N
142751	50383	\N	1	\N	\N	3	\N	\N	\N
142752	50384	2	\N	\N	\N	3	\N	\N	\N
142753	50384	3	\N	\N	\N	3	\N	\N	\N
142754	50385	\N	3	\N	\N	3	\N	\N	\N
130408	46027	1	\N	\N	\N	3	\N	\N	\N
130409	46027	\N	1	\N	\N	3	\N	\N	\N
130410	46028	2	\N	\N	\N	3	\N	\N	\N
130411	46028	3	\N	\N	\N	3	\N	\N	\N
130412	46029	\N	3	\N	\N	1	\N	\N	\N
142755	50386	1	\N	\N	\N	3	\N	\N	\N
142756	50386	2	\N	\N	\N	3	\N	\N	\N
142757	50386	3	\N	\N	\N	3	\N	\N	\N
142758	50386	4	\N	\N	\N	3	\N	\N	\N
142759	50386	5	\N	\N	\N	3	\N	\N	\N
130413	46030	1	\N	\N	\N	1	\N	\N	\N
130414	46030	2	\N	\N	\N	1	\N	\N	\N
130415	46030	3	\N	\N	\N	1	\N	\N	\N
130416	46030	4	\N	\N	\N	1	\N	\N	\N
130417	46030	5	\N	\N	\N	1	\N	\N	\N
142760	50387	1	\N	\N	\N	3	\N	\N	\N
142761	50387	2	\N	\N	\N	3	\N	\N	\N
130418	46031	1	\N	\N	\N	0	\N	\N	\N
130419	46031	2	\N	\N	\N	0	\N	\N	\N
130420	46031	\N	1	\N	\N	0	\N	\N	\N
130421	46031	\N	2	\N	\N	0	\N	\N	\N
142762	50387	\N	1	\N	\N	3	\N	\N	\N
142763	50387	\N	2	\N	\N	3	\N	\N	\N
130422	46032	\N	1	\N	\N	0	\N	\N	\N
130423	46032	\N	2	\N	\N	0	\N	\N	\N
130424	46032	\N	3	\N	\N	0	\N	\N	\N
142764	50388	\N	1	\N	\N	3	\N	\N	\N
142765	50388	\N	2	\N	\N	3	\N	\N	\N
142766	50388	\N	3	\N	\N	3	\N	\N	\N
142772	50392	1	\N	\N	\N	0	\N	\N	\N
142773	50392	2	\N	\N	\N	0	\N	\N	\N
142774	50392	3	\N	\N	\N	0	\N	\N	\N
142775	50392	4	\N	\N	\N	0	\N	\N	\N
142776	50392	5	\N	\N	\N	0	\N	\N	\N
130362	46012	1	\N	\N	\N	3	\N	\N	\N
130363	46012	2	\N	\N	\N	3	\N	\N	\N
130364	46012	3	\N	\N	\N	3	\N	\N	\N
130365	46012	4	\N	\N	\N	3	\N	\N	\N
130366	46012	5	\N	\N	\N	3	\N	\N	\N
142777	50393	1	\N	\N	\N	0	\N	\N	\N
142778	50393	2	\N	\N	\N	0	\N	\N	\N
142779	50393	\N	1	\N	\N	0	\N	\N	\N
130367	46013	1	\N	\N	\N	3	\N	\N	\N
130368	46013	2	\N	\N	\N	3	\N	\N	\N
130369	46013	\N	1	\N	\N	3	\N	\N	\N
130370	46013	\N	2	\N	\N	3	\N	\N	\N
142780	50393	\N	2	\N	\N	0	\N	\N	\N
130371	46014	\N	1	\N	\N	3	\N	\N	\N
130372	46014	\N	2	\N	\N	3	\N	\N	\N
130373	46014	\N	3	\N	\N	3	\N	\N	\N
142781	50394	\N	1	\N	\N	0	\N	\N	\N
142782	50394	\N	2	\N	\N	0	\N	\N	\N
142783	50394	\N	3	\N	\N	0	\N	\N	\N
130391	46021	1	\N	\N	\N	3	\N	\N	\N
130392	46021	\N	1	\N	\N	3	\N	\N	\N
130393	46022	2	\N	\N	\N	3	\N	\N	\N
130394	46022	3	\N	\N	\N	3	\N	\N	\N
130395	46023	\N	3	\N	\N	3	\N	\N	\N
142801	50401	1	\N	\N	\N	3	\N	\N	\N
142802	50401	\N	1	\N	\N	3	\N	\N	\N
142803	50402	2	\N	\N	\N	1	\N	\N	\N
142804	50402	3	\N	\N	\N	1	\N	\N	\N
142805	50403	\N	3	\N	\N	0	\N	\N	\N
130388	46020	\N	1	\N	\N	0	\N	\N	\N
130389	46020	\N	2	\N	\N	0	\N	\N	\N
130390	46020	\N	3	\N	\N	0	\N	\N	\N
142784	50395	1	\N	\N	\N	3	\N	\N	\N
142785	50395	\N	1	\N	\N	3	\N	\N	\N
130459	46045	1	\N	\N	\N	3	\N	\N	\N
130460	46045	\N	1	\N	\N	3	\N	\N	\N
142786	50396	2	\N	\N	\N	3	\N	\N	\N
142787	50396	3	\N	\N	\N	3	\N	\N	\N
130461	46046	2	\N	\N	\N	1	\N	\N	\N
130462	46046	3	\N	\N	\N	1	\N	\N	\N
130463	46047	\N	3	\N	\N	0	\N	\N	\N
142788	50397	\N	3	\N	\N	3	\N	\N	\N
130464	46048	1	\N	\N	\N	0	\N	\N	\N
130465	46048	2	\N	\N	\N	0	\N	\N	\N
130466	46048	3	\N	\N	\N	0	\N	\N	\N
130467	46048	4	\N	\N	\N	0	\N	\N	\N
130468	46048	5	\N	\N	\N	0	\N	\N	\N
142789	50398	1	\N	\N	\N	3	\N	\N	\N
142790	50398	2	\N	\N	\N	3	\N	\N	\N
142791	50398	3	\N	\N	\N	3	\N	\N	\N
142792	50398	4	\N	\N	\N	3	\N	\N	\N
142793	50398	5	\N	\N	\N	3	\N	\N	\N
130469	46049	1	\N	\N	\N	0	\N	\N	\N
130470	46049	2	\N	\N	\N	0	\N	\N	\N
130471	46049	\N	1	\N	\N	0	\N	\N	\N
130472	46049	\N	2	\N	\N	0	\N	\N	\N
130473	46050	\N	1	\N	\N	0	\N	\N	\N
130474	46050	\N	2	\N	\N	0	\N	\N	\N
130475	46050	\N	3	\N	\N	0	\N	\N	\N
142794	50399	1	\N	\N	\N	3	\N	\N	\N
142795	50399	2	\N	\N	\N	3	\N	\N	\N
142796	50399	\N	1	\N	\N	3	\N	\N	\N
142797	50399	\N	2	\N	\N	3	\N	\N	\N
142798	50400	\N	1	\N	\N	3	\N	\N	\N
142799	50400	\N	2	\N	\N	3	\N	\N	\N
142800	50400	\N	3	\N	\N	3	\N	\N	\N
130396	46024	1	\N	\N	\N	3	\N	\N	\N
130397	46024	2	\N	\N	\N	3	\N	\N	\N
130398	46024	3	\N	\N	\N	3	\N	\N	\N
130399	46024	4	\N	\N	\N	3	\N	\N	\N
130400	46024	5	\N	\N	\N	3	\N	\N	\N
130401	46025	1	\N	\N	\N	3	\N	\N	\N
130402	46025	2	\N	\N	\N	3	\N	\N	\N
130403	46025	\N	1	\N	\N	3	\N	\N	\N
130404	46025	\N	2	\N	\N	3	\N	\N	\N
130405	46026	\N	1	\N	\N	3	\N	\N	\N
130406	46026	\N	2	\N	\N	3	\N	\N	\N
130407	46026	\N	3	\N	\N	3	\N	\N	\N
142818	50407	1	\N	\N	\N	3	\N	\N	\N
142819	50407	\N	1	\N	\N	3	\N	\N	\N
142820	50408	2	\N	\N	\N	3	\N	\N	\N
142821	50408	3	\N	\N	\N	3	\N	\N	\N
142822	50409	\N	3	\N	\N	3	\N	\N	\N
130425	46033	1	\N	\N	\N	3	\N	\N	\N
130426	46033	\N	1	\N	\N	3	\N	\N	\N
130427	46034	2	\N	\N	\N	3	\N	\N	\N
130428	46034	3	\N	\N	\N	3	\N	\N	\N
130429	46035	\N	3	\N	\N	3	\N	\N	\N
142823	50410	1	\N	\N	\N	3	\N	\N	\N
142824	50410	2	\N	\N	\N	3	\N	\N	\N
142825	50410	3	\N	\N	\N	3	\N	\N	\N
142826	50410	4	\N	\N	\N	3	\N	\N	\N
142827	50410	5	\N	\N	\N	3	\N	\N	\N
130430	46036	1	\N	\N	\N	3	\N	\N	\N
130431	46036	2	\N	\N	\N	3	\N	\N	\N
130432	46036	3	\N	\N	\N	3	\N	\N	\N
130433	46036	4	\N	\N	\N	3	\N	\N	\N
130434	46036	5	\N	\N	\N	3	\N	\N	\N
130435	46037	1	\N	\N	\N	3	\N	\N	\N
130436	46037	2	\N	\N	\N	3	\N	\N	\N
130437	46037	\N	1	\N	\N	3	\N	\N	\N
130438	46037	\N	2	\N	\N	3	\N	\N	\N
142806	50404	1	\N	\N	\N	0	\N	\N	\N
142807	50404	2	\N	\N	\N	0	\N	\N	\N
130439	46038	\N	1	\N	\N	3	\N	\N	\N
130440	46038	\N	2	\N	\N	3	\N	\N	\N
130441	46038	\N	3	\N	\N	3	\N	\N	\N
142808	50404	3	\N	\N	\N	0	\N	\N	\N
142809	50404	4	\N	\N	\N	0	\N	\N	\N
142810	50404	5	\N	\N	\N	0	\N	\N	\N
142811	50405	1	\N	\N	\N	0	\N	\N	\N
142812	50405	2	\N	\N	\N	0	\N	\N	\N
142813	50405	\N	1	\N	\N	0	\N	\N	\N
142814	50405	\N	2	\N	\N	0	\N	\N	\N
130476	46051	1	\N	\N	\N	3	\N	\N	\N
130477	46051	\N	1	\N	\N	3	\N	\N	\N
130478	46052	2	\N	\N	\N	3	\N	\N	\N
130479	46052	3	\N	\N	\N	3	\N	\N	\N
130480	46053	\N	3	\N	\N	3	\N	\N	\N
142815	50406	\N	1	\N	\N	0	\N	\N	\N
142816	50406	\N	2	\N	\N	0	\N	\N	\N
142817	50406	\N	3	\N	\N	0	\N	\N	\N
130481	46054	1	\N	\N	\N	3	\N	\N	\N
130482	46054	2	\N	\N	\N	3	\N	\N	\N
130483	46054	3	\N	\N	\N	3	\N	\N	\N
130484	46054	4	\N	\N	\N	3	\N	\N	\N
130485	46054	5	\N	\N	\N	3	\N	\N	\N
142852	50419	1	\N	\N	\N	3	\N	\N	\N
142853	50419	\N	1	\N	\N	3	\N	\N	\N
142854	50420	2	\N	\N	\N	1	\N	\N	\N
142855	50420	3	\N	\N	\N	1	\N	\N	\N
130486	46055	1	\N	\N	\N	3	\N	\N	\N
142828	50411	1	\N	\N	\N	3	\N	\N	\N
142829	50411	2	\N	\N	\N	3	\N	\N	\N
142830	50411	\N	1	\N	\N	3	\N	\N	\N
142831	50411	\N	2	\N	\N	3	\N	\N	\N
130442	46039	1	\N	\N	\N	3	\N	\N	\N
130443	46039	\N	1	\N	\N	3	\N	\N	\N
142832	50412	\N	1	\N	\N	3	\N	\N	\N
130444	46040	2	\N	\N	\N	3	\N	\N	\N
130445	46040	3	\N	\N	\N	3	\N	\N	\N
130446	46041	\N	3	\N	\N	1	\N	\N	\N
142833	50412	\N	2	\N	\N	3	\N	\N	\N
142834	50412	\N	3	\N	\N	3	\N	\N	\N
130447	46042	1	\N	\N	\N	1	\N	\N	\N
130448	46042	2	\N	\N	\N	1	\N	\N	\N
130449	46042	3	\N	\N	\N	1	\N	\N	\N
130450	46042	4	\N	\N	\N	1	\N	\N	\N
130451	46042	5	\N	\N	\N	1	\N	\N	\N
142886	50431	1	\N	\N	\N	3	\N	\N	\N
142887	50431	\N	1	\N	\N	3	\N	\N	\N
142888	50432	2	\N	\N	\N	3	\N	\N	\N
142889	50432	3	\N	\N	\N	3	\N	\N	\N
142890	50433	\N	3	\N	\N	3	\N	\N	\N
130452	46043	1	\N	\N	\N	0	\N	\N	\N
130453	46043	2	\N	\N	\N	0	\N	\N	\N
130454	46043	\N	1	\N	\N	0	\N	\N	\N
130455	46043	\N	2	\N	\N	0	\N	\N	\N
130456	46044	\N	1	\N	\N	0	\N	\N	\N
130457	46044	\N	2	\N	\N	0	\N	\N	\N
130458	46044	\N	3	\N	\N	0	\N	\N	\N
142891	50434	1	\N	\N	\N	3	\N	\N	\N
142892	50434	2	\N	\N	\N	3	\N	\N	\N
142893	50434	3	\N	\N	\N	3	\N	\N	\N
142894	50434	4	\N	\N	\N	3	\N	\N	\N
142895	50434	5	\N	\N	\N	3	\N	\N	\N
130493	46057	1	\N	\N	\N	3	\N	\N	\N
130487	46055	2	\N	\N	\N	3	\N	\N	\N
130488	46055	\N	1	\N	\N	3	\N	\N	\N
130489	46055	\N	2	\N	\N	3	\N	\N	\N
130490	46056	\N	1	\N	\N	3	\N	\N	\N
130491	46056	\N	2	\N	\N	3	\N	\N	\N
130492	46056	\N	3	\N	\N	3	\N	\N	\N
142840	50416	1	\N	\N	\N	1	\N	\N	\N
142841	50416	2	\N	\N	\N	1	\N	\N	\N
142842	50416	3	\N	\N	\N	1	\N	\N	\N
142843	50416	4	\N	\N	\N	1	\N	\N	\N
142844	50416	5	\N	\N	\N	1	\N	\N	\N
130561	46081	1	\N	\N	\N	3	\N	\N	\N
130562	46081	\N	1	\N	\N	3	\N	\N	\N
130563	46082	2	\N	\N	\N	3	\N	\N	\N
130564	46082	3	\N	\N	\N	3	\N	\N	\N
130565	46083	\N	3	\N	\N	3	\N	\N	\N
142845	50417	1	\N	\N	\N	0	\N	\N	\N
142846	50417	2	\N	\N	\N	0	\N	\N	\N
142847	50417	\N	1	\N	\N	0	\N	\N	\N
142848	50417	\N	2	\N	\N	0	\N	\N	\N
142849	50418	\N	1	\N	\N	0	\N	\N	\N
142850	50418	\N	2	\N	\N	0	\N	\N	\N
142851	50418	\N	3	\N	\N	0	\N	\N	\N
130566	46084	1	\N	\N	\N	3	\N	\N	\N
130567	46084	2	\N	\N	\N	3	\N	\N	\N
130568	46084	3	\N	\N	\N	3	\N	\N	\N
130569	46084	4	\N	\N	\N	3	\N	\N	\N
130570	46084	5	\N	\N	\N	3	\N	\N	\N
130571	46085	1	\N	\N	\N	3	\N	\N	\N
130572	46085	2	\N	\N	\N	3	\N	\N	\N
130573	46085	\N	1	\N	\N	3	\N	\N	\N
130574	46085	\N	2	\N	\N	3	\N	\N	\N
130575	46086	\N	1	\N	\N	3	\N	\N	\N
130576	46086	\N	2	\N	\N	3	\N	\N	\N
130577	46086	\N	3	\N	\N	3	\N	\N	\N
130494	46057	\N	1	\N	\N	3	\N	\N	\N
142856	50421	\N	3	\N	\N	0	\N	\N	\N
130495	46058	2	\N	\N	\N	3	\N	\N	\N
130496	46058	3	\N	\N	\N	3	\N	\N	\N
130497	46059	\N	3	\N	\N	1	\N	\N	\N
142857	50422	1	\N	\N	\N	0	\N	\N	\N
130498	46060	1	\N	\N	\N	1	\N	\N	\N
130499	46060	2	\N	\N	\N	1	\N	\N	\N
130500	46060	3	\N	\N	\N	1	\N	\N	\N
130501	46060	4	\N	\N	\N	1	\N	\N	\N
130502	46060	5	\N	\N	\N	1	\N	\N	\N
142858	50422	2	\N	\N	\N	0	\N	\N	\N
142859	50422	3	\N	\N	\N	0	\N	\N	\N
142860	50422	4	\N	\N	\N	0	\N	\N	\N
142861	50422	5	\N	\N	\N	0	\N	\N	\N
130503	46061	1	\N	\N	\N	0	\N	\N	\N
130504	46061	2	\N	\N	\N	0	\N	\N	\N
130505	46061	\N	1	\N	\N	0	\N	\N	\N
130506	46061	\N	2	\N	\N	0	\N	\N	\N
142862	50423	1	\N	\N	\N	0	\N	\N	\N
142863	50423	2	\N	\N	\N	0	\N	\N	\N
130507	46062	\N	1	\N	\N	0	\N	\N	\N
130508	46062	\N	2	\N	\N	0	\N	\N	\N
130509	46062	\N	3	\N	\N	0	\N	\N	\N
142864	50423	\N	1	\N	\N	0	\N	\N	\N
142865	50423	\N	2	\N	\N	0	\N	\N	\N
142866	50424	\N	1	\N	\N	0	\N	\N	\N
142867	50424	\N	2	\N	\N	0	\N	\N	\N
142868	50424	\N	3	\N	\N	0	\N	\N	\N
130527	46069	1	\N	\N	\N	3	\N	\N	\N
130528	46069	\N	1	\N	\N	3	\N	\N	\N
130529	46070	2	\N	\N	\N	3	\N	\N	\N
130530	46070	3	\N	\N	\N	3	\N	\N	\N
130531	46071	\N	3	\N	\N	1	\N	\N	\N
142869	50425	1	\N	\N	\N	3	\N	\N	\N
142870	50425	\N	1	\N	\N	3	\N	\N	\N
142871	50426	2	\N	\N	\N	3	\N	\N	\N
142872	50426	3	\N	\N	\N	3	\N	\N	\N
142873	50427	\N	3	\N	\N	1	\N	\N	\N
130510	46063	1	\N	\N	\N	3	\N	\N	\N
130511	46063	\N	1	\N	\N	3	\N	\N	\N
130512	46064	2	\N	\N	\N	1	\N	\N	\N
130513	46064	3	\N	\N	\N	1	\N	\N	\N
130514	46065	\N	3	\N	\N	0	\N	\N	\N
142874	50428	1	\N	\N	\N	1	\N	\N	\N
142875	50428	2	\N	\N	\N	1	\N	\N	\N
142876	50428	3	\N	\N	\N	1	\N	\N	\N
142877	50428	4	\N	\N	\N	1	\N	\N	\N
142878	50428	5	\N	\N	\N	1	\N	\N	\N
130515	46066	1	\N	\N	\N	0	\N	\N	\N
130516	46066	2	\N	\N	\N	0	\N	\N	\N
130517	46066	3	\N	\N	\N	0	\N	\N	\N
130518	46066	4	\N	\N	\N	0	\N	\N	\N
130519	46066	5	\N	\N	\N	0	\N	\N	\N
142879	50429	1	\N	\N	\N	0	\N	\N	\N
130520	46067	1	\N	\N	\N	0	\N	\N	\N
130521	46067	2	\N	\N	\N	0	\N	\N	\N
130522	46067	\N	1	\N	\N	0	\N	\N	\N
130523	46067	\N	2	\N	\N	0	\N	\N	\N
142880	50429	2	\N	\N	\N	0	\N	\N	\N
142881	50429	\N	1	\N	\N	0	\N	\N	\N
142882	50429	\N	2	\N	\N	0	\N	\N	\N
130524	46068	\N	1	\N	\N	0	\N	\N	\N
130525	46068	\N	2	\N	\N	0	\N	\N	\N
130526	46068	\N	3	\N	\N	0	\N	\N	\N
142883	50430	\N	1	\N	\N	0	\N	\N	\N
142884	50430	\N	2	\N	\N	0	\N	\N	\N
142885	50430	\N	3	\N	\N	0	\N	\N	\N
130544	46075	1	\N	\N	\N	3	\N	\N	\N
142896	50435	1	\N	\N	\N	3	\N	\N	\N
142897	50435	2	\N	\N	\N	3	\N	\N	\N
142898	50435	\N	1	\N	\N	3	\N	\N	\N
142899	50435	\N	2	\N	\N	3	\N	\N	\N
130532	46072	1	\N	\N	\N	1	\N	\N	\N
130533	46072	2	\N	\N	\N	1	\N	\N	\N
130534	46072	3	\N	\N	\N	1	\N	\N	\N
130535	46072	4	\N	\N	\N	1	\N	\N	\N
130536	46072	5	\N	\N	\N	1	\N	\N	\N
142900	50436	\N	1	\N	\N	3	\N	\N	\N
142901	50436	\N	2	\N	\N	3	\N	\N	\N
142902	50436	\N	3	\N	\N	3	\N	\N	\N
130537	46073	1	\N	\N	\N	0	\N	\N	\N
130538	46073	2	\N	\N	\N	0	\N	\N	\N
130539	46073	\N	1	\N	\N	0	\N	\N	\N
130540	46073	\N	2	\N	\N	0	\N	\N	\N
130541	46074	\N	1	\N	\N	0	\N	\N	\N
130542	46074	\N	2	\N	\N	0	\N	\N	\N
130543	46074	\N	3	\N	\N	0	\N	\N	\N
142988	50467	1	\N	\N	\N	3	\N	\N	\N
142989	50467	\N	1	\N	\N	3	\N	\N	\N
142990	50468	2	\N	\N	\N	3	\N	\N	\N
142991	50468	3	\N	\N	\N	3	\N	\N	\N
142992	50469	\N	3	\N	\N	3	\N	\N	\N
130595	46093	1	\N	\N	\N	3	\N	\N	\N
130596	46093	\N	1	\N	\N	3	\N	\N	\N
130597	46094	2	\N	\N	\N	3	\N	\N	\N
130598	46094	3	\N	\N	\N	3	\N	\N	\N
130599	46095	\N	3	\N	\N	1	\N	\N	\N
142993	50470	1	\N	\N	\N	3	\N	\N	\N
142994	50470	2	\N	\N	\N	3	\N	\N	\N
142995	50470	3	\N	\N	\N	3	\N	\N	\N
142996	50470	4	\N	\N	\N	3	\N	\N	\N
130545	46075	\N	1	\N	\N	3	\N	\N	\N
130546	46076	2	\N	\N	\N	1	\N	\N	\N
130547	46076	3	\N	\N	\N	1	\N	\N	\N
130548	46077	\N	3	\N	\N	0	\N	\N	\N
142903	50437	1	\N	\N	\N	3	\N	\N	\N
142904	50437	\N	1	\N	\N	3	\N	\N	\N
142905	50438	2	\N	\N	\N	1	\N	\N	\N
142906	50438	3	\N	\N	\N	1	\N	\N	\N
142907	50439	\N	3	\N	\N	0	\N	\N	\N
130549	46078	1	\N	\N	\N	0	\N	\N	\N
130550	46078	2	\N	\N	\N	0	\N	\N	\N
130551	46078	3	\N	\N	\N	0	\N	\N	\N
130552	46078	4	\N	\N	\N	0	\N	\N	\N
130553	46078	5	\N	\N	\N	0	\N	\N	\N
142908	50440	1	\N	\N	\N	0	\N	\N	\N
142909	50440	2	\N	\N	\N	0	\N	\N	\N
142910	50440	3	\N	\N	\N	0	\N	\N	\N
142911	50440	4	\N	\N	\N	0	\N	\N	\N
130554	46079	1	\N	\N	\N	0	\N	\N	\N
130555	46079	2	\N	\N	\N	0	\N	\N	\N
130556	46079	\N	1	\N	\N	0	\N	\N	\N
130557	46079	\N	2	\N	\N	0	\N	\N	\N
142912	50440	5	\N	\N	\N	0	\N	\N	\N
130558	46080	\N	1	\N	\N	0	\N	\N	\N
130559	46080	\N	2	\N	\N	0	\N	\N	\N
130560	46080	\N	3	\N	\N	0	\N	\N	\N
142913	50441	1	\N	\N	\N	0	\N	\N	\N
142914	50441	2	\N	\N	\N	0	\N	\N	\N
142915	50441	\N	1	\N	\N	0	\N	\N	\N
142916	50441	\N	2	\N	\N	0	\N	\N	\N
142917	50442	\N	1	\N	\N	0	\N	\N	\N
142918	50442	\N	2	\N	\N	0	\N	\N	\N
130578	46087	1	\N	\N	\N	3	\N	\N	\N
130579	46087	\N	1	\N	\N	3	\N	\N	\N
142919	50442	\N	3	\N	\N	0	\N	\N	\N
130580	46088	2	\N	\N	\N	1	\N	\N	\N
130581	46088	3	\N	\N	\N	1	\N	\N	\N
130582	46089	\N	3	\N	\N	0	\N	\N	\N
142920	50443	1	\N	\N	\N	3	\N	\N	\N
142921	50443	\N	1	\N	\N	3	\N	\N	\N
142922	50444	2	\N	\N	\N	3	\N	\N	\N
142923	50444	3	\N	\N	\N	3	\N	\N	\N
142924	50445	\N	3	\N	\N	1	\N	\N	\N
130583	46090	1	\N	\N	\N	0	\N	\N	\N
130584	46090	2	\N	\N	\N	0	\N	\N	\N
130585	46090	3	\N	\N	\N	0	\N	\N	\N
130586	46090	4	\N	\N	\N	0	\N	\N	\N
130587	46090	5	\N	\N	\N	0	\N	\N	\N
130588	46091	1	\N	\N	\N	0	\N	\N	\N
130589	46091	2	\N	\N	\N	0	\N	\N	\N
130590	46091	\N	1	\N	\N	0	\N	\N	\N
130591	46091	\N	2	\N	\N	0	\N	\N	\N
130592	46092	\N	1	\N	\N	0	\N	\N	\N
130593	46092	\N	2	\N	\N	0	\N	\N	\N
130594	46092	\N	3	\N	\N	0	\N	\N	\N
142925	50446	1	\N	\N	\N	1	\N	\N	\N
142926	50446	2	\N	\N	\N	1	\N	\N	\N
142927	50446	3	\N	\N	\N	1	\N	\N	\N
142928	50446	4	\N	\N	\N	1	\N	\N	\N
142929	50446	5	\N	\N	\N	1	\N	\N	\N
142930	50447	1	\N	\N	\N	0	\N	\N	\N
130612	46099	1	\N	\N	\N	3	\N	\N	\N
130613	46099	\N	1	\N	\N	3	\N	\N	\N
142931	50447	2	\N	\N	\N	0	\N	\N	\N
142932	50447	\N	1	\N	\N	0	\N	\N	\N
130614	46100	2	\N	\N	\N	1	\N	\N	\N
130615	46100	3	\N	\N	\N	1	\N	\N	\N
130616	46101	\N	3	\N	\N	0	\N	\N	\N
142933	50447	\N	2	\N	\N	0	\N	\N	\N
142934	50448	\N	1	\N	\N	0	\N	\N	\N
142935	50448	\N	2	\N	\N	0	\N	\N	\N
142936	50448	\N	3	\N	\N	0	\N	\N	\N
130600	46096	1	\N	\N	\N	1	\N	\N	\N
130601	46096	2	\N	\N	\N	1	\N	\N	\N
130602	46096	3	\N	\N	\N	1	\N	\N	\N
130603	46096	4	\N	\N	\N	1	\N	\N	\N
130604	46096	5	\N	\N	\N	1	\N	\N	\N
142937	50449	1	\N	\N	\N	3	\N	\N	\N
142938	50449	\N	1	\N	\N	3	\N	\N	\N
130605	46097	1	\N	\N	\N	0	\N	\N	\N
130606	46097	2	\N	\N	\N	0	\N	\N	\N
130607	46097	\N	1	\N	\N	0	\N	\N	\N
130608	46097	\N	2	\N	\N	0	\N	\N	\N
142939	50450	2	\N	\N	\N	1	\N	\N	\N
142940	50450	3	\N	\N	\N	1	\N	\N	\N
142941	50451	\N	3	\N	\N	0	\N	\N	\N
130609	46098	\N	1	\N	\N	0	\N	\N	\N
130610	46098	\N	2	\N	\N	0	\N	\N	\N
130611	46098	\N	3	\N	\N	0	\N	\N	\N
130629	46105	1	\N	\N	\N	3	\N	\N	\N
130630	46105	\N	1	\N	\N	3	\N	\N	\N
142942	50452	1	\N	\N	\N	0	\N	\N	\N
142943	50452	2	\N	\N	\N	0	\N	\N	\N
130631	46106	2	\N	\N	\N	3	\N	\N	\N
130632	46106	3	\N	\N	\N	3	\N	\N	\N
130633	46107	\N	3	\N	\N	1	\N	\N	\N
142944	50452	3	\N	\N	\N	0	\N	\N	\N
142945	50452	4	\N	\N	\N	0	\N	\N	\N
142946	50452	5	\N	\N	\N	0	\N	\N	\N
142947	50453	1	\N	\N	\N	0	\N	\N	\N
142948	50453	2	\N	\N	\N	0	\N	\N	\N
142949	50453	\N	1	\N	\N	0	\N	\N	\N
142950	50453	\N	2	\N	\N	0	\N	\N	\N
130634	46108	1	\N	\N	\N	1	\N	\N	\N
130635	46108	2	\N	\N	\N	1	\N	\N	\N
130636	46108	3	\N	\N	\N	1	\N	\N	\N
130637	46108	4	\N	\N	\N	1	\N	\N	\N
130638	46108	5	\N	\N	\N	1	\N	\N	\N
142951	50454	\N	1	\N	\N	0	\N	\N	\N
142952	50454	\N	2	\N	\N	0	\N	\N	\N
130617	46102	1	\N	\N	\N	0	\N	\N	\N
130618	46102	2	\N	\N	\N	0	\N	\N	\N
130619	46102	3	\N	\N	\N	0	\N	\N	\N
130620	46102	4	\N	\N	\N	0	\N	\N	\N
130621	46102	5	\N	\N	\N	0	\N	\N	\N
142953	50454	\N	3	\N	\N	0	\N	\N	\N
130622	46103	1	\N	\N	\N	0	\N	\N	\N
130623	46103	2	\N	\N	\N	0	\N	\N	\N
130624	46103	\N	1	\N	\N	0	\N	\N	\N
130625	46103	\N	2	\N	\N	0	\N	\N	\N
130626	46104	\N	1	\N	\N	0	\N	\N	\N
130627	46104	\N	2	\N	\N	0	\N	\N	\N
130628	46104	\N	3	\N	\N	0	\N	\N	\N
142971	50461	1	\N	\N	\N	3	\N	\N	\N
142972	50461	\N	1	\N	\N	3	\N	\N	\N
142973	50462	2	\N	\N	\N	1	\N	\N	\N
142974	50462	3	\N	\N	\N	1	\N	\N	\N
142975	50463	\N	3	\N	\N	0	\N	\N	\N
130646	46111	1	\N	\N	\N	3	\N	\N	\N
130647	46111	\N	1	\N	\N	3	\N	\N	\N
130648	46112	2	\N	\N	\N	1	\N	\N	\N
130649	46112	3	\N	\N	\N	1	\N	\N	\N
130650	46113	\N	3	\N	\N	0	\N	\N	\N
142976	50464	1	\N	\N	\N	0	\N	\N	\N
142977	50464	2	\N	\N	\N	0	\N	\N	\N
142978	50464	3	\N	\N	\N	0	\N	\N	\N
142979	50464	4	\N	\N	\N	0	\N	\N	\N
142980	50464	5	\N	\N	\N	0	\N	\N	\N
130651	46114	1	\N	\N	\N	0	\N	\N	\N
130652	46114	2	\N	\N	\N	0	\N	\N	\N
130653	46114	3	\N	\N	\N	0	\N	\N	\N
130654	46114	4	\N	\N	\N	0	\N	\N	\N
130655	46114	5	\N	\N	\N	0	\N	\N	\N
130639	46109	1	\N	\N	\N	0	\N	\N	\N
130640	46109	2	\N	\N	\N	0	\N	\N	\N
130641	46109	\N	1	\N	\N	0	\N	\N	\N
130642	46109	\N	2	\N	\N	0	\N	\N	\N
142954	50455	1	\N	\N	\N	3	\N	\N	\N
142955	50455	\N	1	\N	\N	3	\N	\N	\N
130643	46110	\N	1	\N	\N	0	\N	\N	\N
130644	46110	\N	2	\N	\N	0	\N	\N	\N
130645	46110	\N	3	\N	\N	0	\N	\N	\N
142956	50456	2	\N	\N	\N	3	\N	\N	\N
142957	50456	3	\N	\N	\N	3	\N	\N	\N
142958	50457	\N	3	\N	\N	1	\N	\N	\N
130663	46117	1	\N	\N	\N	3	\N	\N	\N
130664	46117	\N	1	\N	\N	3	\N	\N	\N
130665	46118	2	\N	\N	\N	3	\N	\N	\N
130666	46118	3	\N	\N	\N	3	\N	\N	\N
130667	46119	\N	3	\N	\N	1	\N	\N	\N
142959	50458	1	\N	\N	\N	1	\N	\N	\N
142960	50458	2	\N	\N	\N	1	\N	\N	\N
142961	50458	3	\N	\N	\N	1	\N	\N	\N
142962	50458	4	\N	\N	\N	1	\N	\N	\N
142963	50458	5	\N	\N	\N	1	\N	\N	\N
130668	46120	1	\N	\N	\N	1	\N	\N	\N
130669	46120	2	\N	\N	\N	1	\N	\N	\N
130670	46120	3	\N	\N	\N	1	\N	\N	\N
130671	46120	4	\N	\N	\N	1	\N	\N	\N
130672	46120	5	\N	\N	\N	1	\N	\N	\N
142964	50459	1	\N	\N	\N	0	\N	\N	\N
142965	50459	2	\N	\N	\N	0	\N	\N	\N
142966	50459	\N	1	\N	\N	0	\N	\N	\N
142967	50459	\N	2	\N	\N	0	\N	\N	\N
142968	50460	\N	1	\N	\N	0	\N	\N	\N
130673	46121	1	\N	\N	\N	0	\N	\N	\N
130674	46121	2	\N	\N	\N	0	\N	\N	\N
130675	46121	\N	1	\N	\N	0	\N	\N	\N
130676	46121	\N	2	\N	\N	0	\N	\N	\N
142969	50460	\N	2	\N	\N	0	\N	\N	\N
142970	50460	\N	3	\N	\N	0	\N	\N	\N
130656	46115	1	\N	\N	\N	0	\N	\N	\N
130657	46115	2	\N	\N	\N	0	\N	\N	\N
130658	46115	\N	1	\N	\N	0	\N	\N	\N
130659	46115	\N	2	\N	\N	0	\N	\N	\N
130660	46116	\N	1	\N	\N	0	\N	\N	\N
130661	46116	\N	2	\N	\N	0	\N	\N	\N
130662	46116	\N	3	\N	\N	0	\N	\N	\N
143005	50473	1	\N	\N	\N	3	\N	\N	\N
143006	50473	\N	1	\N	\N	3	\N	\N	\N
143007	50474	2	\N	\N	\N	3	\N	\N	\N
143008	50474	3	\N	\N	\N	3	\N	\N	\N
143009	50475	\N	3	\N	\N	1	\N	\N	\N
130680	46123	1	\N	\N	\N	3	\N	\N	\N
130681	46123	\N	1	\N	\N	3	\N	\N	\N
130682	46124	2	\N	\N	\N	1	\N	\N	\N
130683	46124	3	\N	\N	\N	1	\N	\N	\N
130684	46125	\N	3	\N	\N	0	\N	\N	\N
143010	50476	1	\N	\N	\N	1	\N	\N	\N
143011	50476	2	\N	\N	\N	1	\N	\N	\N
143012	50476	3	\N	\N	\N	1	\N	\N	\N
143013	50476	4	\N	\N	\N	1	\N	\N	\N
143014	50476	5	\N	\N	\N	1	\N	\N	\N
130685	46126	1	\N	\N	\N	0	\N	\N	\N
130686	46126	2	\N	\N	\N	0	\N	\N	\N
130687	46126	3	\N	\N	\N	0	\N	\N	\N
130688	46126	4	\N	\N	\N	0	\N	\N	\N
130689	46126	5	\N	\N	\N	0	\N	\N	\N
143015	50477	1	\N	\N	\N	0	\N	\N	\N
143016	50477	2	\N	\N	\N	0	\N	\N	\N
130690	46127	1	\N	\N	\N	0	\N	\N	\N
130691	46127	2	\N	\N	\N	0	\N	\N	\N
130692	46127	\N	1	\N	\N	0	\N	\N	\N
130693	46127	\N	2	\N	\N	0	\N	\N	\N
143017	50477	\N	1	\N	\N	0	\N	\N	\N
142981	50465	1	\N	\N	\N	0	\N	\N	\N
142982	50465	2	\N	\N	\N	0	\N	\N	\N
142983	50465	\N	1	\N	\N	0	\N	\N	\N
142984	50465	\N	2	\N	\N	0	\N	\N	\N
130677	46122	\N	1	\N	\N	0	\N	\N	\N
130678	46122	\N	2	\N	\N	0	\N	\N	\N
130679	46122	\N	3	\N	\N	0	\N	\N	\N
142985	50466	\N	1	\N	\N	0	\N	\N	\N
142986	50466	\N	2	\N	\N	0	\N	\N	\N
142987	50466	\N	3	\N	\N	0	\N	\N	\N
130697	46129	1	\N	\N	\N	3	\N	\N	\N
130698	46129	\N	1	\N	\N	3	\N	\N	\N
130699	46130	2	\N	\N	\N	3	\N	\N	\N
130700	46130	3	\N	\N	\N	3	\N	\N	\N
130701	46131	\N	3	\N	\N	1	\N	\N	\N
143022	50479	1	\N	\N	\N	3	\N	\N	\N
143023	50479	\N	1	\N	\N	3	\N	\N	\N
143024	50480	2	\N	\N	\N	1	\N	\N	\N
143025	50480	3	\N	\N	\N	1	\N	\N	\N
143026	50481	\N	3	\N	\N	0	\N	\N	\N
130702	46132	1	\N	\N	\N	1	\N	\N	\N
130703	46132	2	\N	\N	\N	1	\N	\N	\N
130704	46132	3	\N	\N	\N	1	\N	\N	\N
130705	46132	4	\N	\N	\N	1	\N	\N	\N
130706	46132	5	\N	\N	\N	1	\N	\N	\N
130707	46133	1	\N	\N	\N	0	\N	\N	\N
130708	46133	2	\N	\N	\N	0	\N	\N	\N
130709	46133	\N	1	\N	\N	0	\N	\N	\N
130710	46133	\N	2	\N	\N	0	\N	\N	\N
143027	50482	1	\N	\N	\N	0	\N	\N	\N
143028	50482	2	\N	\N	\N	0	\N	\N	\N
143029	50482	3	\N	\N	\N	0	\N	\N	\N
143030	50482	4	\N	\N	\N	0	\N	\N	\N
143031	50482	5	\N	\N	\N	0	\N	\N	\N
130711	46134	\N	1	\N	\N	0	\N	\N	\N
130712	46134	\N	2	\N	\N	0	\N	\N	\N
130713	46134	\N	3	\N	\N	0	\N	\N	\N
142997	50470	5	\N	\N	\N	3	\N	\N	\N
130694	46128	\N	1	\N	\N	0	\N	\N	\N
130695	46128	\N	2	\N	\N	0	\N	\N	\N
130696	46128	\N	3	\N	\N	0	\N	\N	\N
142998	50471	1	\N	\N	\N	3	\N	\N	\N
142999	50471	2	\N	\N	\N	3	\N	\N	\N
143000	50471	\N	1	\N	\N	3	\N	\N	\N
143001	50471	\N	2	\N	\N	3	\N	\N	\N
143002	50472	\N	1	\N	\N	3	\N	\N	\N
130714	46135	1	\N	\N	\N	3	\N	\N	\N
130715	46135	\N	1	\N	\N	3	\N	\N	\N
143003	50472	\N	2	\N	\N	3	\N	\N	\N
143004	50472	\N	3	\N	\N	3	\N	\N	\N
130716	46136	2	\N	\N	\N	1	\N	\N	\N
130717	46136	3	\N	\N	\N	1	\N	\N	\N
130718	46137	\N	3	\N	\N	0	\N	\N	\N
143039	50485	1	\N	\N	\N	3	\N	\N	\N
130719	46138	1	\N	\N	\N	0	\N	\N	\N
130720	46138	2	\N	\N	\N	0	\N	\N	\N
130721	46138	3	\N	\N	\N	0	\N	\N	\N
130722	46138	4	\N	\N	\N	0	\N	\N	\N
130723	46138	5	\N	\N	\N	0	\N	\N	\N
143040	50485	\N	1	\N	\N	3	\N	\N	\N
143041	50486	2	\N	\N	\N	3	\N	\N	\N
143042	50486	3	\N	\N	\N	3	\N	\N	\N
143043	50487	\N	3	\N	\N	3	\N	\N	\N
130724	46139	1	\N	\N	\N	0	\N	\N	\N
130725	46139	2	\N	\N	\N	0	\N	\N	\N
130726	46139	\N	1	\N	\N	0	\N	\N	\N
130727	46139	\N	2	\N	\N	0	\N	\N	\N
130728	46140	\N	1	\N	\N	0	\N	\N	\N
130729	46140	\N	2	\N	\N	0	\N	\N	\N
130730	46140	\N	3	\N	\N	0	\N	\N	\N
143018	50477	\N	2	\N	\N	0	\N	\N	\N
143019	50478	\N	1	\N	\N	0	\N	\N	\N
143020	50478	\N	2	\N	\N	0	\N	\N	\N
143021	50478	\N	3	\N	\N	0	\N	\N	\N
130731	46141	1	\N	\N	\N	3	\N	\N	\N
130732	46141	\N	1	\N	\N	3	\N	\N	\N
130733	46142	2	\N	\N	\N	3	\N	\N	\N
130734	46142	3	\N	\N	\N	3	\N	\N	\N
130735	46143	\N	3	\N	\N	3	\N	\N	\N
143107	50509	1	\N	\N	\N	3	\N	\N	\N
143108	50509	\N	1	\N	\N	3	\N	\N	\N
143109	50510	2	\N	\N	\N	3	\N	\N	\N
143110	50510	3	\N	\N	\N	3	\N	\N	\N
143111	50511	\N	3	\N	\N	1	\N	\N	\N
130736	46144	1	\N	\N	\N	3	\N	\N	\N
130737	46144	2	\N	\N	\N	3	\N	\N	\N
130738	46144	3	\N	\N	\N	3	\N	\N	\N
130739	46144	4	\N	\N	\N	3	\N	\N	\N
130740	46144	5	\N	\N	\N	3	\N	\N	\N
130741	46145	1	\N	\N	\N	3	\N	\N	\N
130742	46145	2	\N	\N	\N	3	\N	\N	\N
130743	46145	\N	1	\N	\N	3	\N	\N	\N
130744	46145	\N	2	\N	\N	3	\N	\N	\N
143112	50512	1	\N	\N	\N	1	\N	\N	\N
143113	50512	2	\N	\N	\N	1	\N	\N	\N
143114	50512	3	\N	\N	\N	1	\N	\N	\N
130745	46146	\N	1	\N	\N	3	\N	\N	\N
130746	46146	\N	2	\N	\N	3	\N	\N	\N
130747	46146	\N	3	\N	\N	3	\N	\N	\N
143115	50512	4	\N	\N	\N	1	\N	\N	\N
143116	50512	5	\N	\N	\N	1	\N	\N	\N
143032	50483	1	\N	\N	\N	0	\N	\N	\N
143033	50483	2	\N	\N	\N	0	\N	\N	\N
143034	50483	\N	1	\N	\N	0	\N	\N	\N
143035	50483	\N	2	\N	\N	0	\N	\N	\N
130748	46147	1	\N	\N	\N	3	\N	\N	\N
130749	46147	\N	1	\N	\N	3	\N	\N	\N
130750	46148	2	\N	\N	\N	3	\N	\N	\N
130751	46148	3	\N	\N	\N	3	\N	\N	\N
130752	46149	\N	3	\N	\N	1	\N	\N	\N
143036	50484	\N	1	\N	\N	0	\N	\N	\N
143037	50484	\N	2	\N	\N	0	\N	\N	\N
143038	50484	\N	3	\N	\N	0	\N	\N	\N
130753	46150	1	\N	\N	\N	1	\N	\N	\N
130754	46150	2	\N	\N	\N	1	\N	\N	\N
130755	46150	3	\N	\N	\N	1	\N	\N	\N
130756	46150	4	\N	\N	\N	1	\N	\N	\N
130757	46150	5	\N	\N	\N	1	\N	\N	\N
143056	50491	1	\N	\N	\N	3	\N	\N	\N
143057	50491	\N	1	\N	\N	3	\N	\N	\N
143058	50492	2	\N	\N	\N	1	\N	\N	\N
143059	50492	3	\N	\N	\N	1	\N	\N	\N
143060	50493	\N	3	\N	\N	0	\N	\N	\N
130758	46151	1	\N	\N	\N	0	\N	\N	\N
130759	46151	2	\N	\N	\N	0	\N	\N	\N
130760	46151	\N	1	\N	\N	0	\N	\N	\N
130761	46151	\N	2	\N	\N	0	\N	\N	\N
130762	46152	\N	1	\N	\N	0	\N	\N	\N
130763	46152	\N	2	\N	\N	0	\N	\N	\N
130764	46152	\N	3	\N	\N	0	\N	\N	\N
143061	50494	1	\N	\N	\N	0	\N	\N	\N
143062	50494	2	\N	\N	\N	0	\N	\N	\N
143063	50494	3	\N	\N	\N	0	\N	\N	\N
143064	50494	4	\N	\N	\N	0	\N	\N	\N
143044	50488	1	\N	\N	\N	3	\N	\N	\N
143045	50488	2	\N	\N	\N	3	\N	\N	\N
143046	50488	3	\N	\N	\N	3	\N	\N	\N
130765	46153	1	\N	\N	\N	3	\N	\N	\N
130766	46153	\N	1	\N	\N	3	\N	\N	\N
143047	50488	4	\N	\N	\N	3	\N	\N	\N
143048	50488	5	\N	\N	\N	3	\N	\N	\N
130767	46154	2	\N	\N	\N	3	\N	\N	\N
130768	46154	3	\N	\N	\N	3	\N	\N	\N
130769	46155	\N	3	\N	\N	3	\N	\N	\N
143049	50489	1	\N	\N	\N	3	\N	\N	\N
143050	50489	2	\N	\N	\N	3	\N	\N	\N
143051	50489	\N	1	\N	\N	3	\N	\N	\N
143052	50489	\N	2	\N	\N	3	\N	\N	\N
130770	46156	1	\N	\N	\N	3	\N	\N	\N
130771	46156	2	\N	\N	\N	3	\N	\N	\N
130772	46156	3	\N	\N	\N	3	\N	\N	\N
130773	46156	4	\N	\N	\N	3	\N	\N	\N
130774	46156	5	\N	\N	\N	3	\N	\N	\N
143053	50490	\N	1	\N	\N	3	\N	\N	\N
143054	50490	\N	2	\N	\N	3	\N	\N	\N
143055	50490	\N	3	\N	\N	3	\N	\N	\N
130775	46157	1	\N	\N	\N	3	\N	\N	\N
130776	46157	2	\N	\N	\N	3	\N	\N	\N
130777	46157	\N	1	\N	\N	3	\N	\N	\N
130778	46157	\N	2	\N	\N	3	\N	\N	\N
130779	46158	\N	1	\N	\N	3	\N	\N	\N
130780	46158	\N	2	\N	\N	3	\N	\N	\N
130781	46158	\N	3	\N	\N	3	\N	\N	\N
143073	50497	1	\N	\N	\N	3	\N	\N	\N
143074	50497	\N	1	\N	\N	3	\N	\N	\N
143075	50498	2	\N	\N	\N	3	\N	\N	\N
143076	50498	3	\N	\N	\N	3	\N	\N	\N
143077	50499	\N	3	\N	\N	3	\N	\N	\N
130799	46165	1	\N	\N	\N	3	\N	\N	\N
130800	46165	\N	1	\N	\N	3	\N	\N	\N
130801	46166	2	\N	\N	\N	3	\N	\N	\N
143065	50494	5	\N	\N	\N	0	\N	\N	\N
130782	46159	1	\N	\N	\N	3	\N	\N	\N
130783	46159	\N	1	\N	\N	3	\N	\N	\N
130784	46160	2	\N	\N	\N	3	\N	\N	\N
130785	46160	3	\N	\N	\N	3	\N	\N	\N
130786	46161	\N	3	\N	\N	1	\N	\N	\N
143066	50495	1	\N	\N	\N	0	\N	\N	\N
143067	50495	2	\N	\N	\N	0	\N	\N	\N
143068	50495	\N	1	\N	\N	0	\N	\N	\N
143069	50495	\N	2	\N	\N	0	\N	\N	\N
143070	50496	\N	1	\N	\N	0	\N	\N	\N
143071	50496	\N	2	\N	\N	0	\N	\N	\N
130787	46162	1	\N	\N	\N	1	\N	\N	\N
130788	46162	2	\N	\N	\N	1	\N	\N	\N
130789	46162	3	\N	\N	\N	1	\N	\N	\N
130790	46162	4	\N	\N	\N	1	\N	\N	\N
130791	46162	5	\N	\N	\N	1	\N	\N	\N
143072	50496	\N	3	\N	\N	0	\N	\N	\N
130792	46163	1	\N	\N	\N	0	\N	\N	\N
130793	46163	2	\N	\N	\N	0	\N	\N	\N
130794	46163	\N	1	\N	\N	0	\N	\N	\N
130795	46163	\N	2	\N	\N	0	\N	\N	\N
130796	46164	\N	1	\N	\N	0	\N	\N	\N
130797	46164	\N	2	\N	\N	0	\N	\N	\N
130798	46164	\N	3	\N	\N	0	\N	\N	\N
143090	50503	1	\N	\N	\N	3	\N	\N	\N
143091	50503	\N	1	\N	\N	3	\N	\N	\N
143092	50504	2	\N	\N	\N	1	\N	\N	\N
143093	50504	3	\N	\N	\N	1	\N	\N	\N
143094	50505	\N	3	\N	\N	0	\N	\N	\N
130816	46171	1	\N	\N	\N	3	\N	\N	\N
130817	46171	\N	1	\N	\N	3	\N	\N	\N
130818	46172	2	\N	\N	\N	3	\N	\N	\N
130819	46172	3	\N	\N	\N	3	\N	\N	\N
130820	46173	\N	3	\N	\N	1	\N	\N	\N
130802	46166	3	\N	\N	\N	3	\N	\N	\N
130803	46167	\N	3	\N	\N	3	\N	\N	\N
143078	50500	1	\N	\N	\N	3	\N	\N	\N
143079	50500	2	\N	\N	\N	3	\N	\N	\N
143080	50500	3	\N	\N	\N	3	\N	\N	\N
143081	50500	4	\N	\N	\N	3	\N	\N	\N
143082	50500	5	\N	\N	\N	3	\N	\N	\N
130804	46168	1	\N	\N	\N	3	\N	\N	\N
130805	46168	2	\N	\N	\N	3	\N	\N	\N
130806	46168	3	\N	\N	\N	3	\N	\N	\N
130807	46168	4	\N	\N	\N	3	\N	\N	\N
130808	46168	5	\N	\N	\N	3	\N	\N	\N
143083	50501	1	\N	\N	\N	3	\N	\N	\N
143084	50501	2	\N	\N	\N	3	\N	\N	\N
143085	50501	\N	1	\N	\N	3	\N	\N	\N
130809	46169	1	\N	\N	\N	3	\N	\N	\N
130810	46169	2	\N	\N	\N	3	\N	\N	\N
130811	46169	\N	1	\N	\N	3	\N	\N	\N
130812	46169	\N	2	\N	\N	3	\N	\N	\N
143086	50501	\N	2	\N	\N	3	\N	\N	\N
130813	46170	\N	1	\N	\N	3	\N	\N	\N
130814	46170	\N	2	\N	\N	3	\N	\N	\N
130815	46170	\N	3	\N	\N	3	\N	\N	\N
143087	50502	\N	1	\N	\N	3	\N	\N	\N
143088	50502	\N	2	\N	\N	3	\N	\N	\N
143089	50502	\N	3	\N	\N	3	\N	\N	\N
130833	46177	1	\N	\N	\N	3	\N	\N	\N
130834	46177	\N	1	\N	\N	3	\N	\N	\N
130835	46178	2	\N	\N	\N	3	\N	\N	\N
130836	46178	3	\N	\N	\N	3	\N	\N	\N
130837	46179	\N	3	\N	\N	3	\N	\N	\N
143124	50515	1	\N	\N	\N	3	\N	\N	\N
143125	50515	\N	1	\N	\N	3	\N	\N	\N
143126	50516	2	\N	\N	\N	3	\N	\N	\N
143127	50516	3	\N	\N	\N	3	\N	\N	\N
143128	50517	\N	3	\N	\N	3	\N	\N	\N
143095	50506	1	\N	\N	\N	0	\N	\N	\N
143096	50506	2	\N	\N	\N	0	\N	\N	\N
143097	50506	3	\N	\N	\N	0	\N	\N	\N
143098	50506	4	\N	\N	\N	0	\N	\N	\N
143099	50506	5	\N	\N	\N	0	\N	\N	\N
130821	46174	1	\N	\N	\N	1	\N	\N	\N
130822	46174	2	\N	\N	\N	1	\N	\N	\N
130823	46174	3	\N	\N	\N	1	\N	\N	\N
130824	46174	4	\N	\N	\N	1	\N	\N	\N
130825	46174	5	\N	\N	\N	1	\N	\N	\N
143100	50507	1	\N	\N	\N	0	\N	\N	\N
143101	50507	2	\N	\N	\N	0	\N	\N	\N
143102	50507	\N	1	\N	\N	0	\N	\N	\N
143103	50507	\N	2	\N	\N	0	\N	\N	\N
130826	46175	1	\N	\N	\N	0	\N	\N	\N
130827	46175	2	\N	\N	\N	0	\N	\N	\N
130828	46175	\N	1	\N	\N	0	\N	\N	\N
130829	46175	\N	2	\N	\N	0	\N	\N	\N
143104	50508	\N	1	\N	\N	0	\N	\N	\N
143105	50508	\N	2	\N	\N	0	\N	\N	\N
143106	50508	\N	3	\N	\N	0	\N	\N	\N
130830	46176	\N	1	\N	\N	0	\N	\N	\N
130831	46176	\N	2	\N	\N	0	\N	\N	\N
130832	46176	\N	3	\N	\N	0	\N	\N	\N
130850	46183	1	\N	\N	\N	3	\N	\N	\N
130851	46183	\N	1	\N	\N	3	\N	\N	\N
143209	50545	1	\N	\N	\N	3	\N	\N	\N
143210	50545	\N	1	\N	\N	3	\N	\N	\N
130852	46184	2	\N	\N	\N	3	\N	\N	\N
130853	46184	3	\N	\N	\N	3	\N	\N	\N
130854	46185	\N	3	\N	\N	1	\N	\N	\N
143211	50546	2	\N	\N	\N	1	\N	\N	\N
143212	50546	3	\N	\N	\N	1	\N	\N	\N
143213	50547	\N	3	\N	\N	0	\N	\N	\N
143117	50513	1	\N	\N	\N	0	\N	\N	\N
143118	50513	2	\N	\N	\N	0	\N	\N	\N
143119	50513	\N	1	\N	\N	0	\N	\N	\N
143120	50513	\N	2	\N	\N	0	\N	\N	\N
130838	46180	1	\N	\N	\N	3	\N	\N	\N
130839	46180	2	\N	\N	\N	3	\N	\N	\N
130840	46180	3	\N	\N	\N	3	\N	\N	\N
130841	46180	4	\N	\N	\N	3	\N	\N	\N
130842	46180	5	\N	\N	\N	3	\N	\N	\N
143121	50514	\N	1	\N	\N	0	\N	\N	\N
143122	50514	\N	2	\N	\N	0	\N	\N	\N
143123	50514	\N	3	\N	\N	0	\N	\N	\N
130843	46181	1	\N	\N	\N	3	\N	\N	\N
130844	46181	2	\N	\N	\N	3	\N	\N	\N
130845	46181	\N	1	\N	\N	3	\N	\N	\N
130846	46181	\N	2	\N	\N	3	\N	\N	\N
130847	46182	\N	1	\N	\N	3	\N	\N	\N
130848	46182	\N	2	\N	\N	3	\N	\N	\N
130849	46182	\N	3	\N	\N	3	\N	\N	\N
143141	50521	1	\N	\N	\N	3	\N	\N	\N
143142	50521	\N	1	\N	\N	3	\N	\N	\N
143143	50522	2	\N	\N	\N	3	\N	\N	\N
143144	50522	3	\N	\N	\N	3	\N	\N	\N
143145	50523	\N	3	\N	\N	1	\N	\N	\N
130867	46189	1	\N	\N	\N	3	\N	\N	\N
130868	46189	\N	1	\N	\N	3	\N	\N	\N
130869	46190	2	\N	\N	\N	3	\N	\N	\N
130870	46190	3	\N	\N	\N	3	\N	\N	\N
130871	46191	\N	3	\N	\N	3	\N	\N	\N
143146	50524	1	\N	\N	\N	1	\N	\N	\N
143147	50524	2	\N	\N	\N	1	\N	\N	\N
143148	50524	3	\N	\N	\N	1	\N	\N	\N
143149	50524	4	\N	\N	\N	1	\N	\N	\N
143150	50524	5	\N	\N	\N	1	\N	\N	\N
130872	46192	1	\N	\N	\N	3	\N	\N	\N
130873	46192	2	\N	\N	\N	3	\N	\N	\N
130855	46186	1	\N	\N	\N	1	\N	\N	\N
130856	46186	2	\N	\N	\N	1	\N	\N	\N
130857	46186	3	\N	\N	\N	1	\N	\N	\N
130858	46186	4	\N	\N	\N	1	\N	\N	\N
130859	46186	5	\N	\N	\N	1	\N	\N	\N
130860	46187	1	\N	\N	\N	0	\N	\N	\N
130861	46187	2	\N	\N	\N	0	\N	\N	\N
130862	46187	\N	1	\N	\N	0	\N	\N	\N
130863	46187	\N	2	\N	\N	0	\N	\N	\N
143129	50518	1	\N	\N	\N	3	\N	\N	\N
143130	50518	2	\N	\N	\N	3	\N	\N	\N
143131	50518	3	\N	\N	\N	3	\N	\N	\N
143132	50518	4	\N	\N	\N	3	\N	\N	\N
143133	50518	5	\N	\N	\N	3	\N	\N	\N
130864	46188	\N	1	\N	\N	0	\N	\N	\N
130865	46188	\N	2	\N	\N	0	\N	\N	\N
130866	46188	\N	3	\N	\N	0	\N	\N	\N
143134	50519	1	\N	\N	\N	3	\N	\N	\N
143135	50519	2	\N	\N	\N	3	\N	\N	\N
143136	50519	\N	1	\N	\N	3	\N	\N	\N
143137	50519	\N	2	\N	\N	3	\N	\N	\N
130901	46201	1	\N	\N	\N	3	\N	\N	\N
130902	46201	\N	1	\N	\N	3	\N	\N	\N
130903	46202	2	\N	\N	\N	3	\N	\N	\N
130904	46202	3	\N	\N	\N	3	\N	\N	\N
130905	46203	\N	3	\N	\N	1	\N	\N	\N
143138	50520	\N	1	\N	\N	3	\N	\N	\N
143139	50520	\N	2	\N	\N	3	\N	\N	\N
143140	50520	\N	3	\N	\N	3	\N	\N	\N
130906	46204	1	\N	\N	\N	1	\N	\N	\N
130907	46204	2	\N	\N	\N	1	\N	\N	\N
130908	46204	3	\N	\N	\N	1	\N	\N	\N
130909	46204	4	\N	\N	\N	1	\N	\N	\N
130910	46204	5	\N	\N	\N	1	\N	\N	\N
130874	46192	3	\N	\N	\N	3	\N	\N	\N
130875	46192	4	\N	\N	\N	3	\N	\N	\N
130876	46192	5	\N	\N	\N	3	\N	\N	\N
143151	50525	1	\N	\N	\N	0	\N	\N	\N
143152	50525	2	\N	\N	\N	0	\N	\N	\N
143153	50525	\N	1	\N	\N	0	\N	\N	\N
130877	46193	1	\N	\N	\N	3	\N	\N	\N
130878	46193	2	\N	\N	\N	3	\N	\N	\N
130879	46193	\N	1	\N	\N	3	\N	\N	\N
130880	46193	\N	2	\N	\N	3	\N	\N	\N
143154	50525	\N	2	\N	\N	0	\N	\N	\N
130881	46194	\N	1	\N	\N	3	\N	\N	\N
130882	46194	\N	2	\N	\N	3	\N	\N	\N
130883	46194	\N	3	\N	\N	3	\N	\N	\N
143155	50526	\N	1	\N	\N	0	\N	\N	\N
143156	50526	\N	2	\N	\N	0	\N	\N	\N
143157	50526	\N	3	\N	\N	0	\N	\N	\N
131003	46237	1	\N	\N	\N	3	\N	\N	\N
131004	46237	\N	1	\N	\N	3	\N	\N	\N
131005	46238	2	\N	\N	\N	3	\N	\N	\N
131006	46238	3	\N	\N	\N	3	\N	\N	\N
131007	46239	\N	3	\N	\N	3	\N	\N	\N
143175	50533	1	\N	\N	\N	3	\N	\N	\N
143176	50533	\N	1	\N	\N	3	\N	\N	\N
143177	50534	2	\N	\N	\N	3	\N	\N	\N
143178	50534	3	\N	\N	\N	3	\N	\N	\N
143179	50535	\N	3	\N	\N	1	\N	\N	\N
131008	46240	1	\N	\N	\N	3	\N	\N	\N
131009	46240	2	\N	\N	\N	3	\N	\N	\N
131010	46240	3	\N	\N	\N	3	\N	\N	\N
131011	46240	4	\N	\N	\N	3	\N	\N	\N
131012	46240	5	\N	\N	\N	3	\N	\N	\N
143158	50527	1	\N	\N	\N	3	\N	\N	\N
143159	50527	\N	1	\N	\N	3	\N	\N	\N
143160	50528	2	\N	\N	\N	3	\N	\N	\N
143161	50528	3	\N	\N	\N	3	\N	\N	\N
143162	50529	\N	3	\N	\N	3	\N	\N	\N
130884	46195	1	\N	\N	\N	3	\N	\N	\N
130885	46195	\N	1	\N	\N	3	\N	\N	\N
130886	46196	2	\N	\N	\N	1	\N	\N	\N
130887	46196	3	\N	\N	\N	1	\N	\N	\N
130888	46197	\N	3	\N	\N	0	\N	\N	\N
143163	50530	1	\N	\N	\N	3	\N	\N	\N
143164	50530	2	\N	\N	\N	3	\N	\N	\N
143165	50530	3	\N	\N	\N	3	\N	\N	\N
143166	50530	4	\N	\N	\N	3	\N	\N	\N
143167	50530	5	\N	\N	\N	3	\N	\N	\N
130889	46198	1	\N	\N	\N	0	\N	\N	\N
130890	46198	2	\N	\N	\N	0	\N	\N	\N
130891	46198	3	\N	\N	\N	0	\N	\N	\N
130892	46198	4	\N	\N	\N	0	\N	\N	\N
130893	46198	5	\N	\N	\N	0	\N	\N	\N
143168	50531	1	\N	\N	\N	3	\N	\N	\N
143169	50531	2	\N	\N	\N	3	\N	\N	\N
143170	50531	\N	1	\N	\N	3	\N	\N	\N
130894	46199	1	\N	\N	\N	0	\N	\N	\N
130895	46199	2	\N	\N	\N	0	\N	\N	\N
130896	46199	\N	1	\N	\N	0	\N	\N	\N
130897	46199	\N	2	\N	\N	0	\N	\N	\N
143171	50531	\N	2	\N	\N	3	\N	\N	\N
130898	46200	\N	1	\N	\N	0	\N	\N	\N
130899	46200	\N	2	\N	\N	0	\N	\N	\N
130900	46200	\N	3	\N	\N	0	\N	\N	\N
143172	50532	\N	1	\N	\N	3	\N	\N	\N
143173	50532	\N	2	\N	\N	3	\N	\N	\N
143174	50532	\N	3	\N	\N	3	\N	\N	\N
143180	50536	1	\N	\N	\N	1	\N	\N	\N
143181	50536	2	\N	\N	\N	1	\N	\N	\N
143182	50536	3	\N	\N	\N	1	\N	\N	\N
143183	50536	4	\N	\N	\N	1	\N	\N	\N
143184	50536	5	\N	\N	\N	1	\N	\N	\N
130911	46205	1	\N	\N	\N	0	\N	\N	\N
130912	46205	2	\N	\N	\N	0	\N	\N	\N
130913	46205	\N	1	\N	\N	0	\N	\N	\N
130914	46205	\N	2	\N	\N	0	\N	\N	\N
130915	46206	\N	1	\N	\N	0	\N	\N	\N
130916	46206	\N	2	\N	\N	0	\N	\N	\N
130917	46206	\N	3	\N	\N	0	\N	\N	\N
143185	50537	1	\N	\N	\N	0	\N	\N	\N
143186	50537	2	\N	\N	\N	0	\N	\N	\N
143187	50537	\N	1	\N	\N	0	\N	\N	\N
143188	50537	\N	2	\N	\N	0	\N	\N	\N
143189	50538	\N	1	\N	\N	0	\N	\N	\N
143190	50538	\N	2	\N	\N	0	\N	\N	\N
143191	50538	\N	3	\N	\N	0	\N	\N	\N
130918	46207	1	\N	\N	\N	3	\N	\N	\N
130919	46207	\N	1	\N	\N	3	\N	\N	\N
130920	46208	2	\N	\N	\N	3	\N	\N	\N
130921	46208	3	\N	\N	\N	3	\N	\N	\N
130922	46209	\N	3	\N	\N	1	\N	\N	\N
143226	50551	1	\N	\N	\N	3	\N	\N	\N
143227	50551	\N	1	\N	\N	3	\N	\N	\N
143228	50552	2	\N	\N	\N	3	\N	\N	\N
143229	50552	3	\N	\N	\N	3	\N	\N	\N
143230	50553	\N	3	\N	\N	1	\N	\N	\N
130923	46210	1	\N	\N	\N	1	\N	\N	\N
130924	46210	2	\N	\N	\N	1	\N	\N	\N
130925	46210	3	\N	\N	\N	1	\N	\N	\N
130926	46210	4	\N	\N	\N	1	\N	\N	\N
130927	46210	5	\N	\N	\N	1	\N	\N	\N
130928	46211	1	\N	\N	\N	0	\N	\N	\N
130929	46211	2	\N	\N	\N	0	\N	\N	\N
130930	46211	\N	1	\N	\N	0	\N	\N	\N
130931	46211	\N	2	\N	\N	0	\N	\N	\N
130932	46212	\N	1	\N	\N	0	\N	\N	\N
130933	46212	\N	2	\N	\N	0	\N	\N	\N
130934	46212	\N	3	\N	\N	0	\N	\N	\N
143192	50539	1	\N	\N	\N	3	\N	\N	\N
143193	50539	\N	1	\N	\N	3	\N	\N	\N
143194	50540	2	\N	\N	\N	3	\N	\N	\N
143195	50540	3	\N	\N	\N	3	\N	\N	\N
143196	50541	\N	3	\N	\N	3	\N	\N	\N
130952	46219	1	\N	\N	\N	3	\N	\N	\N
130953	46219	\N	1	\N	\N	3	\N	\N	\N
130954	46220	2	\N	\N	\N	3	\N	\N	\N
130955	46220	3	\N	\N	\N	3	\N	\N	\N
130956	46221	\N	3	\N	\N	1	\N	\N	\N
143197	50542	1	\N	\N	\N	3	\N	\N	\N
143198	50542	2	\N	\N	\N	3	\N	\N	\N
143199	50542	3	\N	\N	\N	3	\N	\N	\N
143200	50542	4	\N	\N	\N	3	\N	\N	\N
143201	50542	5	\N	\N	\N	3	\N	\N	\N
130957	46222	1	\N	\N	\N	1	\N	\N	\N
130958	46222	2	\N	\N	\N	1	\N	\N	\N
130959	46222	3	\N	\N	\N	1	\N	\N	\N
130960	46222	4	\N	\N	\N	1	\N	\N	\N
130961	46222	5	\N	\N	\N	1	\N	\N	\N
143202	50543	1	\N	\N	\N	3	\N	\N	\N
143203	50543	2	\N	\N	\N	3	\N	\N	\N
143204	50543	\N	1	\N	\N	3	\N	\N	\N
143205	50543	\N	2	\N	\N	3	\N	\N	\N
130962	46223	1	\N	\N	\N	0	\N	\N	\N
130963	46223	2	\N	\N	\N	0	\N	\N	\N
130964	46223	\N	1	\N	\N	0	\N	\N	\N
130965	46223	\N	2	\N	\N	0	\N	\N	\N
143206	50544	\N	1	\N	\N	3	\N	\N	\N
143207	50544	\N	2	\N	\N	3	\N	\N	\N
143208	50544	\N	3	\N	\N	3	\N	\N	\N
130966	46224	\N	1	\N	\N	0	\N	\N	\N
130967	46224	\N	2	\N	\N	0	\N	\N	\N
130968	46224	\N	3	\N	\N	0	\N	\N	\N
130935	46213	1	\N	\N	\N	3	\N	\N	\N
130936	46213	\N	1	\N	\N	3	\N	\N	\N
130937	46214	2	\N	\N	\N	1	\N	\N	\N
130938	46214	3	\N	\N	\N	1	\N	\N	\N
130939	46215	\N	3	\N	\N	0	\N	\N	\N
143214	50548	1	\N	\N	\N	0	\N	\N	\N
143215	50548	2	\N	\N	\N	0	\N	\N	\N
143216	50548	3	\N	\N	\N	0	\N	\N	\N
143217	50548	4	\N	\N	\N	0	\N	\N	\N
143218	50548	5	\N	\N	\N	0	\N	\N	\N
130940	46216	1	\N	\N	\N	0	\N	\N	\N
130941	46216	2	\N	\N	\N	0	\N	\N	\N
130942	46216	3	\N	\N	\N	0	\N	\N	\N
130943	46216	4	\N	\N	\N	0	\N	\N	\N
130944	46216	5	\N	\N	\N	0	\N	\N	\N
143219	50549	1	\N	\N	\N	0	\N	\N	\N
143220	50549	2	\N	\N	\N	0	\N	\N	\N
143221	50549	\N	1	\N	\N	0	\N	\N	\N
143222	50549	\N	2	\N	\N	0	\N	\N	\N
130945	46217	1	\N	\N	\N	0	\N	\N	\N
130946	46217	2	\N	\N	\N	0	\N	\N	\N
130947	46217	\N	1	\N	\N	0	\N	\N	\N
130948	46217	\N	2	\N	\N	0	\N	\N	\N
143223	50550	\N	1	\N	\N	0	\N	\N	\N
143224	50550	\N	2	\N	\N	0	\N	\N	\N
143225	50550	\N	3	\N	\N	0	\N	\N	\N
130949	46218	\N	1	\N	\N	0	\N	\N	\N
130950	46218	\N	2	\N	\N	0	\N	\N	\N
130951	46218	\N	3	\N	\N	0	\N	\N	\N
143243	50557	1	\N	\N	\N	3	\N	\N	\N
143244	50557	\N	1	\N	\N	3	\N	\N	\N
130969	46225	1	\N	\N	\N	3	\N	\N	\N
130970	46225	\N	1	\N	\N	3	\N	\N	\N
130971	46226	2	\N	\N	\N	1	\N	\N	\N
130972	46226	3	\N	\N	\N	1	\N	\N	\N
130973	46227	\N	3	\N	\N	0	\N	\N	\N
143245	50558	2	\N	\N	\N	1	\N	\N	\N
143246	50558	3	\N	\N	\N	1	\N	\N	\N
143231	50554	1	\N	\N	\N	1	\N	\N	\N
143232	50554	2	\N	\N	\N	1	\N	\N	\N
143233	50554	3	\N	\N	\N	1	\N	\N	\N
143234	50554	4	\N	\N	\N	1	\N	\N	\N
143235	50554	5	\N	\N	\N	1	\N	\N	\N
130974	46228	1	\N	\N	\N	0	\N	\N	\N
130975	46228	2	\N	\N	\N	0	\N	\N	\N
130976	46228	3	\N	\N	\N	0	\N	\N	\N
130977	46228	4	\N	\N	\N	0	\N	\N	\N
130978	46228	5	\N	\N	\N	0	\N	\N	\N
143236	50555	1	\N	\N	\N	0	\N	\N	\N
143237	50555	2	\N	\N	\N	0	\N	\N	\N
143238	50555	\N	1	\N	\N	0	\N	\N	\N
143239	50555	\N	2	\N	\N	0	\N	\N	\N
130979	46229	1	\N	\N	\N	0	\N	\N	\N
130980	46229	2	\N	\N	\N	0	\N	\N	\N
130981	46229	\N	1	\N	\N	0	\N	\N	\N
130982	46229	\N	2	\N	\N	0	\N	\N	\N
143240	50556	\N	1	\N	\N	0	\N	\N	\N
143241	50556	\N	2	\N	\N	0	\N	\N	\N
143242	50556	\N	3	\N	\N	0	\N	\N	\N
130983	46230	\N	1	\N	\N	0	\N	\N	\N
130984	46230	\N	2	\N	\N	0	\N	\N	\N
130985	46230	\N	3	\N	\N	0	\N	\N	\N
131054	46255	1	\N	\N	\N	3	\N	\N	\N
131055	46255	\N	1	\N	\N	3	\N	\N	\N
143260	50563	1	\N	\N	\N	3	\N	\N	\N
143261	50563	\N	1	\N	\N	3	\N	\N	\N
131056	46256	2	\N	\N	\N	1	\N	\N	\N
131057	46256	3	\N	\N	\N	1	\N	\N	\N
131058	46257	\N	3	\N	\N	0	\N	\N	\N
143262	50564	2	\N	\N	\N	3	\N	\N	\N
143263	50564	3	\N	\N	\N	3	\N	\N	\N
143264	50565	\N	3	\N	\N	1	\N	\N	\N
143247	50559	\N	3	\N	\N	0	\N	\N	\N
130986	46231	1	\N	\N	\N	3	\N	\N	\N
130987	46231	\N	1	\N	\N	3	\N	\N	\N
130988	46232	2	\N	\N	\N	3	\N	\N	\N
130989	46232	3	\N	\N	\N	3	\N	\N	\N
130990	46233	\N	3	\N	\N	1	\N	\N	\N
143248	50560	1	\N	\N	\N	0	\N	\N	\N
143249	50560	2	\N	\N	\N	0	\N	\N	\N
143250	50560	3	\N	\N	\N	0	\N	\N	\N
143251	50560	4	\N	\N	\N	0	\N	\N	\N
143252	50560	5	\N	\N	\N	0	\N	\N	\N
143253	50561	1	\N	\N	\N	0	\N	\N	\N
143254	50561	2	\N	\N	\N	0	\N	\N	\N
143255	50561	\N	1	\N	\N	0	\N	\N	\N
130991	46234	1	\N	\N	\N	1	\N	\N	\N
130992	46234	2	\N	\N	\N	1	\N	\N	\N
130993	46234	3	\N	\N	\N	1	\N	\N	\N
130994	46234	4	\N	\N	\N	1	\N	\N	\N
130995	46234	5	\N	\N	\N	1	\N	\N	\N
143256	50561	\N	2	\N	\N	0	\N	\N	\N
143257	50562	\N	1	\N	\N	0	\N	\N	\N
143258	50562	\N	2	\N	\N	0	\N	\N	\N
143259	50562	\N	3	\N	\N	0	\N	\N	\N
130996	46235	1	\N	\N	\N	0	\N	\N	\N
130997	46235	2	\N	\N	\N	0	\N	\N	\N
130998	46235	\N	1	\N	\N	0	\N	\N	\N
130999	46235	\N	2	\N	\N	0	\N	\N	\N
131000	46236	\N	1	\N	\N	0	\N	\N	\N
131001	46236	\N	2	\N	\N	0	\N	\N	\N
131002	46236	\N	3	\N	\N	0	\N	\N	\N
143294	50575	1	\N	\N	\N	3	\N	\N	\N
131013	46241	1	\N	\N	\N	3	\N	\N	\N
131014	46241	2	\N	\N	\N	3	\N	\N	\N
131015	46241	\N	1	\N	\N	3	\N	\N	\N
131016	46241	\N	2	\N	\N	3	\N	\N	\N
131017	46242	\N	1	\N	\N	3	\N	\N	\N
131018	46242	\N	2	\N	\N	3	\N	\N	\N
131019	46242	\N	3	\N	\N	3	\N	\N	\N
143265	50566	1	\N	\N	\N	1	\N	\N	\N
143266	50566	2	\N	\N	\N	1	\N	\N	\N
143267	50566	3	\N	\N	\N	1	\N	\N	\N
143268	50566	4	\N	\N	\N	1	\N	\N	\N
143269	50566	5	\N	\N	\N	1	\N	\N	\N
131037	46249	1	\N	\N	\N	3	\N	\N	\N
131038	46249	\N	1	\N	\N	3	\N	\N	\N
143270	50567	1	\N	\N	\N	0	\N	\N	\N
143271	50567	2	\N	\N	\N	0	\N	\N	\N
131039	46250	2	\N	\N	\N	3	\N	\N	\N
131040	46250	3	\N	\N	\N	3	\N	\N	\N
131041	46251	\N	3	\N	\N	3	\N	\N	\N
143272	50567	\N	1	\N	\N	0	\N	\N	\N
143273	50567	\N	2	\N	\N	0	\N	\N	\N
143274	50568	\N	1	\N	\N	0	\N	\N	\N
143275	50568	\N	2	\N	\N	0	\N	\N	\N
143276	50568	\N	3	\N	\N	0	\N	\N	\N
131042	46252	1	\N	\N	\N	3	\N	\N	\N
131043	46252	2	\N	\N	\N	3	\N	\N	\N
131044	46252	3	\N	\N	\N	3	\N	\N	\N
131045	46252	4	\N	\N	\N	3	\N	\N	\N
131046	46252	5	\N	\N	\N	3	\N	\N	\N
143345	50593	1	\N	\N	\N	3	\N	\N	\N
143346	50593	\N	1	\N	\N	3	\N	\N	\N
131047	46253	1	\N	\N	\N	3	\N	\N	\N
131048	46253	2	\N	\N	\N	3	\N	\N	\N
131049	46253	\N	1	\N	\N	3	\N	\N	\N
131050	46253	\N	2	\N	\N	3	\N	\N	\N
143347	50594	2	\N	\N	\N	3	\N	\N	\N
143348	50594	3	\N	\N	\N	3	\N	\N	\N
143349	50595	\N	3	\N	\N	1	\N	\N	\N
131020	46243	1	\N	\N	\N	3	\N	\N	\N
131021	46243	\N	1	\N	\N	3	\N	\N	\N
131022	46244	2	\N	\N	\N	3	\N	\N	\N
131023	46244	3	\N	\N	\N	3	\N	\N	\N
131024	46245	\N	3	\N	\N	1	\N	\N	\N
143277	50569	1	\N	\N	\N	3	\N	\N	\N
143278	50569	\N	1	\N	\N	3	\N	\N	\N
143279	50570	2	\N	\N	\N	3	\N	\N	\N
143280	50570	3	\N	\N	\N	3	\N	\N	\N
143281	50571	\N	3	\N	\N	3	\N	\N	\N
131025	46246	1	\N	\N	\N	1	\N	\N	\N
131026	46246	2	\N	\N	\N	1	\N	\N	\N
131027	46246	3	\N	\N	\N	1	\N	\N	\N
131028	46246	4	\N	\N	\N	1	\N	\N	\N
131029	46246	5	\N	\N	\N	1	\N	\N	\N
131030	46247	1	\N	\N	\N	0	\N	\N	\N
131031	46247	2	\N	\N	\N	0	\N	\N	\N
131032	46247	\N	1	\N	\N	0	\N	\N	\N
131033	46247	\N	2	\N	\N	0	\N	\N	\N
143282	50572	1	\N	\N	\N	3	\N	\N	\N
143283	50572	2	\N	\N	\N	3	\N	\N	\N
131034	46248	\N	1	\N	\N	0	\N	\N	\N
131035	46248	\N	2	\N	\N	0	\N	\N	\N
131036	46248	\N	3	\N	\N	0	\N	\N	\N
143284	50572	3	\N	\N	\N	3	\N	\N	\N
143285	50572	4	\N	\N	\N	3	\N	\N	\N
143286	50572	5	\N	\N	\N	3	\N	\N	\N
143287	50573	1	\N	\N	\N	3	\N	\N	\N
143288	50573	2	\N	\N	\N	3	\N	\N	\N
143289	50573	\N	1	\N	\N	3	\N	\N	\N
143290	50573	\N	2	\N	\N	3	\N	\N	\N
131122	46279	1	\N	\N	\N	3	\N	\N	\N
131123	46279	\N	1	\N	\N	3	\N	\N	\N
131124	46280	2	\N	\N	\N	3	\N	\N	\N
131051	46254	\N	1	\N	\N	3	\N	\N	\N
131052	46254	\N	2	\N	\N	3	\N	\N	\N
131053	46254	\N	3	\N	\N	3	\N	\N	\N
143291	50574	\N	1	\N	\N	3	\N	\N	\N
143292	50574	\N	2	\N	\N	3	\N	\N	\N
143293	50574	\N	3	\N	\N	3	\N	\N	\N
131071	46261	1	\N	\N	\N	3	\N	\N	\N
131072	46261	\N	1	\N	\N	3	\N	\N	\N
131073	46262	2	\N	\N	\N	3	\N	\N	\N
131074	46262	3	\N	\N	\N	3	\N	\N	\N
131075	46263	\N	3	\N	\N	3	\N	\N	\N
143311	50581	1	\N	\N	\N	3	\N	\N	\N
143312	50581	\N	1	\N	\N	3	\N	\N	\N
143313	50582	2	\N	\N	\N	3	\N	\N	\N
143314	50582	3	\N	\N	\N	3	\N	\N	\N
143315	50583	\N	3	\N	\N	3	\N	\N	\N
131076	46264	1	\N	\N	\N	3	\N	\N	\N
131077	46264	2	\N	\N	\N	3	\N	\N	\N
131078	46264	3	\N	\N	\N	3	\N	\N	\N
131079	46264	4	\N	\N	\N	3	\N	\N	\N
131080	46264	5	\N	\N	\N	3	\N	\N	\N
143316	50584	1	\N	\N	\N	3	\N	\N	\N
131081	46265	1	\N	\N	\N	3	\N	\N	\N
131082	46265	2	\N	\N	\N	3	\N	\N	\N
131083	46265	\N	1	\N	\N	3	\N	\N	\N
131084	46265	\N	2	\N	\N	3	\N	\N	\N
143317	50584	2	\N	\N	\N	3	\N	\N	\N
143318	50584	3	\N	\N	\N	3	\N	\N	\N
143319	50584	4	\N	\N	\N	3	\N	\N	\N
143320	50584	5	\N	\N	\N	3	\N	\N	\N
131085	46266	\N	1	\N	\N	3	\N	\N	\N
131086	46266	\N	2	\N	\N	3	\N	\N	\N
131087	46266	\N	3	\N	\N	3	\N	\N	\N
143295	50575	\N	1	\N	\N	3	\N	\N	\N
143296	50576	2	\N	\N	\N	1	\N	\N	\N
143297	50576	3	\N	\N	\N	1	\N	\N	\N
143298	50577	\N	3	\N	\N	0	\N	\N	\N
131059	46258	1	\N	\N	\N	0	\N	\N	\N
131060	46258	2	\N	\N	\N	0	\N	\N	\N
131061	46258	3	\N	\N	\N	0	\N	\N	\N
131062	46258	4	\N	\N	\N	0	\N	\N	\N
131063	46258	5	\N	\N	\N	0	\N	\N	\N
131064	46259	1	\N	\N	\N	0	\N	\N	\N
131065	46259	2	\N	\N	\N	0	\N	\N	\N
131066	46259	\N	1	\N	\N	0	\N	\N	\N
131067	46259	\N	2	\N	\N	0	\N	\N	\N
131068	46260	\N	1	\N	\N	0	\N	\N	\N
131069	46260	\N	2	\N	\N	0	\N	\N	\N
131070	46260	\N	3	\N	\N	0	\N	\N	\N
143299	50578	1	\N	\N	\N	0	\N	\N	\N
143300	50578	2	\N	\N	\N	0	\N	\N	\N
143301	50578	3	\N	\N	\N	0	\N	\N	\N
143302	50578	4	\N	\N	\N	0	\N	\N	\N
143303	50578	5	\N	\N	\N	0	\N	\N	\N
131088	46267	1	\N	\N	\N	3	\N	\N	\N
131089	46267	\N	1	\N	\N	3	\N	\N	\N
143304	50579	1	\N	\N	\N	0	\N	\N	\N
143305	50579	2	\N	\N	\N	0	\N	\N	\N
131090	46268	2	\N	\N	\N	1	\N	\N	\N
131091	46268	3	\N	\N	\N	1	\N	\N	\N
131092	46269	\N	3	\N	\N	0	\N	\N	\N
143306	50579	\N	1	\N	\N	0	\N	\N	\N
143307	50579	\N	2	\N	\N	0	\N	\N	\N
143308	50580	\N	1	\N	\N	0	\N	\N	\N
143309	50580	\N	2	\N	\N	0	\N	\N	\N
143310	50580	\N	3	\N	\N	0	\N	\N	\N
131093	46270	1	\N	\N	\N	0	\N	\N	\N
131094	46270	2	\N	\N	\N	0	\N	\N	\N
131095	46270	3	\N	\N	\N	0	\N	\N	\N
131096	46270	4	\N	\N	\N	0	\N	\N	\N
131097	46270	5	\N	\N	\N	0	\N	\N	\N
143321	50585	1	\N	\N	\N	3	\N	\N	\N
143322	50585	2	\N	\N	\N	3	\N	\N	\N
143323	50585	\N	1	\N	\N	3	\N	\N	\N
143324	50585	\N	2	\N	\N	3	\N	\N	\N
131098	46271	1	\N	\N	\N	0	\N	\N	\N
131099	46271	2	\N	\N	\N	0	\N	\N	\N
131100	46271	\N	1	\N	\N	0	\N	\N	\N
131101	46271	\N	2	\N	\N	0	\N	\N	\N
143325	50586	\N	1	\N	\N	3	\N	\N	\N
143326	50586	\N	2	\N	\N	3	\N	\N	\N
143327	50586	\N	3	\N	\N	3	\N	\N	\N
131102	46272	\N	1	\N	\N	0	\N	\N	\N
131103	46272	\N	2	\N	\N	0	\N	\N	\N
131104	46272	\N	3	\N	\N	0	\N	\N	\N
143379	50605	1	\N	\N	\N	3	\N	\N	\N
143380	50605	\N	1	\N	\N	3	\N	\N	\N
131139	46285	1	\N	\N	\N	3	\N	\N	\N
131140	46285	\N	1	\N	\N	3	\N	\N	\N
131141	46286	2	\N	\N	\N	1	\N	\N	\N
131142	46286	3	\N	\N	\N	1	\N	\N	\N
131143	46287	\N	3	\N	\N	0	\N	\N	\N
143381	50606	2	\N	\N	\N	3	\N	\N	\N
143382	50606	3	\N	\N	\N	3	\N	\N	\N
143383	50607	\N	3	\N	\N	3	\N	\N	\N
131144	46288	1	\N	\N	\N	0	\N	\N	\N
131145	46288	2	\N	\N	\N	0	\N	\N	\N
131146	46288	3	\N	\N	\N	0	\N	\N	\N
131147	46288	4	\N	\N	\N	0	\N	\N	\N
131148	46288	5	\N	\N	\N	0	\N	\N	\N
143384	50608	1	\N	\N	\N	3	\N	\N	\N
143385	50608	2	\N	\N	\N	3	\N	\N	\N
143386	50608	3	\N	\N	\N	3	\N	\N	\N
143387	50608	4	\N	\N	\N	3	\N	\N	\N
143388	50608	5	\N	\N	\N	3	\N	\N	\N
131149	46289	1	\N	\N	\N	0	\N	\N	\N
143328	50587	1	\N	\N	\N	3	\N	\N	\N
143329	50587	\N	1	\N	\N	3	\N	\N	\N
131105	46273	1	\N	\N	\N	3	\N	\N	\N
131106	46273	\N	1	\N	\N	3	\N	\N	\N
131107	46274	2	\N	\N	\N	3	\N	\N	\N
131108	46274	3	\N	\N	\N	3	\N	\N	\N
131109	46275	\N	3	\N	\N	3	\N	\N	\N
143330	50588	2	\N	\N	\N	1	\N	\N	\N
143331	50588	3	\N	\N	\N	1	\N	\N	\N
143332	50589	\N	3	\N	\N	0	\N	\N	\N
131110	46276	1	\N	\N	\N	3	\N	\N	\N
131111	46276	2	\N	\N	\N	3	\N	\N	\N
131112	46276	3	\N	\N	\N	3	\N	\N	\N
131113	46276	4	\N	\N	\N	3	\N	\N	\N
131114	46276	5	\N	\N	\N	3	\N	\N	\N
143333	50590	1	\N	\N	\N	0	\N	\N	\N
143334	50590	2	\N	\N	\N	0	\N	\N	\N
143335	50590	3	\N	\N	\N	0	\N	\N	\N
143336	50590	4	\N	\N	\N	0	\N	\N	\N
143337	50590	5	\N	\N	\N	0	\N	\N	\N
131115	46277	1	\N	\N	\N	3	\N	\N	\N
131116	46277	2	\N	\N	\N	3	\N	\N	\N
131117	46277	\N	1	\N	\N	3	\N	\N	\N
131118	46277	\N	2	\N	\N	3	\N	\N	\N
131119	46278	\N	1	\N	\N	3	\N	\N	\N
131120	46278	\N	2	\N	\N	3	\N	\N	\N
131121	46278	\N	3	\N	\N	3	\N	\N	\N
143338	50591	1	\N	\N	\N	0	\N	\N	\N
143339	50591	2	\N	\N	\N	0	\N	\N	\N
143340	50591	\N	1	\N	\N	0	\N	\N	\N
143341	50591	\N	2	\N	\N	0	\N	\N	\N
143342	50592	\N	1	\N	\N	0	\N	\N	\N
143343	50592	\N	2	\N	\N	0	\N	\N	\N
143344	50592	\N	3	\N	\N	0	\N	\N	\N
131190	46303	1	\N	\N	\N	3	\N	\N	\N
131125	46280	3	\N	\N	\N	3	\N	\N	\N
131126	46281	\N	3	\N	\N	1	\N	\N	\N
131127	46282	1	\N	\N	\N	1	\N	\N	\N
131128	46282	2	\N	\N	\N	1	\N	\N	\N
131129	46282	3	\N	\N	\N	1	\N	\N	\N
131130	46282	4	\N	\N	\N	1	\N	\N	\N
131131	46282	5	\N	\N	\N	1	\N	\N	\N
143350	50596	1	\N	\N	\N	1	\N	\N	\N
143351	50596	2	\N	\N	\N	1	\N	\N	\N
143352	50596	3	\N	\N	\N	1	\N	\N	\N
143353	50596	4	\N	\N	\N	1	\N	\N	\N
143354	50596	5	\N	\N	\N	1	\N	\N	\N
131132	46283	1	\N	\N	\N	0	\N	\N	\N
131133	46283	2	\N	\N	\N	0	\N	\N	\N
131134	46283	\N	1	\N	\N	0	\N	\N	\N
131135	46283	\N	2	\N	\N	0	\N	\N	\N
143355	50597	1	\N	\N	\N	0	\N	\N	\N
131136	46284	\N	1	\N	\N	0	\N	\N	\N
131137	46284	\N	2	\N	\N	0	\N	\N	\N
131138	46284	\N	3	\N	\N	0	\N	\N	\N
143356	50597	2	\N	\N	\N	0	\N	\N	\N
143357	50597	\N	1	\N	\N	0	\N	\N	\N
143358	50597	\N	2	\N	\N	0	\N	\N	\N
143359	50598	\N	1	\N	\N	0	\N	\N	\N
143360	50598	\N	2	\N	\N	0	\N	\N	\N
143361	50598	\N	3	\N	\N	0	\N	\N	\N
131156	46291	1	\N	\N	\N	3	\N	\N	\N
131157	46291	\N	1	\N	\N	3	\N	\N	\N
131158	46292	2	\N	\N	\N	3	\N	\N	\N
131159	46292	3	\N	\N	\N	3	\N	\N	\N
131160	46293	\N	3	\N	\N	1	\N	\N	\N
131150	46289	2	\N	\N	\N	0	\N	\N	\N
131151	46289	\N	1	\N	\N	0	\N	\N	\N
131152	46289	\N	2	\N	\N	0	\N	\N	\N
131153	46290	\N	1	\N	\N	0	\N	\N	\N
131154	46290	\N	2	\N	\N	0	\N	\N	\N
131155	46290	\N	3	\N	\N	0	\N	\N	\N
143362	50599	1	\N	\N	\N	3	\N	\N	\N
143363	50599	\N	1	\N	\N	3	\N	\N	\N
143364	50600	2	\N	\N	\N	1	\N	\N	\N
143365	50600	3	\N	\N	\N	1	\N	\N	\N
143366	50601	\N	3	\N	\N	0	\N	\N	\N
131173	46297	1	\N	\N	\N	3	\N	\N	\N
131174	46297	\N	1	\N	\N	3	\N	\N	\N
131175	46298	2	\N	\N	\N	1	\N	\N	\N
131176	46298	3	\N	\N	\N	1	\N	\N	\N
131177	46299	\N	3	\N	\N	0	\N	\N	\N
143367	50602	1	\N	\N	\N	0	\N	\N	\N
143368	50602	2	\N	\N	\N	0	\N	\N	\N
143369	50602	3	\N	\N	\N	0	\N	\N	\N
143370	50602	4	\N	\N	\N	0	\N	\N	\N
143371	50602	5	\N	\N	\N	0	\N	\N	\N
131178	46300	1	\N	\N	\N	0	\N	\N	\N
131179	46300	2	\N	\N	\N	0	\N	\N	\N
131180	46300	3	\N	\N	\N	0	\N	\N	\N
131181	46300	4	\N	\N	\N	0	\N	\N	\N
131182	46300	5	\N	\N	\N	0	\N	\N	\N
131183	46301	1	\N	\N	\N	0	\N	\N	\N
131184	46301	2	\N	\N	\N	0	\N	\N	\N
131185	46301	\N	1	\N	\N	0	\N	\N	\N
131186	46301	\N	2	\N	\N	0	\N	\N	\N
143372	50603	1	\N	\N	\N	0	\N	\N	\N
143373	50603	2	\N	\N	\N	0	\N	\N	\N
143374	50603	\N	1	\N	\N	0	\N	\N	\N
143375	50603	\N	2	\N	\N	0	\N	\N	\N
131187	46302	\N	1	\N	\N	0	\N	\N	\N
131188	46302	\N	2	\N	\N	0	\N	\N	\N
131189	46302	\N	3	\N	\N	0	\N	\N	\N
143376	50604	\N	1	\N	\N	0	\N	\N	\N
143377	50604	\N	2	\N	\N	0	\N	\N	\N
143378	50604	\N	3	\N	\N	0	\N	\N	\N
131161	46294	1	\N	\N	\N	1	\N	\N	\N
131162	46294	2	\N	\N	\N	1	\N	\N	\N
131163	46294	3	\N	\N	\N	1	\N	\N	\N
131164	46294	4	\N	\N	\N	1	\N	\N	\N
131165	46294	5	\N	\N	\N	1	\N	\N	\N
131166	46295	1	\N	\N	\N	0	\N	\N	\N
131167	46295	2	\N	\N	\N	0	\N	\N	\N
131168	46295	\N	1	\N	\N	0	\N	\N	\N
131169	46295	\N	2	\N	\N	0	\N	\N	\N
143430	50623	1	\N	\N	\N	3	\N	\N	\N
143431	50623	\N	1	\N	\N	3	\N	\N	\N
131170	46296	\N	1	\N	\N	0	\N	\N	\N
131171	46296	\N	2	\N	\N	0	\N	\N	\N
131172	46296	\N	3	\N	\N	0	\N	\N	\N
143432	50624	2	\N	\N	\N	1	\N	\N	\N
143433	50624	3	\N	\N	\N	1	\N	\N	\N
143434	50625	\N	3	\N	\N	0	\N	\N	\N
131224	46315	1	\N	\N	\N	3	\N	\N	\N
131225	46315	\N	1	\N	\N	3	\N	\N	\N
131226	46316	2	\N	\N	\N	3	\N	\N	\N
131227	46316	3	\N	\N	\N	3	\N	\N	\N
131228	46317	\N	3	\N	\N	1	\N	\N	\N
143435	50626	1	\N	\N	\N	0	\N	\N	\N
143436	50626	2	\N	\N	\N	0	\N	\N	\N
143437	50626	3	\N	\N	\N	0	\N	\N	\N
143438	50626	4	\N	\N	\N	0	\N	\N	\N
143439	50626	5	\N	\N	\N	0	\N	\N	\N
131229	46318	1	\N	\N	\N	1	\N	\N	\N
131230	46318	2	\N	\N	\N	1	\N	\N	\N
131191	46303	\N	1	\N	\N	3	\N	\N	\N
131192	46304	2	\N	\N	\N	3	\N	\N	\N
131193	46304	3	\N	\N	\N	3	\N	\N	\N
131194	46305	\N	3	\N	\N	3	\N	\N	\N
143389	50609	1	\N	\N	\N	3	\N	\N	\N
143390	50609	2	\N	\N	\N	3	\N	\N	\N
143391	50609	\N	1	\N	\N	3	\N	\N	\N
143392	50609	\N	2	\N	\N	3	\N	\N	\N
143393	50610	\N	1	\N	\N	3	\N	\N	\N
143394	50610	\N	2	\N	\N	3	\N	\N	\N
143395	50610	\N	3	\N	\N	3	\N	\N	\N
131195	46306	1	\N	\N	\N	3	\N	\N	\N
131196	46306	2	\N	\N	\N	3	\N	\N	\N
131197	46306	3	\N	\N	\N	3	\N	\N	\N
131198	46306	4	\N	\N	\N	3	\N	\N	\N
131199	46306	5	\N	\N	\N	3	\N	\N	\N
131200	46307	1	\N	\N	\N	3	\N	\N	\N
131201	46307	2	\N	\N	\N	3	\N	\N	\N
131202	46307	\N	1	\N	\N	3	\N	\N	\N
131203	46307	\N	2	\N	\N	3	\N	\N	\N
131204	46308	\N	1	\N	\N	3	\N	\N	\N
131205	46308	\N	2	\N	\N	3	\N	\N	\N
131206	46308	\N	3	\N	\N	3	\N	\N	\N
143413	50617	1	\N	\N	\N	3	\N	\N	\N
143414	50617	\N	1	\N	\N	3	\N	\N	\N
143415	50618	2	\N	\N	\N	3	\N	\N	\N
143416	50618	3	\N	\N	\N	3	\N	\N	\N
143417	50619	\N	3	\N	\N	3	\N	\N	\N
131258	46327	1	\N	\N	\N	3	\N	\N	\N
131259	46327	\N	1	\N	\N	3	\N	\N	\N
131260	46328	2	\N	\N	\N	3	\N	\N	\N
131261	46328	3	\N	\N	\N	3	\N	\N	\N
131262	46329	\N	3	\N	\N	3	\N	\N	\N
143396	50611	1	\N	\N	\N	3	\N	\N	\N
143397	50611	\N	1	\N	\N	3	\N	\N	\N
143398	50612	2	\N	\N	\N	3	\N	\N	\N
143399	50612	3	\N	\N	\N	3	\N	\N	\N
143400	50613	\N	3	\N	\N	1	\N	\N	\N
131207	46309	1	\N	\N	\N	3	\N	\N	\N
131208	46309	\N	1	\N	\N	3	\N	\N	\N
131209	46310	2	\N	\N	\N	1	\N	\N	\N
131210	46310	3	\N	\N	\N	1	\N	\N	\N
131211	46311	\N	3	\N	\N	0	\N	\N	\N
143401	50614	1	\N	\N	\N	1	\N	\N	\N
143402	50614	2	\N	\N	\N	1	\N	\N	\N
143403	50614	3	\N	\N	\N	1	\N	\N	\N
143404	50614	4	\N	\N	\N	1	\N	\N	\N
143405	50614	5	\N	\N	\N	1	\N	\N	\N
131212	46312	1	\N	\N	\N	0	\N	\N	\N
131213	46312	2	\N	\N	\N	0	\N	\N	\N
131214	46312	3	\N	\N	\N	0	\N	\N	\N
131215	46312	4	\N	\N	\N	0	\N	\N	\N
131216	46312	5	\N	\N	\N	0	\N	\N	\N
143406	50615	1	\N	\N	\N	0	\N	\N	\N
143407	50615	2	\N	\N	\N	0	\N	\N	\N
143408	50615	\N	1	\N	\N	0	\N	\N	\N
143409	50615	\N	2	\N	\N	0	\N	\N	\N
131217	46313	1	\N	\N	\N	0	\N	\N	\N
131218	46313	2	\N	\N	\N	0	\N	\N	\N
131219	46313	\N	1	\N	\N	0	\N	\N	\N
131220	46313	\N	2	\N	\N	0	\N	\N	\N
143410	50616	\N	1	\N	\N	0	\N	\N	\N
143411	50616	\N	2	\N	\N	0	\N	\N	\N
143412	50616	\N	3	\N	\N	0	\N	\N	\N
131221	46314	\N	1	\N	\N	0	\N	\N	\N
131222	46314	\N	2	\N	\N	0	\N	\N	\N
131223	46314	\N	3	\N	\N	0	\N	\N	\N
131231	46318	3	\N	\N	\N	1	\N	\N	\N
131232	46318	4	\N	\N	\N	1	\N	\N	\N
131233	46318	5	\N	\N	\N	1	\N	\N	\N
143418	50620	1	\N	\N	\N	3	\N	\N	\N
143419	50620	2	\N	\N	\N	3	\N	\N	\N
143420	50620	3	\N	\N	\N	3	\N	\N	\N
143421	50620	4	\N	\N	\N	3	\N	\N	\N
143422	50620	5	\N	\N	\N	3	\N	\N	\N
131234	46319	1	\N	\N	\N	0	\N	\N	\N
131235	46319	2	\N	\N	\N	0	\N	\N	\N
131236	46319	\N	1	\N	\N	0	\N	\N	\N
131237	46319	\N	2	\N	\N	0	\N	\N	\N
143423	50621	1	\N	\N	\N	3	\N	\N	\N
131238	46320	\N	1	\N	\N	0	\N	\N	\N
131239	46320	\N	2	\N	\N	0	\N	\N	\N
131240	46320	\N	3	\N	\N	0	\N	\N	\N
143424	50621	2	\N	\N	\N	3	\N	\N	\N
143425	50621	\N	1	\N	\N	3	\N	\N	\N
143426	50621	\N	2	\N	\N	3	\N	\N	\N
143427	50622	\N	1	\N	\N	3	\N	\N	\N
143428	50622	\N	2	\N	\N	3	\N	\N	\N
143429	50622	\N	3	\N	\N	3	\N	\N	\N
131309	46345	1	\N	\N	\N	3	\N	\N	\N
131310	46345	\N	1	\N	\N	3	\N	\N	\N
131311	46346	2	\N	\N	\N	3	\N	\N	\N
131312	46346	3	\N	\N	\N	3	\N	\N	\N
131313	46347	\N	3	\N	\N	1	\N	\N	\N
143447	50629	1	\N	\N	\N	3	\N	\N	\N
143448	50629	\N	1	\N	\N	3	\N	\N	\N
143449	50630	2	\N	\N	\N	3	\N	\N	\N
143450	50630	3	\N	\N	\N	3	\N	\N	\N
143451	50631	\N	3	\N	\N	3	\N	\N	\N
131314	46348	1	\N	\N	\N	1	\N	\N	\N
131315	46348	2	\N	\N	\N	1	\N	\N	\N
131316	46348	3	\N	\N	\N	1	\N	\N	\N
131317	46348	4	\N	\N	\N	1	\N	\N	\N
131318	46348	5	\N	\N	\N	1	\N	\N	\N
143440	50627	1	\N	\N	\N	0	\N	\N	\N
143441	50627	2	\N	\N	\N	0	\N	\N	\N
143442	50627	\N	1	\N	\N	0	\N	\N	\N
143443	50627	\N	2	\N	\N	0	\N	\N	\N
131241	46321	1	\N	\N	\N	3	\N	\N	\N
131242	46321	\N	1	\N	\N	3	\N	\N	\N
131243	46322	2	\N	\N	\N	1	\N	\N	\N
131244	46322	3	\N	\N	\N	1	\N	\N	\N
131245	46323	\N	3	\N	\N	0	\N	\N	\N
143444	50628	\N	1	\N	\N	0	\N	\N	\N
143445	50628	\N	2	\N	\N	0	\N	\N	\N
143446	50628	\N	3	\N	\N	0	\N	\N	\N
131246	46324	1	\N	\N	\N	0	\N	\N	\N
131247	46324	2	\N	\N	\N	0	\N	\N	\N
131248	46324	3	\N	\N	\N	0	\N	\N	\N
131249	46324	4	\N	\N	\N	0	\N	\N	\N
131250	46324	5	\N	\N	\N	0	\N	\N	\N
143481	50641	1	\N	\N	\N	3	\N	\N	\N
143482	50641	\N	1	\N	\N	3	\N	\N	\N
143483	50642	2	\N	\N	\N	1	\N	\N	\N
143484	50642	3	\N	\N	\N	1	\N	\N	\N
143485	50643	\N	3	\N	\N	0	\N	\N	\N
131251	46325	1	\N	\N	\N	0	\N	\N	\N
131252	46325	2	\N	\N	\N	0	\N	\N	\N
131253	46325	\N	1	\N	\N	0	\N	\N	\N
131254	46325	\N	2	\N	\N	0	\N	\N	\N
131255	46326	\N	1	\N	\N	0	\N	\N	\N
131256	46326	\N	2	\N	\N	0	\N	\N	\N
131257	46326	\N	3	\N	\N	0	\N	\N	\N
143486	50644	1	\N	\N	\N	0	\N	\N	\N
143487	50644	2	\N	\N	\N	0	\N	\N	\N
143488	50644	3	\N	\N	\N	0	\N	\N	\N
143489	50644	4	\N	\N	\N	0	\N	\N	\N
143490	50644	5	\N	\N	\N	0	\N	\N	\N
131275	46333	1	\N	\N	\N	3	\N	\N	\N
131276	46333	\N	1	\N	\N	3	\N	\N	\N
131277	46334	2	\N	\N	\N	1	\N	\N	\N
143452	50632	1	\N	\N	\N	3	\N	\N	\N
143453	50632	2	\N	\N	\N	3	\N	\N	\N
143454	50632	3	\N	\N	\N	3	\N	\N	\N
143455	50632	4	\N	\N	\N	3	\N	\N	\N
143456	50632	5	\N	\N	\N	3	\N	\N	\N
131263	46330	1	\N	\N	\N	3	\N	\N	\N
131264	46330	2	\N	\N	\N	3	\N	\N	\N
131265	46330	3	\N	\N	\N	3	\N	\N	\N
131266	46330	4	\N	\N	\N	3	\N	\N	\N
131267	46330	5	\N	\N	\N	3	\N	\N	\N
143457	50633	1	\N	\N	\N	3	\N	\N	\N
131268	46331	1	\N	\N	\N	3	\N	\N	\N
131269	46331	2	\N	\N	\N	3	\N	\N	\N
131270	46331	\N	1	\N	\N	3	\N	\N	\N
131271	46331	\N	2	\N	\N	3	\N	\N	\N
143458	50633	2	\N	\N	\N	3	\N	\N	\N
143459	50633	\N	1	\N	\N	3	\N	\N	\N
143460	50633	\N	2	\N	\N	3	\N	\N	\N
131272	46332	\N	1	\N	\N	3	\N	\N	\N
131273	46332	\N	2	\N	\N	3	\N	\N	\N
131274	46332	\N	3	\N	\N	3	\N	\N	\N
143461	50634	\N	1	\N	\N	3	\N	\N	\N
143462	50634	\N	2	\N	\N	3	\N	\N	\N
143463	50634	\N	3	\N	\N	3	\N	\N	\N
148348	52360	1	\N	\N	\N	3	\N	\N	\N
148349	52360	2	\N	\N	\N	3	\N	\N	\N
148350	52360	3	\N	\N	\N	3	\N	\N	\N
148351	52360	4	\N	\N	\N	3	\N	\N	\N
148352	52360	5	\N	\N	\N	3	\N	\N	\N
131292	46339	1	\N	\N	\N	3	\N	\N	\N
131293	46339	\N	1	\N	\N	3	\N	\N	\N
131294	46340	2	\N	\N	\N	3	\N	\N	\N
131295	46340	3	\N	\N	\N	3	\N	\N	\N
131296	46341	\N	3	\N	\N	3	\N	\N	\N
148353	52361	1	\N	\N	\N	3	\N	\N	\N
148354	52361	2	\N	\N	\N	3	\N	\N	\N
148355	52361	\N	1	\N	\N	3	\N	\N	\N
148356	52361	\N	2	\N	\N	3	\N	\N	\N
148357	52362	\N	1	\N	\N	3	\N	\N	\N
148358	52362	\N	2	\N	\N	3	\N	\N	\N
148359	52362	\N	3	\N	\N	3	\N	\N	\N
148376	52368	\N	3	\N	\N	0	\N	\N	\N
131278	46334	3	\N	\N	\N	1	\N	\N	\N
131279	46335	\N	3	\N	\N	0	\N	\N	\N
143464	50635	1	\N	\N	\N	3	\N	\N	\N
143465	50635	\N	1	\N	\N	3	\N	\N	\N
143466	50636	2	\N	\N	\N	3	\N	\N	\N
143467	50636	3	\N	\N	\N	3	\N	\N	\N
143468	50637	\N	3	\N	\N	1	\N	\N	\N
131280	46336	1	\N	\N	\N	0	\N	\N	\N
131281	46336	2	\N	\N	\N	0	\N	\N	\N
131282	46336	3	\N	\N	\N	0	\N	\N	\N
131283	46336	4	\N	\N	\N	0	\N	\N	\N
131284	46336	5	\N	\N	\N	0	\N	\N	\N
131285	46337	1	\N	\N	\N	0	\N	\N	\N
131286	46337	2	\N	\N	\N	0	\N	\N	\N
131287	46337	\N	1	\N	\N	0	\N	\N	\N
131288	46337	\N	2	\N	\N	0	\N	\N	\N
143469	50638	1	\N	\N	\N	1	\N	\N	\N
143470	50638	2	\N	\N	\N	1	\N	\N	\N
143471	50638	3	\N	\N	\N	1	\N	\N	\N
143472	50638	4	\N	\N	\N	1	\N	\N	\N
143473	50638	5	\N	\N	\N	1	\N	\N	\N
131289	46338	\N	1	\N	\N	0	\N	\N	\N
131290	46338	\N	2	\N	\N	0	\N	\N	\N
131291	46338	\N	3	\N	\N	0	\N	\N	\N
143474	50639	1	\N	\N	\N	0	\N	\N	\N
143475	50639	2	\N	\N	\N	0	\N	\N	\N
143476	50639	\N	1	\N	\N	0	\N	\N	\N
143477	50639	\N	2	\N	\N	0	\N	\N	\N
131326	46351	1	\N	\N	\N	3	\N	\N	\N
131327	46351	\N	1	\N	\N	3	\N	\N	\N
131328	46352	2	\N	\N	\N	1	\N	\N	\N
131329	46352	3	\N	\N	\N	1	\N	\N	\N
131330	46353	\N	3	\N	\N	0	\N	\N	\N
143478	50640	\N	1	\N	\N	0	\N	\N	\N
143479	50640	\N	2	\N	\N	0	\N	\N	\N
143480	50640	\N	3	\N	\N	0	\N	\N	\N
131297	46342	1	\N	\N	\N	3	\N	\N	\N
131298	46342	2	\N	\N	\N	3	\N	\N	\N
131299	46342	3	\N	\N	\N	3	\N	\N	\N
131300	46342	4	\N	\N	\N	3	\N	\N	\N
131301	46342	5	\N	\N	\N	3	\N	\N	\N
143491	50645	1	\N	\N	\N	0	\N	\N	\N
143492	50645	2	\N	\N	\N	0	\N	\N	\N
143493	50645	\N	1	\N	\N	0	\N	\N	\N
143494	50645	\N	2	\N	\N	0	\N	\N	\N
131302	46343	1	\N	\N	\N	3	\N	\N	\N
131303	46343	2	\N	\N	\N	3	\N	\N	\N
131304	46343	\N	1	\N	\N	3	\N	\N	\N
131305	46343	\N	2	\N	\N	3	\N	\N	\N
143495	50646	\N	1	\N	\N	0	\N	\N	\N
131306	46344	\N	1	\N	\N	3	\N	\N	\N
131307	46344	\N	2	\N	\N	3	\N	\N	\N
131308	46344	\N	3	\N	\N	3	\N	\N	\N
143496	50646	\N	2	\N	\N	0	\N	\N	\N
143497	50646	\N	3	\N	\N	0	\N	\N	\N
148360	52363	1	\N	\N	\N	3	\N	\N	\N
148361	52363	\N	1	\N	\N	3	\N	\N	\N
148362	52364	2	\N	\N	\N	3	\N	\N	\N
148363	52364	3	\N	\N	\N	3	\N	\N	\N
148364	52365	\N	3	\N	\N	1	\N	\N	\N
131360	46363	1	\N	\N	\N	3	\N	\N	\N
131361	46363	\N	1	\N	\N	3	\N	\N	\N
131362	46364	2	\N	\N	\N	3	\N	\N	\N
131363	46364	3	\N	\N	\N	3	\N	\N	\N
131364	46365	\N	3	\N	\N	3	\N	\N	\N
148365	52366	1	\N	\N	\N	1	\N	\N	\N
148366	52366	2	\N	\N	\N	1	\N	\N	\N
148367	52366	3	\N	\N	\N	1	\N	\N	\N
148368	52366	4	\N	\N	\N	1	\N	\N	\N
131365	46366	1	\N	\N	\N	3	\N	\N	\N
131366	46366	2	\N	\N	\N	3	\N	\N	\N
131367	46366	3	\N	\N	\N	3	\N	\N	\N
131368	46366	4	\N	\N	\N	3	\N	\N	\N
131369	46366	5	\N	\N	\N	3	\N	\N	\N
148369	52366	5	\N	\N	\N	1	\N	\N	\N
131319	46349	1	\N	\N	\N	0	\N	\N	\N
131320	46349	2	\N	\N	\N	0	\N	\N	\N
131321	46349	\N	1	\N	\N	0	\N	\N	\N
131322	46349	\N	2	\N	\N	0	\N	\N	\N
131323	46350	\N	1	\N	\N	0	\N	\N	\N
131324	46350	\N	2	\N	\N	0	\N	\N	\N
131325	46350	\N	3	\N	\N	0	\N	\N	\N
143498	50647	1	\N	\N	\N	3	\N	\N	\N
143499	50647	\N	1	\N	\N	3	\N	\N	\N
143500	50648	2	\N	\N	\N	3	\N	\N	\N
143501	50648	3	\N	\N	\N	3	\N	\N	\N
143502	50649	\N	3	\N	\N	1	\N	\N	\N
131343	46357	1	\N	\N	\N	3	\N	\N	\N
131344	46357	\N	1	\N	\N	3	\N	\N	\N
131345	46358	2	\N	\N	\N	3	\N	\N	\N
131346	46358	3	\N	\N	\N	3	\N	\N	\N
131347	46359	\N	3	\N	\N	1	\N	\N	\N
143503	50650	1	\N	\N	\N	1	\N	\N	\N
143504	50650	2	\N	\N	\N	1	\N	\N	\N
143505	50650	3	\N	\N	\N	1	\N	\N	\N
143506	50650	4	\N	\N	\N	1	\N	\N	\N
131348	46360	1	\N	\N	\N	1	\N	\N	\N
131349	46360	2	\N	\N	\N	1	\N	\N	\N
131350	46360	3	\N	\N	\N	1	\N	\N	\N
131351	46360	4	\N	\N	\N	1	\N	\N	\N
131352	46360	5	\N	\N	\N	1	\N	\N	\N
143507	50650	5	\N	\N	\N	1	\N	\N	\N
131353	46361	1	\N	\N	\N	0	\N	\N	\N
131354	46361	2	\N	\N	\N	0	\N	\N	\N
131355	46361	\N	1	\N	\N	0	\N	\N	\N
131356	46361	\N	2	\N	\N	0	\N	\N	\N
143508	50651	1	\N	\N	\N	0	\N	\N	\N
143509	50651	2	\N	\N	\N	0	\N	\N	\N
143510	50651	\N	1	\N	\N	0	\N	\N	\N
143511	50651	\N	2	\N	\N	0	\N	\N	\N
143512	50652	\N	1	\N	\N	0	\N	\N	\N
143513	50652	\N	2	\N	\N	0	\N	\N	\N
143514	50652	\N	3	\N	\N	0	\N	\N	\N
131331	46354	1	\N	\N	\N	0	\N	\N	\N
131332	46354	2	\N	\N	\N	0	\N	\N	\N
131333	46354	3	\N	\N	\N	0	\N	\N	\N
131334	46354	4	\N	\N	\N	0	\N	\N	\N
131335	46354	5	\N	\N	\N	0	\N	\N	\N
131336	46355	1	\N	\N	\N	0	\N	\N	\N
131337	46355	2	\N	\N	\N	0	\N	\N	\N
131338	46355	\N	1	\N	\N	0	\N	\N	\N
131339	46355	\N	2	\N	\N	0	\N	\N	\N
131340	46356	\N	1	\N	\N	0	\N	\N	\N
131341	46356	\N	2	\N	\N	0	\N	\N	\N
131342	46356	\N	3	\N	\N	0	\N	\N	\N
143532	50659	1	\N	\N	\N	3	\N	\N	\N
143533	50659	\N	1	\N	\N	3	\N	\N	\N
143534	50660	2	\N	\N	\N	3	\N	\N	\N
143535	50660	3	\N	\N	\N	3	\N	\N	\N
143536	50661	\N	3	\N	\N	1	\N	\N	\N
131377	46369	1	\N	\N	\N	3	\N	\N	\N
131378	46369	\N	1	\N	\N	3	\N	\N	\N
131379	46370	2	\N	\N	\N	1	\N	\N	\N
131380	46370	3	\N	\N	\N	1	\N	\N	\N
131381	46371	\N	3	\N	\N	0	\N	\N	\N
143537	50662	1	\N	\N	\N	1	\N	\N	\N
143538	50662	2	\N	\N	\N	1	\N	\N	\N
143539	50662	3	\N	\N	\N	1	\N	\N	\N
143540	50662	4	\N	\N	\N	1	\N	\N	\N
143541	50662	5	\N	\N	\N	1	\N	\N	\N
131382	46372	1	\N	\N	\N	0	\N	\N	\N
131383	46372	2	\N	\N	\N	0	\N	\N	\N
131357	46362	\N	1	\N	\N	0	\N	\N	\N
131358	46362	\N	2	\N	\N	0	\N	\N	\N
131359	46362	\N	3	\N	\N	0	\N	\N	\N
143515	50653	1	\N	\N	\N	3	\N	\N	\N
131394	46375	1	\N	\N	\N	3	\N	\N	\N
131395	46375	\N	1	\N	\N	3	\N	\N	\N
143516	50653	\N	1	\N	\N	3	\N	\N	\N
131396	46376	2	\N	\N	\N	3	\N	\N	\N
131397	46376	3	\N	\N	\N	3	\N	\N	\N
131398	46377	\N	3	\N	\N	1	\N	\N	\N
143517	50654	2	\N	\N	\N	1	\N	\N	\N
143518	50654	3	\N	\N	\N	1	\N	\N	\N
143519	50655	\N	3	\N	\N	0	\N	\N	\N
131399	46378	1	\N	\N	\N	1	\N	\N	\N
131400	46378	2	\N	\N	\N	1	\N	\N	\N
131401	46378	3	\N	\N	\N	1	\N	\N	\N
131402	46378	4	\N	\N	\N	1	\N	\N	\N
131403	46378	5	\N	\N	\N	1	\N	\N	\N
143520	50656	1	\N	\N	\N	0	\N	\N	\N
143521	50656	2	\N	\N	\N	0	\N	\N	\N
143522	50656	3	\N	\N	\N	0	\N	\N	\N
143523	50656	4	\N	\N	\N	0	\N	\N	\N
143524	50656	5	\N	\N	\N	0	\N	\N	\N
131404	46379	1	\N	\N	\N	0	\N	\N	\N
131405	46379	2	\N	\N	\N	0	\N	\N	\N
131406	46379	\N	1	\N	\N	0	\N	\N	\N
131407	46379	\N	2	\N	\N	0	\N	\N	\N
131408	46380	\N	1	\N	\N	0	\N	\N	\N
131409	46380	\N	2	\N	\N	0	\N	\N	\N
131410	46380	\N	3	\N	\N	0	\N	\N	\N
143525	50657	1	\N	\N	\N	0	\N	\N	\N
143526	50657	2	\N	\N	\N	0	\N	\N	\N
143527	50657	\N	1	\N	\N	0	\N	\N	\N
143528	50657	\N	2	\N	\N	0	\N	\N	\N
143529	50658	\N	1	\N	\N	0	\N	\N	\N
143530	50658	\N	2	\N	\N	0	\N	\N	\N
131370	46367	1	\N	\N	\N	3	\N	\N	\N
131371	46367	2	\N	\N	\N	3	\N	\N	\N
131372	46367	\N	1	\N	\N	3	\N	\N	\N
131373	46367	\N	2	\N	\N	3	\N	\N	\N
143531	50658	\N	3	\N	\N	0	\N	\N	\N
131374	46368	\N	1	\N	\N	3	\N	\N	\N
131375	46368	\N	2	\N	\N	3	\N	\N	\N
131376	46368	\N	3	\N	\N	3	\N	\N	\N
143566	50671	1	\N	\N	\N	3	\N	\N	\N
143567	50671	\N	1	\N	\N	3	\N	\N	\N
143568	50672	2	\N	\N	\N	1	\N	\N	\N
131445	46393	1	\N	\N	\N	3	\N	\N	\N
131446	46393	\N	1	\N	\N	3	\N	\N	\N
143569	50672	3	\N	\N	\N	1	\N	\N	\N
143570	50673	\N	3	\N	\N	0	\N	\N	\N
131447	46394	2	\N	\N	\N	3	\N	\N	\N
131448	46394	3	\N	\N	\N	3	\N	\N	\N
131449	46395	\N	3	\N	\N	3	\N	\N	\N
131450	46396	1	\N	\N	\N	3	\N	\N	\N
131451	46396	2	\N	\N	\N	3	\N	\N	\N
131452	46396	3	\N	\N	\N	3	\N	\N	\N
131453	46396	4	\N	\N	\N	3	\N	\N	\N
131454	46396	5	\N	\N	\N	3	\N	\N	\N
143571	50674	1	\N	\N	\N	0	\N	\N	\N
143572	50674	2	\N	\N	\N	0	\N	\N	\N
143573	50674	3	\N	\N	\N	0	\N	\N	\N
143574	50674	4	\N	\N	\N	0	\N	\N	\N
143575	50674	5	\N	\N	\N	0	\N	\N	\N
131455	46397	1	\N	\N	\N	3	\N	\N	\N
131456	46397	2	\N	\N	\N	3	\N	\N	\N
131457	46397	\N	1	\N	\N	3	\N	\N	\N
131458	46397	\N	2	\N	\N	3	\N	\N	\N
131384	46372	3	\N	\N	\N	0	\N	\N	\N
131385	46372	4	\N	\N	\N	0	\N	\N	\N
131386	46372	5	\N	\N	\N	0	\N	\N	\N
143542	50663	1	\N	\N	\N	0	\N	\N	\N
143543	50663	2	\N	\N	\N	0	\N	\N	\N
143544	50663	\N	1	\N	\N	0	\N	\N	\N
143545	50663	\N	2	\N	\N	0	\N	\N	\N
131387	46373	1	\N	\N	\N	0	\N	\N	\N
131388	46373	2	\N	\N	\N	0	\N	\N	\N
131389	46373	\N	1	\N	\N	0	\N	\N	\N
131390	46373	\N	2	\N	\N	0	\N	\N	\N
143546	50664	\N	1	\N	\N	0	\N	\N	\N
143547	50664	\N	2	\N	\N	0	\N	\N	\N
143548	50664	\N	3	\N	\N	0	\N	\N	\N
131391	46374	\N	1	\N	\N	0	\N	\N	\N
131392	46374	\N	2	\N	\N	0	\N	\N	\N
131393	46374	\N	3	\N	\N	0	\N	\N	\N
143651	50701	1	\N	\N	\N	3	\N	\N	\N
143652	50701	\N	1	\N	\N	3	\N	\N	\N
131411	46381	1	\N	\N	\N	3	\N	\N	\N
131412	46381	\N	1	\N	\N	3	\N	\N	\N
131413	46382	2	\N	\N	\N	1	\N	\N	\N
131414	46382	3	\N	\N	\N	1	\N	\N	\N
131415	46383	\N	3	\N	\N	0	\N	\N	\N
143653	50702	2	\N	\N	\N	3	\N	\N	\N
143654	50702	3	\N	\N	\N	3	\N	\N	\N
143655	50703	\N	3	\N	\N	1	\N	\N	\N
131416	46384	1	\N	\N	\N	0	\N	\N	\N
131417	46384	2	\N	\N	\N	0	\N	\N	\N
131418	46384	3	\N	\N	\N	0	\N	\N	\N
131419	46384	4	\N	\N	\N	0	\N	\N	\N
131420	46384	5	\N	\N	\N	0	\N	\N	\N
143656	50704	1	\N	\N	\N	1	\N	\N	\N
143657	50704	2	\N	\N	\N	1	\N	\N	\N
143658	50704	3	\N	\N	\N	1	\N	\N	\N
143659	50704	4	\N	\N	\N	1	\N	\N	\N
143660	50704	5	\N	\N	\N	1	\N	\N	\N
131421	46385	1	\N	\N	\N	0	\N	\N	\N
131422	46385	2	\N	\N	\N	0	\N	\N	\N
131423	46385	\N	1	\N	\N	0	\N	\N	\N
131424	46385	\N	2	\N	\N	0	\N	\N	\N
131425	46386	\N	1	\N	\N	0	\N	\N	\N
131426	46386	\N	2	\N	\N	0	\N	\N	\N
131427	46386	\N	3	\N	\N	0	\N	\N	\N
143549	50665	1	\N	\N	\N	3	\N	\N	\N
143550	50665	\N	1	\N	\N	3	\N	\N	\N
143551	50666	2	\N	\N	\N	3	\N	\N	\N
143552	50666	3	\N	\N	\N	3	\N	\N	\N
143553	50667	\N	3	\N	\N	3	\N	\N	\N
131462	46399	1	\N	\N	\N	3	\N	\N	\N
131463	46399	\N	1	\N	\N	3	\N	\N	\N
131464	46400	2	\N	\N	\N	1	\N	\N	\N
131465	46400	3	\N	\N	\N	1	\N	\N	\N
131466	46401	\N	3	\N	\N	0	\N	\N	\N
143554	50668	1	\N	\N	\N	3	\N	\N	\N
143555	50668	2	\N	\N	\N	3	\N	\N	\N
143556	50668	3	\N	\N	\N	3	\N	\N	\N
143557	50668	4	\N	\N	\N	3	\N	\N	\N
131467	46402	1	\N	\N	\N	0	\N	\N	\N
131468	46402	2	\N	\N	\N	0	\N	\N	\N
131469	46402	3	\N	\N	\N	0	\N	\N	\N
131470	46402	4	\N	\N	\N	0	\N	\N	\N
131471	46402	5	\N	\N	\N	0	\N	\N	\N
143558	50668	5	\N	\N	\N	3	\N	\N	\N
131472	46403	1	\N	\N	\N	0	\N	\N	\N
131473	46403	2	\N	\N	\N	0	\N	\N	\N
131474	46403	\N	1	\N	\N	0	\N	\N	\N
131475	46403	\N	2	\N	\N	0	\N	\N	\N
143559	50669	1	\N	\N	\N	3	\N	\N	\N
143560	50669	2	\N	\N	\N	3	\N	\N	\N
143561	50669	\N	1	\N	\N	3	\N	\N	\N
143562	50669	\N	2	\N	\N	3	\N	\N	\N
143563	50670	\N	1	\N	\N	3	\N	\N	\N
143564	50670	\N	2	\N	\N	3	\N	\N	\N
143565	50670	\N	3	\N	\N	3	\N	\N	\N
131428	46387	1	\N	\N	\N	3	\N	\N	\N
131429	46387	\N	1	\N	\N	3	\N	\N	\N
131430	46388	2	\N	\N	\N	3	\N	\N	\N
131431	46388	3	\N	\N	\N	3	\N	\N	\N
131432	46389	\N	3	\N	\N	1	\N	\N	\N
143583	50677	1	\N	\N	\N	3	\N	\N	\N
143584	50677	\N	1	\N	\N	3	\N	\N	\N
143585	50678	2	\N	\N	\N	3	\N	\N	\N
131433	46390	1	\N	\N	\N	1	\N	\N	\N
131434	46390	2	\N	\N	\N	1	\N	\N	\N
131435	46390	3	\N	\N	\N	1	\N	\N	\N
131436	46390	4	\N	\N	\N	1	\N	\N	\N
131437	46390	5	\N	\N	\N	1	\N	\N	\N
143586	50678	3	\N	\N	\N	3	\N	\N	\N
143587	50679	\N	3	\N	\N	3	\N	\N	\N
131438	46391	1	\N	\N	\N	0	\N	\N	\N
131439	46391	2	\N	\N	\N	0	\N	\N	\N
131440	46391	\N	1	\N	\N	0	\N	\N	\N
131441	46391	\N	2	\N	\N	0	\N	\N	\N
131442	46392	\N	1	\N	\N	0	\N	\N	\N
131443	46392	\N	2	\N	\N	0	\N	\N	\N
131444	46392	\N	3	\N	\N	0	\N	\N	\N
143588	50680	1	\N	\N	\N	3	\N	\N	\N
143589	50680	2	\N	\N	\N	3	\N	\N	\N
143590	50680	3	\N	\N	\N	3	\N	\N	\N
143591	50680	4	\N	\N	\N	3	\N	\N	\N
143592	50680	5	\N	\N	\N	3	\N	\N	\N
131479	46405	1	\N	\N	\N	3	\N	\N	\N
143576	50675	1	\N	\N	\N	0	\N	\N	\N
131459	46398	\N	1	\N	\N	3	\N	\N	\N
131460	46398	\N	2	\N	\N	3	\N	\N	\N
131461	46398	\N	3	\N	\N	3	\N	\N	\N
143577	50675	2	\N	\N	\N	0	\N	\N	\N
143578	50675	\N	1	\N	\N	0	\N	\N	\N
143579	50675	\N	2	\N	\N	0	\N	\N	\N
143580	50676	\N	1	\N	\N	0	\N	\N	\N
143581	50676	\N	2	\N	\N	0	\N	\N	\N
143582	50676	\N	3	\N	\N	0	\N	\N	\N
131513	46417	1	\N	\N	\N	3	\N	\N	\N
131514	46417	\N	1	\N	\N	3	\N	\N	\N
131515	46418	2	\N	\N	\N	3	\N	\N	\N
131516	46418	3	\N	\N	\N	3	\N	\N	\N
131517	46419	\N	3	\N	\N	3	\N	\N	\N
143600	50683	1	\N	\N	\N	3	\N	\N	\N
143601	50683	\N	1	\N	\N	3	\N	\N	\N
143602	50684	2	\N	\N	\N	1	\N	\N	\N
143603	50684	3	\N	\N	\N	1	\N	\N	\N
143604	50685	\N	3	\N	\N	0	\N	\N	\N
131518	46420	1	\N	\N	\N	3	\N	\N	\N
131519	46420	2	\N	\N	\N	3	\N	\N	\N
131520	46420	3	\N	\N	\N	3	\N	\N	\N
131521	46420	4	\N	\N	\N	3	\N	\N	\N
131522	46420	5	\N	\N	\N	3	\N	\N	\N
131523	46421	1	\N	\N	\N	3	\N	\N	\N
131524	46421	2	\N	\N	\N	3	\N	\N	\N
131525	46421	\N	1	\N	\N	3	\N	\N	\N
131526	46421	\N	2	\N	\N	3	\N	\N	\N
143605	50686	1	\N	\N	\N	0	\N	\N	\N
131527	46422	\N	1	\N	\N	3	\N	\N	\N
131528	46422	\N	2	\N	\N	3	\N	\N	\N
131529	46422	\N	3	\N	\N	3	\N	\N	\N
143606	50686	2	\N	\N	\N	0	\N	\N	\N
143607	50686	3	\N	\N	\N	0	\N	\N	\N
143608	50686	4	\N	\N	\N	0	\N	\N	\N
143609	50686	5	\N	\N	\N	0	\N	\N	\N
131476	46404	\N	1	\N	\N	0	\N	\N	\N
131477	46404	\N	2	\N	\N	0	\N	\N	\N
131478	46404	\N	3	\N	\N	0	\N	\N	\N
143593	50681	1	\N	\N	\N	3	\N	\N	\N
143594	50681	2	\N	\N	\N	3	\N	\N	\N
143595	50681	\N	1	\N	\N	3	\N	\N	\N
143596	50681	\N	2	\N	\N	3	\N	\N	\N
143597	50682	\N	1	\N	\N	3	\N	\N	\N
143598	50682	\N	2	\N	\N	3	\N	\N	\N
143599	50682	\N	3	\N	\N	3	\N	\N	\N
131496	46411	1	\N	\N	\N	3	\N	\N	\N
131497	46411	\N	1	\N	\N	3	\N	\N	\N
131498	46412	2	\N	\N	\N	1	\N	\N	\N
131499	46412	3	\N	\N	\N	1	\N	\N	\N
131500	46413	\N	3	\N	\N	0	\N	\N	\N
143617	50689	1	\N	\N	\N	3	\N	\N	\N
143618	50689	\N	1	\N	\N	3	\N	\N	\N
143619	50690	2	\N	\N	\N	3	\N	\N	\N
143620	50690	3	\N	\N	\N	3	\N	\N	\N
143621	50691	\N	3	\N	\N	3	\N	\N	\N
131501	46414	1	\N	\N	\N	0	\N	\N	\N
131502	46414	2	\N	\N	\N	0	\N	\N	\N
131503	46414	3	\N	\N	\N	0	\N	\N	\N
131504	46414	4	\N	\N	\N	0	\N	\N	\N
131505	46414	5	\N	\N	\N	0	\N	\N	\N
131506	46415	1	\N	\N	\N	0	\N	\N	\N
131507	46415	2	\N	\N	\N	0	\N	\N	\N
131508	46415	\N	1	\N	\N	0	\N	\N	\N
131509	46415	\N	2	\N	\N	0	\N	\N	\N
131510	46416	\N	1	\N	\N	0	\N	\N	\N
131511	46416	\N	2	\N	\N	0	\N	\N	\N
131512	46416	\N	3	\N	\N	0	\N	\N	\N
143622	50692	1	\N	\N	\N	3	\N	\N	\N
143623	50692	2	\N	\N	\N	3	\N	\N	\N
143624	50692	3	\N	\N	\N	3	\N	\N	\N
143625	50692	4	\N	\N	\N	3	\N	\N	\N
143626	50692	5	\N	\N	\N	3	\N	\N	\N
131480	46405	\N	1	\N	\N	3	\N	\N	\N
131481	46406	2	\N	\N	\N	3	\N	\N	\N
131482	46406	3	\N	\N	\N	3	\N	\N	\N
131483	46407	\N	3	\N	\N	1	\N	\N	\N
143610	50687	1	\N	\N	\N	0	\N	\N	\N
143611	50687	2	\N	\N	\N	0	\N	\N	\N
143612	50687	\N	1	\N	\N	0	\N	\N	\N
143613	50687	\N	2	\N	\N	0	\N	\N	\N
131484	46408	1	\N	\N	\N	1	\N	\N	\N
131485	46408	2	\N	\N	\N	1	\N	\N	\N
131486	46408	3	\N	\N	\N	1	\N	\N	\N
131487	46408	4	\N	\N	\N	1	\N	\N	\N
131488	46408	5	\N	\N	\N	1	\N	\N	\N
143614	50688	\N	1	\N	\N	0	\N	\N	\N
143615	50688	\N	2	\N	\N	0	\N	\N	\N
143616	50688	\N	3	\N	\N	0	\N	\N	\N
131489	46409	1	\N	\N	\N	0	\N	\N	\N
131490	46409	2	\N	\N	\N	0	\N	\N	\N
131491	46409	\N	1	\N	\N	0	\N	\N	\N
131492	46409	\N	2	\N	\N	0	\N	\N	\N
131493	46410	\N	1	\N	\N	0	\N	\N	\N
131494	46410	\N	2	\N	\N	0	\N	\N	\N
131495	46410	\N	3	\N	\N	0	\N	\N	\N
143634	50695	1	\N	\N	\N	3	\N	\N	\N
143635	50695	\N	1	\N	\N	3	\N	\N	\N
143636	50696	2	\N	\N	\N	1	\N	\N	\N
143637	50696	3	\N	\N	\N	1	\N	\N	\N
143638	50697	\N	3	\N	\N	0	\N	\N	\N
131547	46429	1	\N	\N	\N	3	\N	\N	\N
131548	46429	\N	1	\N	\N	3	\N	\N	\N
131549	46430	2	\N	\N	\N	3	\N	\N	\N
131550	46430	3	\N	\N	\N	3	\N	\N	\N
131551	46431	\N	3	\N	\N	1	\N	\N	\N
143627	50693	1	\N	\N	\N	3	\N	\N	\N
131530	46423	1	\N	\N	\N	3	\N	\N	\N
131531	46423	\N	1	\N	\N	3	\N	\N	\N
143628	50693	2	\N	\N	\N	3	\N	\N	\N
143629	50693	\N	1	\N	\N	3	\N	\N	\N
131532	46424	2	\N	\N	\N	1	\N	\N	\N
131533	46424	3	\N	\N	\N	1	\N	\N	\N
131534	46425	\N	3	\N	\N	0	\N	\N	\N
143630	50693	\N	2	\N	\N	3	\N	\N	\N
143631	50694	\N	1	\N	\N	3	\N	\N	\N
143632	50694	\N	2	\N	\N	3	\N	\N	\N
143633	50694	\N	3	\N	\N	3	\N	\N	\N
131535	46426	1	\N	\N	\N	0	\N	\N	\N
131536	46426	2	\N	\N	\N	0	\N	\N	\N
131537	46426	3	\N	\N	\N	0	\N	\N	\N
131538	46426	4	\N	\N	\N	0	\N	\N	\N
131539	46426	5	\N	\N	\N	0	\N	\N	\N
143685	50713	1	\N	\N	\N	3	\N	\N	\N
143686	50713	\N	1	\N	\N	3	\N	\N	\N
131540	46427	1	\N	\N	\N	0	\N	\N	\N
131541	46427	2	\N	\N	\N	0	\N	\N	\N
131542	46427	\N	1	\N	\N	0	\N	\N	\N
131543	46427	\N	2	\N	\N	0	\N	\N	\N
143687	50714	2	\N	\N	\N	3	\N	\N	\N
143688	50714	3	\N	\N	\N	3	\N	\N	\N
143689	50715	\N	3	\N	\N	3	\N	\N	\N
131544	46428	\N	1	\N	\N	0	\N	\N	\N
131545	46428	\N	2	\N	\N	0	\N	\N	\N
131546	46428	\N	3	\N	\N	0	\N	\N	\N
143690	50716	1	\N	\N	\N	3	\N	\N	\N
131632	46459	1	\N	\N	\N	3	\N	\N	\N
143639	50698	1	\N	\N	\N	0	\N	\N	\N
143640	50698	2	\N	\N	\N	0	\N	\N	\N
143641	50698	3	\N	\N	\N	0	\N	\N	\N
143642	50698	4	\N	\N	\N	0	\N	\N	\N
143643	50698	5	\N	\N	\N	0	\N	\N	\N
131552	46432	1	\N	\N	\N	1	\N	\N	\N
131553	46432	2	\N	\N	\N	1	\N	\N	\N
131554	46432	3	\N	\N	\N	1	\N	\N	\N
131555	46432	4	\N	\N	\N	1	\N	\N	\N
131556	46432	5	\N	\N	\N	1	\N	\N	\N
143644	50699	1	\N	\N	\N	0	\N	\N	\N
143645	50699	2	\N	\N	\N	0	\N	\N	\N
143646	50699	\N	1	\N	\N	0	\N	\N	\N
143647	50699	\N	2	\N	\N	0	\N	\N	\N
131557	46433	1	\N	\N	\N	0	\N	\N	\N
131558	46433	2	\N	\N	\N	0	\N	\N	\N
131559	46433	\N	1	\N	\N	0	\N	\N	\N
131560	46433	\N	2	\N	\N	0	\N	\N	\N
143648	50700	\N	1	\N	\N	0	\N	\N	\N
131561	46434	\N	1	\N	\N	0	\N	\N	\N
131562	46434	\N	2	\N	\N	0	\N	\N	\N
131563	46434	\N	3	\N	\N	0	\N	\N	\N
143649	50700	\N	2	\N	\N	0	\N	\N	\N
143650	50700	\N	3	\N	\N	0	\N	\N	\N
131581	46441	1	\N	\N	\N	3	\N	\N	\N
131582	46441	\N	1	\N	\N	3	\N	\N	\N
131583	46442	2	\N	\N	\N	3	\N	\N	\N
131584	46442	3	\N	\N	\N	3	\N	\N	\N
131585	46443	\N	3	\N	\N	1	\N	\N	\N
143668	50707	1	\N	\N	\N	3	\N	\N	\N
143669	50707	\N	1	\N	\N	3	\N	\N	\N
143670	50708	2	\N	\N	\N	1	\N	\N	\N
143671	50708	3	\N	\N	\N	1	\N	\N	\N
143672	50709	\N	3	\N	\N	0	\N	\N	\N
143661	50705	1	\N	\N	\N	0	\N	\N	\N
143662	50705	2	\N	\N	\N	0	\N	\N	\N
143663	50705	\N	1	\N	\N	0	\N	\N	\N
143664	50705	\N	2	\N	\N	0	\N	\N	\N
131564	46435	1	\N	\N	\N	3	\N	\N	\N
131565	46435	\N	1	\N	\N	3	\N	\N	\N
131566	46436	2	\N	\N	\N	3	\N	\N	\N
131567	46436	3	\N	\N	\N	3	\N	\N	\N
131568	46437	\N	3	\N	\N	3	\N	\N	\N
143665	50706	\N	1	\N	\N	0	\N	\N	\N
143666	50706	\N	2	\N	\N	0	\N	\N	\N
143667	50706	\N	3	\N	\N	0	\N	\N	\N
131569	46438	1	\N	\N	\N	3	\N	\N	\N
131570	46438	2	\N	\N	\N	3	\N	\N	\N
131571	46438	3	\N	\N	\N	3	\N	\N	\N
131572	46438	4	\N	\N	\N	3	\N	\N	\N
131573	46438	5	\N	\N	\N	3	\N	\N	\N
143702	50719	1	\N	\N	\N	3	\N	\N	\N
143703	50719	\N	1	\N	\N	3	\N	\N	\N
143704	50720	2	\N	\N	\N	3	\N	\N	\N
143705	50720	3	\N	\N	\N	3	\N	\N	\N
131574	46439	1	\N	\N	\N	3	\N	\N	\N
131575	46439	2	\N	\N	\N	3	\N	\N	\N
131576	46439	\N	1	\N	\N	3	\N	\N	\N
131577	46439	\N	2	\N	\N	3	\N	\N	\N
143706	50721	\N	3	\N	\N	1	\N	\N	\N
131578	46440	\N	1	\N	\N	3	\N	\N	\N
131579	46440	\N	2	\N	\N	3	\N	\N	\N
131580	46440	\N	3	\N	\N	3	\N	\N	\N
143707	50722	1	\N	\N	\N	1	\N	\N	\N
131586	46444	1	\N	\N	\N	1	\N	\N	\N
131587	46444	2	\N	\N	\N	1	\N	\N	\N
131588	46444	3	\N	\N	\N	1	\N	\N	\N
131589	46444	4	\N	\N	\N	1	\N	\N	\N
131590	46444	5	\N	\N	\N	1	\N	\N	\N
143673	50710	1	\N	\N	\N	0	\N	\N	\N
143674	50710	2	\N	\N	\N	0	\N	\N	\N
143675	50710	3	\N	\N	\N	0	\N	\N	\N
143676	50710	4	\N	\N	\N	0	\N	\N	\N
143677	50710	5	\N	\N	\N	0	\N	\N	\N
131591	46445	1	\N	\N	\N	0	\N	\N	\N
131592	46445	2	\N	\N	\N	0	\N	\N	\N
131593	46445	\N	1	\N	\N	0	\N	\N	\N
131594	46445	\N	2	\N	\N	0	\N	\N	\N
131595	46446	\N	1	\N	\N	0	\N	\N	\N
131596	46446	\N	2	\N	\N	0	\N	\N	\N
131597	46446	\N	3	\N	\N	0	\N	\N	\N
143678	50711	1	\N	\N	\N	0	\N	\N	\N
143679	50711	2	\N	\N	\N	0	\N	\N	\N
143680	50711	\N	1	\N	\N	0	\N	\N	\N
143681	50711	\N	2	\N	\N	0	\N	\N	\N
143682	50712	\N	1	\N	\N	0	\N	\N	\N
143683	50712	\N	2	\N	\N	0	\N	\N	\N
143684	50712	\N	3	\N	\N	0	\N	\N	\N
131615	46453	1	\N	\N	\N	3	\N	\N	\N
131616	46453	\N	1	\N	\N	3	\N	\N	\N
131617	46454	2	\N	\N	\N	3	\N	\N	\N
131618	46454	3	\N	\N	\N	3	\N	\N	\N
131619	46455	\N	3	\N	\N	1	\N	\N	\N
143736	50731	1	\N	\N	\N	3	\N	\N	\N
143737	50731	\N	1	\N	\N	3	\N	\N	\N
131620	46456	1	\N	\N	\N	1	\N	\N	\N
131621	46456	2	\N	\N	\N	1	\N	\N	\N
131622	46456	3	\N	\N	\N	1	\N	\N	\N
131623	46456	4	\N	\N	\N	1	\N	\N	\N
131624	46456	5	\N	\N	\N	1	\N	\N	\N
143738	50732	2	\N	\N	\N	1	\N	\N	\N
143739	50732	3	\N	\N	\N	1	\N	\N	\N
143740	50733	\N	3	\N	\N	0	\N	\N	\N
143691	50716	2	\N	\N	\N	3	\N	\N	\N
143692	50716	3	\N	\N	\N	3	\N	\N	\N
143693	50716	4	\N	\N	\N	3	\N	\N	\N
131598	46447	1	\N	\N	\N	3	\N	\N	\N
131599	46447	\N	1	\N	\N	3	\N	\N	\N
143694	50716	5	\N	\N	\N	3	\N	\N	\N
131600	46448	2	\N	\N	\N	3	\N	\N	\N
131601	46448	3	\N	\N	\N	3	\N	\N	\N
131602	46449	\N	3	\N	\N	3	\N	\N	\N
143695	50717	1	\N	\N	\N	3	\N	\N	\N
143696	50717	2	\N	\N	\N	3	\N	\N	\N
143697	50717	\N	1	\N	\N	3	\N	\N	\N
143698	50717	\N	2	\N	\N	3	\N	\N	\N
131603	46450	1	\N	\N	\N	3	\N	\N	\N
131604	46450	2	\N	\N	\N	3	\N	\N	\N
131605	46450	3	\N	\N	\N	3	\N	\N	\N
131606	46450	4	\N	\N	\N	3	\N	\N	\N
131607	46450	5	\N	\N	\N	3	\N	\N	\N
143699	50718	\N	1	\N	\N	3	\N	\N	\N
143700	50718	\N	2	\N	\N	3	\N	\N	\N
143701	50718	\N	3	\N	\N	3	\N	\N	\N
131608	46451	1	\N	\N	\N	3	\N	\N	\N
131609	46451	2	\N	\N	\N	3	\N	\N	\N
131610	46451	\N	1	\N	\N	3	\N	\N	\N
131611	46451	\N	2	\N	\N	3	\N	\N	\N
131612	46452	\N	1	\N	\N	3	\N	\N	\N
131613	46452	\N	2	\N	\N	3	\N	\N	\N
131614	46452	\N	3	\N	\N	3	\N	\N	\N
143719	50725	1	\N	\N	\N	3	\N	\N	\N
143720	50725	\N	1	\N	\N	3	\N	\N	\N
143721	50726	2	\N	\N	\N	3	\N	\N	\N
143722	50726	3	\N	\N	\N	3	\N	\N	\N
143723	50727	\N	3	\N	\N	3	\N	\N	\N
131666	46471	1	\N	\N	\N	3	\N	\N	\N
131667	46471	\N	1	\N	\N	3	\N	\N	\N
131668	46472	2	\N	\N	\N	3	\N	\N	\N
131669	46472	3	\N	\N	\N	3	\N	\N	\N
131670	46473	\N	3	\N	\N	3	\N	\N	\N
143708	50722	2	\N	\N	\N	1	\N	\N	\N
143709	50722	3	\N	\N	\N	1	\N	\N	\N
143710	50722	4	\N	\N	\N	1	\N	\N	\N
143711	50722	5	\N	\N	\N	1	\N	\N	\N
131625	46457	1	\N	\N	\N	0	\N	\N	\N
131626	46457	2	\N	\N	\N	0	\N	\N	\N
131627	46457	\N	1	\N	\N	0	\N	\N	\N
131628	46457	\N	2	\N	\N	0	\N	\N	\N
131629	46458	\N	1	\N	\N	0	\N	\N	\N
131630	46458	\N	2	\N	\N	0	\N	\N	\N
131631	46458	\N	3	\N	\N	0	\N	\N	\N
143712	50723	1	\N	\N	\N	0	\N	\N	\N
143713	50723	2	\N	\N	\N	0	\N	\N	\N
143714	50723	\N	1	\N	\N	0	\N	\N	\N
143715	50723	\N	2	\N	\N	0	\N	\N	\N
143716	50724	\N	1	\N	\N	0	\N	\N	\N
143717	50724	\N	2	\N	\N	0	\N	\N	\N
143718	50724	\N	3	\N	\N	0	\N	\N	\N
131649	46465	1	\N	\N	\N	3	\N	\N	\N
131650	46465	\N	1	\N	\N	3	\N	\N	\N
131651	46466	2	\N	\N	\N	3	\N	\N	\N
131652	46466	3	\N	\N	\N	3	\N	\N	\N
131653	46467	\N	3	\N	\N	1	\N	\N	\N
143770	50743	1	\N	\N	\N	3	\N	\N	\N
143771	50743	\N	1	\N	\N	3	\N	\N	\N
143772	50744	2	\N	\N	\N	3	\N	\N	\N
143773	50744	3	\N	\N	\N	3	\N	\N	\N
131654	46468	1	\N	\N	\N	1	\N	\N	\N
131655	46468	2	\N	\N	\N	1	\N	\N	\N
131656	46468	3	\N	\N	\N	1	\N	\N	\N
131657	46468	4	\N	\N	\N	1	\N	\N	\N
131658	46468	5	\N	\N	\N	1	\N	\N	\N
143774	50745	\N	3	\N	\N	1	\N	\N	\N
131659	46469	1	\N	\N	\N	0	\N	\N	\N
131660	46469	2	\N	\N	\N	0	\N	\N	\N
131661	46469	\N	1	\N	\N	0	\N	\N	\N
131662	46469	\N	2	\N	\N	0	\N	\N	\N
131633	46459	\N	1	\N	\N	3	\N	\N	\N
131634	46460	2	\N	\N	\N	1	\N	\N	\N
131635	46460	3	\N	\N	\N	1	\N	\N	\N
131636	46461	\N	3	\N	\N	0	\N	\N	\N
143724	50728	1	\N	\N	\N	3	\N	\N	\N
143725	50728	2	\N	\N	\N	3	\N	\N	\N
143726	50728	3	\N	\N	\N	3	\N	\N	\N
143727	50728	4	\N	\N	\N	3	\N	\N	\N
143728	50728	5	\N	\N	\N	3	\N	\N	\N
131637	46462	1	\N	\N	\N	0	\N	\N	\N
131638	46462	2	\N	\N	\N	0	\N	\N	\N
131639	46462	3	\N	\N	\N	0	\N	\N	\N
131640	46462	4	\N	\N	\N	0	\N	\N	\N
131641	46462	5	\N	\N	\N	0	\N	\N	\N
143729	50729	1	\N	\N	\N	3	\N	\N	\N
143730	50729	2	\N	\N	\N	3	\N	\N	\N
143731	50729	\N	1	\N	\N	3	\N	\N	\N
143732	50729	\N	2	\N	\N	3	\N	\N	\N
131642	46463	1	\N	\N	\N	0	\N	\N	\N
131643	46463	2	\N	\N	\N	0	\N	\N	\N
131644	46463	\N	1	\N	\N	0	\N	\N	\N
131645	46463	\N	2	\N	\N	0	\N	\N	\N
143733	50730	\N	1	\N	\N	3	\N	\N	\N
143734	50730	\N	2	\N	\N	3	\N	\N	\N
143735	50730	\N	3	\N	\N	3	\N	\N	\N
131646	46464	\N	1	\N	\N	0	\N	\N	\N
131647	46464	\N	2	\N	\N	0	\N	\N	\N
131648	46464	\N	3	\N	\N	0	\N	\N	\N
143753	50737	1	\N	\N	\N	3	\N	\N	\N
131683	46477	1	\N	\N	\N	3	\N	\N	\N
131684	46477	\N	1	\N	\N	3	\N	\N	\N
143754	50737	\N	1	\N	\N	3	\N	\N	\N
131685	46478	2	\N	\N	\N	1	\N	\N	\N
131686	46478	3	\N	\N	\N	1	\N	\N	\N
131687	46479	\N	3	\N	\N	0	\N	\N	\N
143755	50738	2	\N	\N	\N	3	\N	\N	\N
143756	50738	3	\N	\N	\N	3	\N	\N	\N
143757	50739	\N	3	\N	\N	3	\N	\N	\N
131663	46470	\N	1	\N	\N	0	\N	\N	\N
131664	46470	\N	2	\N	\N	0	\N	\N	\N
131665	46470	\N	3	\N	\N	0	\N	\N	\N
143741	50734	1	\N	\N	\N	0	\N	\N	\N
143742	50734	2	\N	\N	\N	0	\N	\N	\N
143743	50734	3	\N	\N	\N	0	\N	\N	\N
143744	50734	4	\N	\N	\N	0	\N	\N	\N
143745	50734	5	\N	\N	\N	0	\N	\N	\N
131700	46483	1	\N	\N	\N	3	\N	\N	\N
131701	46483	\N	1	\N	\N	3	\N	\N	\N
131702	46484	2	\N	\N	\N	3	\N	\N	\N
131703	46484	3	\N	\N	\N	3	\N	\N	\N
131704	46485	\N	3	\N	\N	1	\N	\N	\N
143746	50735	1	\N	\N	\N	0	\N	\N	\N
143747	50735	2	\N	\N	\N	0	\N	\N	\N
143748	50735	\N	1	\N	\N	0	\N	\N	\N
143749	50735	\N	2	\N	\N	0	\N	\N	\N
131705	46486	1	\N	\N	\N	1	\N	\N	\N
131706	46486	2	\N	\N	\N	1	\N	\N	\N
131707	46486	3	\N	\N	\N	1	\N	\N	\N
131708	46486	4	\N	\N	\N	1	\N	\N	\N
131709	46486	5	\N	\N	\N	1	\N	\N	\N
143750	50736	\N	1	\N	\N	0	\N	\N	\N
143751	50736	\N	2	\N	\N	0	\N	\N	\N
143752	50736	\N	3	\N	\N	0	\N	\N	\N
131710	46487	1	\N	\N	\N	0	\N	\N	\N
131711	46487	2	\N	\N	\N	0	\N	\N	\N
131712	46487	\N	1	\N	\N	0	\N	\N	\N
131713	46487	\N	2	\N	\N	0	\N	\N	\N
131714	46488	\N	1	\N	\N	0	\N	\N	\N
131715	46488	\N	2	\N	\N	0	\N	\N	\N
131716	46488	\N	3	\N	\N	0	\N	\N	\N
131671	46474	1	\N	\N	\N	3	\N	\N	\N
131672	46474	2	\N	\N	\N	3	\N	\N	\N
131673	46474	3	\N	\N	\N	3	\N	\N	\N
131674	46474	4	\N	\N	\N	3	\N	\N	\N
131675	46474	5	\N	\N	\N	3	\N	\N	\N
143758	50740	1	\N	\N	\N	3	\N	\N	\N
143759	50740	2	\N	\N	\N	3	\N	\N	\N
143760	50740	3	\N	\N	\N	3	\N	\N	\N
143761	50740	4	\N	\N	\N	3	\N	\N	\N
143762	50740	5	\N	\N	\N	3	\N	\N	\N
131676	46475	1	\N	\N	\N	3	\N	\N	\N
131677	46475	2	\N	\N	\N	3	\N	\N	\N
131678	46475	\N	1	\N	\N	3	\N	\N	\N
131679	46475	\N	2	\N	\N	3	\N	\N	\N
143763	50741	1	\N	\N	\N	3	\N	\N	\N
131680	46476	\N	1	\N	\N	3	\N	\N	\N
131681	46476	\N	2	\N	\N	3	\N	\N	\N
131682	46476	\N	3	\N	\N	3	\N	\N	\N
143764	50741	2	\N	\N	\N	3	\N	\N	\N
143765	50741	\N	1	\N	\N	3	\N	\N	\N
143766	50741	\N	2	\N	\N	3	\N	\N	\N
143767	50742	\N	1	\N	\N	3	\N	\N	\N
143768	50742	\N	2	\N	\N	3	\N	\N	\N
143769	50742	\N	3	\N	\N	3	\N	\N	\N
131870	46543	1	\N	\N	\N	3	\N	\N	\N
131871	46543	\N	1	\N	\N	3	\N	\N	\N
131872	46544	2	\N	\N	\N	3	\N	\N	\N
131873	46544	3	\N	\N	\N	3	\N	\N	\N
131874	46545	\N	3	\N	\N	3	\N	\N	\N
143838	50767	1	\N	\N	\N	3	\N	\N	\N
143839	50767	\N	1	\N	\N	3	\N	\N	\N
143775	50746	1	\N	\N	\N	1	\N	\N	\N
143776	50746	2	\N	\N	\N	1	\N	\N	\N
143777	50746	3	\N	\N	\N	1	\N	\N	\N
143778	50746	4	\N	\N	\N	1	\N	\N	\N
143779	50746	5	\N	\N	\N	1	\N	\N	\N
131688	46480	1	\N	\N	\N	0	\N	\N	\N
131689	46480	2	\N	\N	\N	0	\N	\N	\N
131690	46480	3	\N	\N	\N	0	\N	\N	\N
131691	46480	4	\N	\N	\N	0	\N	\N	\N
131692	46480	5	\N	\N	\N	0	\N	\N	\N
143780	50747	1	\N	\N	\N	0	\N	\N	\N
131693	46481	1	\N	\N	\N	0	\N	\N	\N
131694	46481	2	\N	\N	\N	0	\N	\N	\N
131695	46481	\N	1	\N	\N	0	\N	\N	\N
131696	46481	\N	2	\N	\N	0	\N	\N	\N
143781	50747	2	\N	\N	\N	0	\N	\N	\N
143782	50747	\N	1	\N	\N	0	\N	\N	\N
143783	50747	\N	2	\N	\N	0	\N	\N	\N
131697	46482	\N	1	\N	\N	0	\N	\N	\N
131698	46482	\N	2	\N	\N	0	\N	\N	\N
131699	46482	\N	3	\N	\N	0	\N	\N	\N
143784	50748	\N	1	\N	\N	0	\N	\N	\N
143785	50748	\N	2	\N	\N	0	\N	\N	\N
143786	50748	\N	3	\N	\N	0	\N	\N	\N
131717	46489	1	\N	\N	\N	3	\N	\N	\N
131718	46489	\N	1	\N	\N	3	\N	\N	\N
131719	46490	2	\N	\N	\N	1	\N	\N	\N
131720	46490	3	\N	\N	\N	1	\N	\N	\N
131721	46491	\N	3	\N	\N	0	\N	\N	\N
143804	50755	1	\N	\N	\N	3	\N	\N	\N
143805	50755	\N	1	\N	\N	3	\N	\N	\N
143806	50756	2	\N	\N	\N	3	\N	\N	\N
143807	50756	3	\N	\N	\N	3	\N	\N	\N
143808	50757	\N	3	\N	\N	1	\N	\N	\N
143787	50749	1	\N	\N	\N	3	\N	\N	\N
143788	50749	\N	1	\N	\N	3	\N	\N	\N
131722	46492	1	\N	\N	\N	0	\N	\N	\N
131723	46492	2	\N	\N	\N	0	\N	\N	\N
131724	46492	3	\N	\N	\N	0	\N	\N	\N
131725	46492	4	\N	\N	\N	0	\N	\N	\N
131726	46492	5	\N	\N	\N	0	\N	\N	\N
143789	50750	2	\N	\N	\N	1	\N	\N	\N
143790	50750	3	\N	\N	\N	1	\N	\N	\N
143791	50751	\N	3	\N	\N	0	\N	\N	\N
131727	46493	1	\N	\N	\N	0	\N	\N	\N
131728	46493	2	\N	\N	\N	0	\N	\N	\N
131729	46493	\N	1	\N	\N	0	\N	\N	\N
131730	46493	\N	2	\N	\N	0	\N	\N	\N
131731	46494	\N	1	\N	\N	0	\N	\N	\N
131732	46494	\N	2	\N	\N	0	\N	\N	\N
131733	46494	\N	3	\N	\N	0	\N	\N	\N
143792	50752	1	\N	\N	\N	0	\N	\N	\N
143793	50752	2	\N	\N	\N	0	\N	\N	\N
143794	50752	3	\N	\N	\N	0	\N	\N	\N
143795	50752	4	\N	\N	\N	0	\N	\N	\N
143796	50752	5	\N	\N	\N	0	\N	\N	\N
131768	46507	1	\N	\N	\N	3	\N	\N	\N
131769	46507	\N	1	\N	\N	3	\N	\N	\N
131770	46508	2	\N	\N	\N	1	\N	\N	\N
131771	46508	3	\N	\N	\N	1	\N	\N	\N
131772	46509	\N	3	\N	\N	0	\N	\N	\N
143797	50753	1	\N	\N	\N	0	\N	\N	\N
143798	50753	2	\N	\N	\N	0	\N	\N	\N
143799	50753	\N	1	\N	\N	0	\N	\N	\N
143800	50753	\N	2	\N	\N	0	\N	\N	\N
143801	50754	\N	1	\N	\N	0	\N	\N	\N
143802	50754	\N	2	\N	\N	0	\N	\N	\N
143803	50754	\N	3	\N	\N	0	\N	\N	\N
131773	46510	1	\N	\N	\N	0	\N	\N	\N
131774	46510	2	\N	\N	\N	0	\N	\N	\N
131775	46510	3	\N	\N	\N	0	\N	\N	\N
131776	46510	4	\N	\N	\N	0	\N	\N	\N
131777	46510	5	\N	\N	\N	0	\N	\N	\N
143809	50758	1	\N	\N	\N	1	\N	\N	\N
143810	50758	2	\N	\N	\N	1	\N	\N	\N
131734	46495	1	\N	\N	\N	3	\N	\N	\N
131735	46495	\N	1	\N	\N	3	\N	\N	\N
143811	50758	3	\N	\N	\N	1	\N	\N	\N
143812	50758	4	\N	\N	\N	1	\N	\N	\N
131736	46496	2	\N	\N	\N	3	\N	\N	\N
131737	46496	3	\N	\N	\N	3	\N	\N	\N
131738	46497	\N	3	\N	\N	1	\N	\N	\N
143813	50758	5	\N	\N	\N	1	\N	\N	\N
143814	50759	1	\N	\N	\N	0	\N	\N	\N
143815	50759	2	\N	\N	\N	0	\N	\N	\N
143816	50759	\N	1	\N	\N	0	\N	\N	\N
143817	50759	\N	2	\N	\N	0	\N	\N	\N
131739	46498	1	\N	\N	\N	1	\N	\N	\N
131740	46498	2	\N	\N	\N	1	\N	\N	\N
131741	46498	3	\N	\N	\N	1	\N	\N	\N
131742	46498	4	\N	\N	\N	1	\N	\N	\N
131743	46498	5	\N	\N	\N	1	\N	\N	\N
143818	50760	\N	1	\N	\N	0	\N	\N	\N
143819	50760	\N	2	\N	\N	0	\N	\N	\N
143820	50760	\N	3	\N	\N	0	\N	\N	\N
131744	46499	1	\N	\N	\N	0	\N	\N	\N
131745	46499	2	\N	\N	\N	0	\N	\N	\N
131746	46499	\N	1	\N	\N	0	\N	\N	\N
131747	46499	\N	2	\N	\N	0	\N	\N	\N
131748	46500	\N	1	\N	\N	0	\N	\N	\N
131749	46500	\N	2	\N	\N	0	\N	\N	\N
131750	46500	\N	3	\N	\N	0	\N	\N	\N
143889	50785	1	\N	\N	\N	3	\N	\N	\N
143890	50785	\N	1	\N	\N	3	\N	\N	\N
143891	50786	2	\N	\N	\N	3	\N	\N	\N
143892	50786	3	\N	\N	\N	3	\N	\N	\N
143893	50787	\N	3	\N	\N	1	\N	\N	\N
131751	46501	1	\N	\N	\N	3	\N	\N	\N
131752	46501	\N	1	\N	\N	3	\N	\N	\N
131753	46502	2	\N	\N	\N	3	\N	\N	\N
131754	46502	3	\N	\N	\N	3	\N	\N	\N
131755	46503	\N	3	\N	\N	1	\N	\N	\N
143821	50761	1	\N	\N	\N	3	\N	\N	\N
143822	50761	\N	1	\N	\N	3	\N	\N	\N
143823	50762	2	\N	\N	\N	1	\N	\N	\N
143824	50762	3	\N	\N	\N	1	\N	\N	\N
143825	50763	\N	3	\N	\N	0	\N	\N	\N
131756	46504	1	\N	\N	\N	1	\N	\N	\N
131757	46504	2	\N	\N	\N	1	\N	\N	\N
131758	46504	3	\N	\N	\N	1	\N	\N	\N
131759	46504	4	\N	\N	\N	1	\N	\N	\N
131760	46504	5	\N	\N	\N	1	\N	\N	\N
131761	46505	1	\N	\N	\N	0	\N	\N	\N
131762	46505	2	\N	\N	\N	0	\N	\N	\N
131763	46505	\N	1	\N	\N	0	\N	\N	\N
131764	46505	\N	2	\N	\N	0	\N	\N	\N
143826	50764	1	\N	\N	\N	0	\N	\N	\N
143827	50764	2	\N	\N	\N	0	\N	\N	\N
143828	50764	3	\N	\N	\N	0	\N	\N	\N
143829	50764	4	\N	\N	\N	0	\N	\N	\N
143830	50764	5	\N	\N	\N	0	\N	\N	\N
131765	46506	\N	1	\N	\N	0	\N	\N	\N
131766	46506	\N	2	\N	\N	0	\N	\N	\N
131767	46506	\N	3	\N	\N	0	\N	\N	\N
143831	50765	1	\N	\N	\N	0	\N	\N	\N
143832	50765	2	\N	\N	\N	0	\N	\N	\N
143833	50765	\N	1	\N	\N	0	\N	\N	\N
143834	50765	\N	2	\N	\N	0	\N	\N	\N
131785	46513	1	\N	\N	\N	3	\N	\N	\N
131786	46513	\N	1	\N	\N	3	\N	\N	\N
131787	46514	2	\N	\N	\N	3	\N	\N	\N
131788	46514	3	\N	\N	\N	3	\N	\N	\N
131789	46515	\N	3	\N	\N	1	\N	\N	\N
143835	50766	\N	1	\N	\N	0	\N	\N	\N
143836	50766	\N	2	\N	\N	0	\N	\N	\N
143837	50766	\N	3	\N	\N	0	\N	\N	\N
131778	46511	1	\N	\N	\N	0	\N	\N	\N
131779	46511	2	\N	\N	\N	0	\N	\N	\N
131780	46511	\N	1	\N	\N	0	\N	\N	\N
131781	46511	\N	2	\N	\N	0	\N	\N	\N
131782	46512	\N	1	\N	\N	0	\N	\N	\N
131783	46512	\N	2	\N	\N	0	\N	\N	\N
131784	46512	\N	3	\N	\N	0	\N	\N	\N
143855	50773	1	\N	\N	\N	3	\N	\N	\N
143856	50773	\N	1	\N	\N	3	\N	\N	\N
143857	50774	2	\N	\N	\N	1	\N	\N	\N
143858	50774	3	\N	\N	\N	1	\N	\N	\N
143859	50775	\N	3	\N	\N	0	\N	\N	\N
131802	46519	1	\N	\N	\N	3	\N	\N	\N
131803	46519	\N	1	\N	\N	3	\N	\N	\N
131804	46520	2	\N	\N	\N	1	\N	\N	\N
131805	46520	3	\N	\N	\N	1	\N	\N	\N
131806	46521	\N	3	\N	\N	0	\N	\N	\N
143860	50776	1	\N	\N	\N	0	\N	\N	\N
143861	50776	2	\N	\N	\N	0	\N	\N	\N
143862	50776	3	\N	\N	\N	0	\N	\N	\N
143863	50776	4	\N	\N	\N	0	\N	\N	\N
143864	50776	5	\N	\N	\N	0	\N	\N	\N
131807	46522	1	\N	\N	\N	0	\N	\N	\N
131808	46522	2	\N	\N	\N	0	\N	\N	\N
131809	46522	3	\N	\N	\N	0	\N	\N	\N
131810	46522	4	\N	\N	\N	0	\N	\N	\N
131811	46522	5	\N	\N	\N	0	\N	\N	\N
143865	50777	1	\N	\N	\N	0	\N	\N	\N
143866	50777	2	\N	\N	\N	0	\N	\N	\N
131812	46523	1	\N	\N	\N	0	\N	\N	\N
131813	46523	2	\N	\N	\N	0	\N	\N	\N
131814	46523	\N	1	\N	\N	0	\N	\N	\N
131815	46523	\N	2	\N	\N	0	\N	\N	\N
143867	50777	\N	1	\N	\N	0	\N	\N	\N
143840	50768	2	\N	\N	\N	3	\N	\N	\N
143841	50768	3	\N	\N	\N	3	\N	\N	\N
143842	50769	\N	3	\N	\N	3	\N	\N	\N
131790	46516	1	\N	\N	\N	1	\N	\N	\N
131791	46516	2	\N	\N	\N	1	\N	\N	\N
131792	46516	3	\N	\N	\N	1	\N	\N	\N
131793	46516	4	\N	\N	\N	1	\N	\N	\N
131794	46516	5	\N	\N	\N	1	\N	\N	\N
143843	50770	1	\N	\N	\N	3	\N	\N	\N
143844	50770	2	\N	\N	\N	3	\N	\N	\N
143845	50770	3	\N	\N	\N	3	\N	\N	\N
143846	50770	4	\N	\N	\N	3	\N	\N	\N
143847	50770	5	\N	\N	\N	3	\N	\N	\N
131795	46517	1	\N	\N	\N	0	\N	\N	\N
131796	46517	2	\N	\N	\N	0	\N	\N	\N
131797	46517	\N	1	\N	\N	0	\N	\N	\N
131798	46517	\N	2	\N	\N	0	\N	\N	\N
131799	46518	\N	1	\N	\N	0	\N	\N	\N
131800	46518	\N	2	\N	\N	0	\N	\N	\N
131801	46518	\N	3	\N	\N	0	\N	\N	\N
143848	50771	1	\N	\N	\N	3	\N	\N	\N
143849	50771	2	\N	\N	\N	3	\N	\N	\N
143850	50771	\N	1	\N	\N	3	\N	\N	\N
143851	50771	\N	2	\N	\N	3	\N	\N	\N
143852	50772	\N	1	\N	\N	3	\N	\N	\N
143853	50772	\N	2	\N	\N	3	\N	\N	\N
143854	50772	\N	3	\N	\N	3	\N	\N	\N
131819	46525	1	\N	\N	\N	3	\N	\N	\N
131820	46525	\N	1	\N	\N	3	\N	\N	\N
131821	46526	2	\N	\N	\N	3	\N	\N	\N
131822	46526	3	\N	\N	\N	3	\N	\N	\N
131823	46527	\N	3	\N	\N	1	\N	\N	\N
143868	50777	\N	2	\N	\N	0	\N	\N	\N
131816	46524	\N	1	\N	\N	0	\N	\N	\N
131817	46524	\N	2	\N	\N	0	\N	\N	\N
131818	46524	\N	3	\N	\N	0	\N	\N	\N
143869	50778	\N	1	\N	\N	0	\N	\N	\N
143870	50778	\N	2	\N	\N	0	\N	\N	\N
143871	50778	\N	3	\N	\N	0	\N	\N	\N
131836	46531	1	\N	\N	\N	3	\N	\N	\N
131837	46531	\N	1	\N	\N	3	\N	\N	\N
131838	46532	2	\N	\N	\N	1	\N	\N	\N
131839	46532	3	\N	\N	\N	1	\N	\N	\N
131840	46533	\N	3	\N	\N	0	\N	\N	\N
143906	50791	1	\N	\N	\N	3	\N	\N	\N
143907	50791	\N	1	\N	\N	3	\N	\N	\N
143908	50792	2	\N	\N	\N	1	\N	\N	\N
143909	50792	3	\N	\N	\N	1	\N	\N	\N
143910	50793	\N	3	\N	\N	0	\N	\N	\N
131841	46534	1	\N	\N	\N	0	\N	\N	\N
131842	46534	2	\N	\N	\N	0	\N	\N	\N
131843	46534	3	\N	\N	\N	0	\N	\N	\N
131844	46534	4	\N	\N	\N	0	\N	\N	\N
131845	46534	5	\N	\N	\N	0	\N	\N	\N
143911	50794	1	\N	\N	\N	0	\N	\N	\N
143912	50794	2	\N	\N	\N	0	\N	\N	\N
131846	46535	1	\N	\N	\N	0	\N	\N	\N
131847	46535	2	\N	\N	\N	0	\N	\N	\N
131848	46535	\N	1	\N	\N	0	\N	\N	\N
131849	46535	\N	2	\N	\N	0	\N	\N	\N
143913	50794	3	\N	\N	\N	0	\N	\N	\N
143914	50794	4	\N	\N	\N	0	\N	\N	\N
143915	50794	5	\N	\N	\N	0	\N	\N	\N
131850	46536	\N	1	\N	\N	0	\N	\N	\N
131851	46536	\N	2	\N	\N	0	\N	\N	\N
131852	46536	\N	3	\N	\N	0	\N	\N	\N
143872	50779	1	\N	\N	\N	3	\N	\N	\N
143873	50779	\N	1	\N	\N	3	\N	\N	\N
143874	50780	2	\N	\N	\N	3	\N	\N	\N
131824	46528	1	\N	\N	\N	1	\N	\N	\N
131825	46528	2	\N	\N	\N	1	\N	\N	\N
131826	46528	3	\N	\N	\N	1	\N	\N	\N
131827	46528	4	\N	\N	\N	1	\N	\N	\N
131828	46528	5	\N	\N	\N	1	\N	\N	\N
143875	50780	3	\N	\N	\N	3	\N	\N	\N
143876	50781	\N	3	\N	\N	3	\N	\N	\N
131829	46529	1	\N	\N	\N	0	\N	\N	\N
131830	46529	2	\N	\N	\N	0	\N	\N	\N
131831	46529	\N	1	\N	\N	0	\N	\N	\N
131832	46529	\N	2	\N	\N	0	\N	\N	\N
131833	46530	\N	1	\N	\N	0	\N	\N	\N
131834	46530	\N	2	\N	\N	0	\N	\N	\N
131835	46530	\N	3	\N	\N	0	\N	\N	\N
143877	50782	1	\N	\N	\N	3	\N	\N	\N
143878	50782	2	\N	\N	\N	3	\N	\N	\N
143879	50782	3	\N	\N	\N	3	\N	\N	\N
143880	50782	4	\N	\N	\N	3	\N	\N	\N
143881	50782	5	\N	\N	\N	3	\N	\N	\N
131853	46537	1	\N	\N	\N	3	\N	\N	\N
131854	46537	\N	1	\N	\N	3	\N	\N	\N
131855	46538	2	\N	\N	\N	3	\N	\N	\N
131856	46538	3	\N	\N	\N	3	\N	\N	\N
131857	46539	\N	3	\N	\N	1	\N	\N	\N
143882	50783	1	\N	\N	\N	3	\N	\N	\N
143883	50783	2	\N	\N	\N	3	\N	\N	\N
143884	50783	\N	1	\N	\N	3	\N	\N	\N
143885	50783	\N	2	\N	\N	3	\N	\N	\N
143886	50784	\N	1	\N	\N	3	\N	\N	\N
143887	50784	\N	2	\N	\N	3	\N	\N	\N
143888	50784	\N	3	\N	\N	3	\N	\N	\N
131858	46540	1	\N	\N	\N	1	\N	\N	\N
131859	46540	2	\N	\N	\N	1	\N	\N	\N
131860	46540	3	\N	\N	\N	1	\N	\N	\N
131861	46540	4	\N	\N	\N	1	\N	\N	\N
131862	46540	5	\N	\N	\N	1	\N	\N	\N
131863	46541	1	\N	\N	\N	0	\N	\N	\N
131864	46541	2	\N	\N	\N	0	\N	\N	\N
131865	46541	\N	1	\N	\N	0	\N	\N	\N
131866	46541	\N	2	\N	\N	0	\N	\N	\N
131867	46542	\N	1	\N	\N	0	\N	\N	\N
131868	46542	\N	2	\N	\N	0	\N	\N	\N
131869	46542	\N	3	\N	\N	0	\N	\N	\N
143894	50788	1	\N	\N	\N	1	\N	\N	\N
143895	50788	2	\N	\N	\N	1	\N	\N	\N
143896	50788	3	\N	\N	\N	1	\N	\N	\N
143897	50788	4	\N	\N	\N	1	\N	\N	\N
143898	50788	5	\N	\N	\N	1	\N	\N	\N
143899	50789	1	\N	\N	\N	0	\N	\N	\N
131955	46573	1	\N	\N	\N	3	\N	\N	\N
131956	46573	\N	1	\N	\N	3	\N	\N	\N
143900	50789	2	\N	\N	\N	0	\N	\N	\N
143901	50789	\N	1	\N	\N	0	\N	\N	\N
131957	46574	2	\N	\N	\N	3	\N	\N	\N
131958	46574	3	\N	\N	\N	3	\N	\N	\N
131959	46575	\N	3	\N	\N	1	\N	\N	\N
143902	50789	\N	2	\N	\N	0	\N	\N	\N
143903	50790	\N	1	\N	\N	0	\N	\N	\N
143904	50790	\N	2	\N	\N	0	\N	\N	\N
143905	50790	\N	3	\N	\N	0	\N	\N	\N
131960	46576	1	\N	\N	\N	1	\N	\N	\N
131961	46576	2	\N	\N	\N	1	\N	\N	\N
131962	46576	3	\N	\N	\N	1	\N	\N	\N
131963	46576	4	\N	\N	\N	1	\N	\N	\N
131964	46576	5	\N	\N	\N	1	\N	\N	\N
143923	50797	1	\N	\N	\N	3	\N	\N	\N
143924	50797	\N	1	\N	\N	3	\N	\N	\N
131965	46577	1	\N	\N	\N	0	\N	\N	\N
143916	50795	1	\N	\N	\N	0	\N	\N	\N
131875	46546	1	\N	\N	\N	3	\N	\N	\N
131876	46546	2	\N	\N	\N	3	\N	\N	\N
131877	46546	3	\N	\N	\N	3	\N	\N	\N
131878	46546	4	\N	\N	\N	3	\N	\N	\N
131879	46546	5	\N	\N	\N	3	\N	\N	\N
143917	50795	2	\N	\N	\N	0	\N	\N	\N
143918	50795	\N	1	\N	\N	0	\N	\N	\N
143919	50795	\N	2	\N	\N	0	\N	\N	\N
143920	50796	\N	1	\N	\N	0	\N	\N	\N
143921	50796	\N	2	\N	\N	0	\N	\N	\N
143922	50796	\N	3	\N	\N	0	\N	\N	\N
131880	46547	1	\N	\N	\N	3	\N	\N	\N
131881	46547	2	\N	\N	\N	3	\N	\N	\N
131882	46547	\N	1	\N	\N	3	\N	\N	\N
131883	46547	\N	2	\N	\N	3	\N	\N	\N
131884	46548	\N	1	\N	\N	3	\N	\N	\N
131885	46548	\N	2	\N	\N	3	\N	\N	\N
131886	46548	\N	3	\N	\N	3	\N	\N	\N
143957	50809	1	\N	\N	\N	3	\N	\N	\N
143958	50809	\N	1	\N	\N	3	\N	\N	\N
143959	50810	2	\N	\N	\N	1	\N	\N	\N
143960	50810	3	\N	\N	\N	1	\N	\N	\N
131904	46555	1	\N	\N	\N	3	\N	\N	\N
131905	46555	\N	1	\N	\N	3	\N	\N	\N
143961	50811	\N	3	\N	\N	0	\N	\N	\N
131906	46556	2	\N	\N	\N	3	\N	\N	\N
131907	46556	3	\N	\N	\N	3	\N	\N	\N
131908	46557	\N	3	\N	\N	3	\N	\N	\N
143962	50812	1	\N	\N	\N	0	\N	\N	\N
131909	46558	1	\N	\N	\N	3	\N	\N	\N
131910	46558	2	\N	\N	\N	3	\N	\N	\N
131911	46558	3	\N	\N	\N	3	\N	\N	\N
131912	46558	4	\N	\N	\N	3	\N	\N	\N
131913	46558	5	\N	\N	\N	3	\N	\N	\N
143963	50812	2	\N	\N	\N	0	\N	\N	\N
143925	50798	2	\N	\N	\N	3	\N	\N	\N
143926	50798	3	\N	\N	\N	3	\N	\N	\N
143927	50799	\N	3	\N	\N	1	\N	\N	\N
131887	46549	1	\N	\N	\N	3	\N	\N	\N
131888	46549	\N	1	\N	\N	3	\N	\N	\N
131889	46550	2	\N	\N	\N	1	\N	\N	\N
131890	46550	3	\N	\N	\N	1	\N	\N	\N
131891	46551	\N	3	\N	\N	0	\N	\N	\N
143928	50800	1	\N	\N	\N	1	\N	\N	\N
143929	50800	2	\N	\N	\N	1	\N	\N	\N
143930	50800	3	\N	\N	\N	1	\N	\N	\N
143931	50800	4	\N	\N	\N	1	\N	\N	\N
143932	50800	5	\N	\N	\N	1	\N	\N	\N
131892	46552	1	\N	\N	\N	0	\N	\N	\N
131893	46552	2	\N	\N	\N	0	\N	\N	\N
131894	46552	3	\N	\N	\N	0	\N	\N	\N
131895	46552	4	\N	\N	\N	0	\N	\N	\N
131896	46552	5	\N	\N	\N	0	\N	\N	\N
143933	50801	1	\N	\N	\N	0	\N	\N	\N
143934	50801	2	\N	\N	\N	0	\N	\N	\N
143935	50801	\N	1	\N	\N	0	\N	\N	\N
143936	50801	\N	2	\N	\N	0	\N	\N	\N
131897	46553	1	\N	\N	\N	0	\N	\N	\N
131898	46553	2	\N	\N	\N	0	\N	\N	\N
131899	46553	\N	1	\N	\N	0	\N	\N	\N
131900	46553	\N	2	\N	\N	0	\N	\N	\N
143937	50802	\N	1	\N	\N	0	\N	\N	\N
143938	50802	\N	2	\N	\N	0	\N	\N	\N
143939	50802	\N	3	\N	\N	0	\N	\N	\N
131901	46554	\N	1	\N	\N	0	\N	\N	\N
131902	46554	\N	2	\N	\N	0	\N	\N	\N
131903	46554	\N	3	\N	\N	0	\N	\N	\N
131914	46559	1	\N	\N	\N	3	\N	\N	\N
131915	46559	2	\N	\N	\N	3	\N	\N	\N
131916	46559	\N	1	\N	\N	3	\N	\N	\N
131917	46559	\N	2	\N	\N	3	\N	\N	\N
143940	50803	1	\N	\N	\N	3	\N	\N	\N
143941	50803	\N	1	\N	\N	3	\N	\N	\N
143942	50804	2	\N	\N	\N	3	\N	\N	\N
143943	50804	3	\N	\N	\N	3	\N	\N	\N
131918	46560	\N	1	\N	\N	3	\N	\N	\N
131919	46560	\N	2	\N	\N	3	\N	\N	\N
131920	46560	\N	3	\N	\N	3	\N	\N	\N
143944	50805	\N	3	\N	\N	3	\N	\N	\N
131938	46567	1	\N	\N	\N	3	\N	\N	\N
131939	46567	\N	1	\N	\N	3	\N	\N	\N
131940	46568	2	\N	\N	\N	3	\N	\N	\N
131941	46568	3	\N	\N	\N	3	\N	\N	\N
131942	46569	\N	3	\N	\N	3	\N	\N	\N
143945	50806	1	\N	\N	\N	3	\N	\N	\N
143946	50806	2	\N	\N	\N	3	\N	\N	\N
143947	50806	3	\N	\N	\N	3	\N	\N	\N
143948	50806	4	\N	\N	\N	3	\N	\N	\N
143949	50806	5	\N	\N	\N	3	\N	\N	\N
143950	50807	1	\N	\N	\N	3	\N	\N	\N
143951	50807	2	\N	\N	\N	3	\N	\N	\N
143952	50807	\N	1	\N	\N	3	\N	\N	\N
131943	46570	1	\N	\N	\N	3	\N	\N	\N
131944	46570	2	\N	\N	\N	3	\N	\N	\N
131945	46570	3	\N	\N	\N	3	\N	\N	\N
131946	46570	4	\N	\N	\N	3	\N	\N	\N
131947	46570	5	\N	\N	\N	3	\N	\N	\N
143953	50807	\N	2	\N	\N	3	\N	\N	\N
143954	50808	\N	1	\N	\N	3	\N	\N	\N
143955	50808	\N	2	\N	\N	3	\N	\N	\N
143956	50808	\N	3	\N	\N	3	\N	\N	\N
131948	46571	1	\N	\N	\N	3	\N	\N	\N
143964	50812	3	\N	\N	\N	0	\N	\N	\N
143965	50812	4	\N	\N	\N	0	\N	\N	\N
143966	50812	5	\N	\N	\N	0	\N	\N	\N
131921	46561	1	\N	\N	\N	3	\N	\N	\N
131922	46561	\N	1	\N	\N	3	\N	\N	\N
131923	46562	2	\N	\N	\N	1	\N	\N	\N
131924	46562	3	\N	\N	\N	1	\N	\N	\N
131925	46563	\N	3	\N	\N	0	\N	\N	\N
143967	50813	1	\N	\N	\N	0	\N	\N	\N
143968	50813	2	\N	\N	\N	0	\N	\N	\N
143969	50813	\N	1	\N	\N	0	\N	\N	\N
143970	50813	\N	2	\N	\N	0	\N	\N	\N
131926	46564	1	\N	\N	\N	0	\N	\N	\N
131927	46564	2	\N	\N	\N	0	\N	\N	\N
131928	46564	3	\N	\N	\N	0	\N	\N	\N
131929	46564	4	\N	\N	\N	0	\N	\N	\N
131930	46564	5	\N	\N	\N	0	\N	\N	\N
143971	50814	\N	1	\N	\N	0	\N	\N	\N
143972	50814	\N	2	\N	\N	0	\N	\N	\N
143973	50814	\N	3	\N	\N	0	\N	\N	\N
131931	46565	1	\N	\N	\N	0	\N	\N	\N
131932	46565	2	\N	\N	\N	0	\N	\N	\N
131933	46565	\N	1	\N	\N	0	\N	\N	\N
131934	46565	\N	2	\N	\N	0	\N	\N	\N
131935	46566	\N	1	\N	\N	0	\N	\N	\N
131936	46566	\N	2	\N	\N	0	\N	\N	\N
131937	46566	\N	3	\N	\N	0	\N	\N	\N
143991	50821	1	\N	\N	\N	3	\N	\N	\N
143992	50821	\N	1	\N	\N	3	\N	\N	\N
143993	50822	2	\N	\N	\N	1	\N	\N	\N
143994	50822	3	\N	\N	\N	1	\N	\N	\N
143995	50823	\N	3	\N	\N	0	\N	\N	\N
132006	46591	1	\N	\N	\N	3	\N	\N	\N
132007	46591	\N	1	\N	\N	3	\N	\N	\N
132008	46592	2	\N	\N	\N	1	\N	\N	\N
132009	46592	3	\N	\N	\N	1	\N	\N	\N
132010	46593	\N	3	\N	\N	0	\N	\N	\N
131949	46571	2	\N	\N	\N	3	\N	\N	\N
131950	46571	\N	1	\N	\N	3	\N	\N	\N
131951	46571	\N	2	\N	\N	3	\N	\N	\N
131952	46572	\N	1	\N	\N	3	\N	\N	\N
131953	46572	\N	2	\N	\N	3	\N	\N	\N
131954	46572	\N	3	\N	\N	3	\N	\N	\N
143974	50815	1	\N	\N	\N	3	\N	\N	\N
143975	50815	\N	1	\N	\N	3	\N	\N	\N
143976	50816	2	\N	\N	\N	3	\N	\N	\N
143977	50816	3	\N	\N	\N	3	\N	\N	\N
143978	50817	\N	3	\N	\N	3	\N	\N	\N
131972	46579	1	\N	\N	\N	3	\N	\N	\N
131973	46579	\N	1	\N	\N	3	\N	\N	\N
131974	46580	2	\N	\N	\N	3	\N	\N	\N
131975	46580	3	\N	\N	\N	3	\N	\N	\N
131976	46581	\N	3	\N	\N	3	\N	\N	\N
143979	50818	1	\N	\N	\N	3	\N	\N	\N
143980	50818	2	\N	\N	\N	3	\N	\N	\N
143981	50818	3	\N	\N	\N	3	\N	\N	\N
131977	46582	1	\N	\N	\N	3	\N	\N	\N
131978	46582	2	\N	\N	\N	3	\N	\N	\N
131979	46582	3	\N	\N	\N	3	\N	\N	\N
131980	46582	4	\N	\N	\N	3	\N	\N	\N
131981	46582	5	\N	\N	\N	3	\N	\N	\N
143982	50818	4	\N	\N	\N	3	\N	\N	\N
143983	50818	5	\N	\N	\N	3	\N	\N	\N
131982	46583	1	\N	\N	\N	3	\N	\N	\N
131983	46583	2	\N	\N	\N	3	\N	\N	\N
131984	46583	\N	1	\N	\N	3	\N	\N	\N
131985	46583	\N	2	\N	\N	3	\N	\N	\N
143984	50819	1	\N	\N	\N	3	\N	\N	\N
143985	50819	2	\N	\N	\N	3	\N	\N	\N
143986	50819	\N	1	\N	\N	3	\N	\N	\N
143987	50819	\N	2	\N	\N	3	\N	\N	\N
131986	46584	\N	1	\N	\N	3	\N	\N	\N
131987	46584	\N	2	\N	\N	3	\N	\N	\N
131988	46584	\N	3	\N	\N	3	\N	\N	\N
131966	46577	2	\N	\N	\N	0	\N	\N	\N
131967	46577	\N	1	\N	\N	0	\N	\N	\N
131968	46577	\N	2	\N	\N	0	\N	\N	\N
131969	46578	\N	1	\N	\N	0	\N	\N	\N
131970	46578	\N	2	\N	\N	0	\N	\N	\N
131971	46578	\N	3	\N	\N	0	\N	\N	\N
143988	50820	\N	1	\N	\N	3	\N	\N	\N
143989	50820	\N	2	\N	\N	3	\N	\N	\N
143990	50820	\N	3	\N	\N	3	\N	\N	\N
131989	46585	1	\N	\N	\N	3	\N	\N	\N
131990	46585	\N	1	\N	\N	3	\N	\N	\N
131991	46586	2	\N	\N	\N	3	\N	\N	\N
131992	46586	3	\N	\N	\N	3	\N	\N	\N
131993	46587	\N	3	\N	\N	1	\N	\N	\N
144008	50827	1	\N	\N	\N	3	\N	\N	\N
144009	50827	\N	1	\N	\N	3	\N	\N	\N
144010	50828	2	\N	\N	\N	3	\N	\N	\N
144011	50828	3	\N	\N	\N	3	\N	\N	\N
144012	50829	\N	3	\N	\N	3	\N	\N	\N
131994	46588	1	\N	\N	\N	1	\N	\N	\N
131995	46588	2	\N	\N	\N	1	\N	\N	\N
131996	46588	3	\N	\N	\N	1	\N	\N	\N
131997	46588	4	\N	\N	\N	1	\N	\N	\N
131998	46588	5	\N	\N	\N	1	\N	\N	\N
144013	50830	1	\N	\N	\N	3	\N	\N	\N
144014	50830	2	\N	\N	\N	3	\N	\N	\N
144015	50830	3	\N	\N	\N	3	\N	\N	\N
144016	50830	4	\N	\N	\N	3	\N	\N	\N
131999	46589	1	\N	\N	\N	0	\N	\N	\N
132000	46589	2	\N	\N	\N	0	\N	\N	\N
132001	46589	\N	1	\N	\N	0	\N	\N	\N
132002	46589	\N	2	\N	\N	0	\N	\N	\N
144017	50830	5	\N	\N	\N	3	\N	\N	\N
132003	46590	\N	1	\N	\N	0	\N	\N	\N
132004	46590	\N	2	\N	\N	0	\N	\N	\N
132005	46590	\N	3	\N	\N	0	\N	\N	\N
143996	50824	1	\N	\N	\N	0	\N	\N	\N
143997	50824	2	\N	\N	\N	0	\N	\N	\N
143998	50824	3	\N	\N	\N	0	\N	\N	\N
143999	50824	4	\N	\N	\N	0	\N	\N	\N
144000	50824	5	\N	\N	\N	0	\N	\N	\N
132011	46594	1	\N	\N	\N	0	\N	\N	\N
132012	46594	2	\N	\N	\N	0	\N	\N	\N
132013	46594	3	\N	\N	\N	0	\N	\N	\N
132014	46594	4	\N	\N	\N	0	\N	\N	\N
132015	46594	5	\N	\N	\N	0	\N	\N	\N
144001	50825	1	\N	\N	\N	0	\N	\N	\N
144002	50825	2	\N	\N	\N	0	\N	\N	\N
144003	50825	\N	1	\N	\N	0	\N	\N	\N
144004	50825	\N	2	\N	\N	0	\N	\N	\N
132016	46595	1	\N	\N	\N	0	\N	\N	\N
132017	46595	2	\N	\N	\N	0	\N	\N	\N
132018	46595	\N	1	\N	\N	0	\N	\N	\N
132019	46595	\N	2	\N	\N	0	\N	\N	\N
144005	50826	\N	1	\N	\N	0	\N	\N	\N
132020	46596	\N	1	\N	\N	0	\N	\N	\N
132021	46596	\N	2	\N	\N	0	\N	\N	\N
132022	46596	\N	3	\N	\N	0	\N	\N	\N
144006	50826	\N	2	\N	\N	0	\N	\N	\N
144007	50826	\N	3	\N	\N	0	\N	\N	\N
132057	46609	1	\N	\N	\N	3	\N	\N	\N
132058	46609	\N	1	\N	\N	3	\N	\N	\N
132059	46610	2	\N	\N	\N	1	\N	\N	\N
132060	46610	3	\N	\N	\N	1	\N	\N	\N
132061	46611	\N	3	\N	\N	0	\N	\N	\N
144076	50851	1	\N	\N	\N	3	\N	\N	\N
144077	50851	\N	1	\N	\N	3	\N	\N	\N
144078	50852	2	\N	\N	\N	1	\N	\N	\N
144079	50852	3	\N	\N	\N	1	\N	\N	\N
144080	50853	\N	3	\N	\N	0	\N	\N	\N
144018	50831	1	\N	\N	\N	3	\N	\N	\N
144019	50831	2	\N	\N	\N	3	\N	\N	\N
144020	50831	\N	1	\N	\N	3	\N	\N	\N
144021	50831	\N	2	\N	\N	3	\N	\N	\N
144022	50832	\N	1	\N	\N	3	\N	\N	\N
144023	50832	\N	2	\N	\N	3	\N	\N	\N
132023	46597	1	\N	\N	\N	3	\N	\N	\N
132024	46597	\N	1	\N	\N	3	\N	\N	\N
144024	50832	\N	3	\N	\N	3	\N	\N	\N
132025	46598	2	\N	\N	\N	3	\N	\N	\N
132026	46598	3	\N	\N	\N	3	\N	\N	\N
132027	46599	\N	3	\N	\N	3	\N	\N	\N
144042	50839	1	\N	\N	\N	3	\N	\N	\N
144043	50839	\N	1	\N	\N	3	\N	\N	\N
132028	46600	1	\N	\N	\N	3	\N	\N	\N
132029	46600	2	\N	\N	\N	3	\N	\N	\N
132030	46600	3	\N	\N	\N	3	\N	\N	\N
132031	46600	4	\N	\N	\N	3	\N	\N	\N
132032	46600	5	\N	\N	\N	3	\N	\N	\N
144044	50840	2	\N	\N	\N	3	\N	\N	\N
144045	50840	3	\N	\N	\N	3	\N	\N	\N
144046	50841	\N	3	\N	\N	3	\N	\N	\N
132033	46601	1	\N	\N	\N	3	\N	\N	\N
132034	46601	2	\N	\N	\N	3	\N	\N	\N
132035	46601	\N	1	\N	\N	3	\N	\N	\N
132036	46601	\N	2	\N	\N	3	\N	\N	\N
132037	46602	\N	1	\N	\N	3	\N	\N	\N
132038	46602	\N	2	\N	\N	3	\N	\N	\N
132039	46602	\N	3	\N	\N	3	\N	\N	\N
144047	50842	1	\N	\N	\N	3	\N	\N	\N
144048	50842	2	\N	\N	\N	3	\N	\N	\N
144049	50842	3	\N	\N	\N	3	\N	\N	\N
144050	50842	4	\N	\N	\N	3	\N	\N	\N
144051	50842	5	\N	\N	\N	3	\N	\N	\N
144025	50833	1	\N	\N	\N	3	\N	\N	\N
144026	50833	\N	1	\N	\N	3	\N	\N	\N
144027	50834	2	\N	\N	\N	3	\N	\N	\N
144028	50834	3	\N	\N	\N	3	\N	\N	\N
144029	50835	\N	3	\N	\N	1	\N	\N	\N
132040	46603	1	\N	\N	\N	3	\N	\N	\N
132041	46603	\N	1	\N	\N	3	\N	\N	\N
132042	46604	2	\N	\N	\N	3	\N	\N	\N
132043	46604	3	\N	\N	\N	3	\N	\N	\N
132044	46605	\N	3	\N	\N	1	\N	\N	\N
144030	50836	1	\N	\N	\N	1	\N	\N	\N
144031	50836	2	\N	\N	\N	1	\N	\N	\N
144032	50836	3	\N	\N	\N	1	\N	\N	\N
144033	50836	4	\N	\N	\N	1	\N	\N	\N
144034	50836	5	\N	\N	\N	1	\N	\N	\N
132045	46606	1	\N	\N	\N	1	\N	\N	\N
132046	46606	2	\N	\N	\N	1	\N	\N	\N
132047	46606	3	\N	\N	\N	1	\N	\N	\N
132048	46606	4	\N	\N	\N	1	\N	\N	\N
132049	46606	5	\N	\N	\N	1	\N	\N	\N
144035	50837	1	\N	\N	\N	0	\N	\N	\N
144036	50837	2	\N	\N	\N	0	\N	\N	\N
144037	50837	\N	1	\N	\N	0	\N	\N	\N
144038	50837	\N	2	\N	\N	0	\N	\N	\N
132050	46607	1	\N	\N	\N	0	\N	\N	\N
132051	46607	2	\N	\N	\N	0	\N	\N	\N
132052	46607	\N	1	\N	\N	0	\N	\N	\N
132053	46607	\N	2	\N	\N	0	\N	\N	\N
144039	50838	\N	1	\N	\N	0	\N	\N	\N
144040	50838	\N	2	\N	\N	0	\N	\N	\N
144041	50838	\N	3	\N	\N	0	\N	\N	\N
132054	46608	\N	1	\N	\N	0	\N	\N	\N
132055	46608	\N	2	\N	\N	0	\N	\N	\N
132056	46608	\N	3	\N	\N	0	\N	\N	\N
132062	46612	1	\N	\N	\N	0	\N	\N	\N
132063	46612	2	\N	\N	\N	0	\N	\N	\N
132064	46612	3	\N	\N	\N	0	\N	\N	\N
132065	46612	4	\N	\N	\N	0	\N	\N	\N
132066	46612	5	\N	\N	\N	0	\N	\N	\N
144052	50843	1	\N	\N	\N	3	\N	\N	\N
144053	50843	2	\N	\N	\N	3	\N	\N	\N
144054	50843	\N	1	\N	\N	3	\N	\N	\N
144055	50843	\N	2	\N	\N	3	\N	\N	\N
132067	46613	1	\N	\N	\N	0	\N	\N	\N
132068	46613	2	\N	\N	\N	0	\N	\N	\N
132069	46613	\N	1	\N	\N	0	\N	\N	\N
132070	46613	\N	2	\N	\N	0	\N	\N	\N
144056	50844	\N	1	\N	\N	3	\N	\N	\N
144057	50844	\N	2	\N	\N	3	\N	\N	\N
132071	46614	\N	1	\N	\N	0	\N	\N	\N
132072	46614	\N	2	\N	\N	0	\N	\N	\N
132073	46614	\N	3	\N	\N	0	\N	\N	\N
144058	50844	\N	3	\N	\N	3	\N	\N	\N
132091	46621	1	\N	\N	\N	3	\N	\N	\N
132092	46621	\N	1	\N	\N	3	\N	\N	\N
144212	50899	1	\N	\N	\N	3	\N	\N	\N
132093	46622	2	\N	\N	\N	1	\N	\N	\N
132094	46622	3	\N	\N	\N	1	\N	\N	\N
132095	46623	\N	3	\N	\N	0	\N	\N	\N
144213	50899	\N	1	\N	\N	3	\N	\N	\N
144214	50900	2	\N	\N	\N	3	\N	\N	\N
144215	50900	3	\N	\N	\N	3	\N	\N	\N
144216	50901	\N	3	\N	\N	3	\N	\N	\N
132096	46624	1	\N	\N	\N	0	\N	\N	\N
132097	46624	2	\N	\N	\N	0	\N	\N	\N
132098	46624	3	\N	\N	\N	0	\N	\N	\N
132099	46624	4	\N	\N	\N	0	\N	\N	\N
132100	46624	5	\N	\N	\N	0	\N	\N	\N
132074	46615	1	\N	\N	\N	3	\N	\N	\N
132075	46615	\N	1	\N	\N	3	\N	\N	\N
144059	50845	1	\N	\N	\N	3	\N	\N	\N
144060	50845	\N	1	\N	\N	3	\N	\N	\N
132076	46616	2	\N	\N	\N	3	\N	\N	\N
132077	46616	3	\N	\N	\N	3	\N	\N	\N
132078	46617	\N	3	\N	\N	3	\N	\N	\N
144061	50846	2	\N	\N	\N	3	\N	\N	\N
144062	50846	3	\N	\N	\N	3	\N	\N	\N
144063	50847	\N	3	\N	\N	1	\N	\N	\N
154582	54559	1	\N	\N	\N	3	\N	\N	\N
154583	54559	\N	1	\N	\N	3	\N	\N	\N
154584	54560	2	\N	\N	\N	1	\N	\N	\N
132079	46618	1	\N	\N	\N	3	\N	\N	\N
132080	46618	2	\N	\N	\N	3	\N	\N	\N
132081	46618	3	\N	\N	\N	3	\N	\N	\N
132082	46618	4	\N	\N	\N	3	\N	\N	\N
132083	46618	5	\N	\N	\N	3	\N	\N	\N
154585	54560	3	\N	\N	\N	1	\N	\N	\N
154586	54561	\N	3	\N	\N	0	\N	\N	\N
144064	50848	1	\N	\N	\N	1	\N	\N	\N
144065	50848	2	\N	\N	\N	1	\N	\N	\N
144066	50848	3	\N	\N	\N	1	\N	\N	\N
144067	50848	4	\N	\N	\N	1	\N	\N	\N
144068	50848	5	\N	\N	\N	1	\N	\N	\N
132084	46619	1	\N	\N	\N	3	\N	\N	\N
132085	46619	2	\N	\N	\N	3	\N	\N	\N
132086	46619	\N	1	\N	\N	3	\N	\N	\N
132087	46619	\N	2	\N	\N	3	\N	\N	\N
132088	46620	\N	1	\N	\N	3	\N	\N	\N
132089	46620	\N	2	\N	\N	3	\N	\N	\N
132090	46620	\N	3	\N	\N	3	\N	\N	\N
144069	50849	1	\N	\N	\N	0	\N	\N	\N
144070	50849	2	\N	\N	\N	0	\N	\N	\N
144071	50849	\N	1	\N	\N	0	\N	\N	\N
144072	50849	\N	2	\N	\N	0	\N	\N	\N
154587	54562	1	\N	\N	\N	0	\N	\N	\N
144073	50850	\N	1	\N	\N	0	\N	\N	\N
144074	50850	\N	2	\N	\N	0	\N	\N	\N
144075	50850	\N	3	\N	\N	0	\N	\N	\N
154588	54562	2	\N	\N	\N	0	\N	\N	\N
154589	54562	3	\N	\N	\N	0	\N	\N	\N
132142	46639	1	\N	\N	\N	3	\N	\N	\N
132143	46639	\N	1	\N	\N	3	\N	\N	\N
154590	54562	4	\N	\N	\N	0	\N	\N	\N
154591	54562	5	\N	\N	\N	0	\N	\N	\N
132144	46640	2	\N	\N	\N	3	\N	\N	\N
132101	46625	1	\N	\N	\N	0	\N	\N	\N
132102	46625	2	\N	\N	\N	0	\N	\N	\N
132103	46625	\N	1	\N	\N	0	\N	\N	\N
132104	46625	\N	2	\N	\N	0	\N	\N	\N
154592	54563	1	\N	\N	\N	0	\N	\N	\N
144081	50854	1	\N	\N	\N	0	\N	\N	\N
144082	50854	2	\N	\N	\N	0	\N	\N	\N
144083	50854	3	\N	\N	\N	0	\N	\N	\N
144084	50854	4	\N	\N	\N	0	\N	\N	\N
132105	46626	\N	1	\N	\N	0	\N	\N	\N
132106	46626	\N	2	\N	\N	0	\N	\N	\N
132107	46626	\N	3	\N	\N	0	\N	\N	\N
144085	50854	5	\N	\N	\N	0	\N	\N	\N
154593	54563	2	\N	\N	\N	0	\N	\N	\N
154594	54563	\N	1	\N	\N	0	\N	\N	\N
154595	54563	\N	2	\N	\N	0	\N	\N	\N
154596	54564	\N	1	\N	\N	0	\N	\N	\N
154597	54564	\N	2	\N	\N	0	\N	\N	\N
154598	54564	\N	3	\N	\N	0	\N	\N	\N
144086	50855	1	\N	\N	\N	0	\N	\N	\N
144087	50855	2	\N	\N	\N	0	\N	\N	\N
144088	50855	\N	1	\N	\N	0	\N	\N	\N
144089	50855	\N	2	\N	\N	0	\N	\N	\N
132125	46633	1	\N	\N	\N	3	\N	\N	\N
132126	46633	\N	1	\N	\N	3	\N	\N	\N
132127	46634	2	\N	\N	\N	1	\N	\N	\N
132128	46634	3	\N	\N	\N	1	\N	\N	\N
132129	46635	\N	3	\N	\N	0	\N	\N	\N
144090	50856	\N	1	\N	\N	0	\N	\N	\N
144091	50856	\N	2	\N	\N	0	\N	\N	\N
144092	50856	\N	3	\N	\N	0	\N	\N	\N
154616	54571	1	\N	\N	\N	3	\N	\N	\N
154617	54571	\N	1	\N	\N	3	\N	\N	\N
132130	46636	1	\N	\N	\N	0	\N	\N	\N
132131	46636	2	\N	\N	\N	0	\N	\N	\N
132132	46636	3	\N	\N	\N	0	\N	\N	\N
132133	46636	4	\N	\N	\N	0	\N	\N	\N
132134	46636	5	\N	\N	\N	0	\N	\N	\N
154618	54572	2	\N	\N	\N	1	\N	\N	\N
154619	54572	3	\N	\N	\N	1	\N	\N	\N
144110	50863	1	\N	\N	\N	3	\N	\N	\N
144111	50863	\N	1	\N	\N	3	\N	\N	\N
154620	54573	\N	3	\N	\N	0	\N	\N	\N
144112	50864	2	\N	\N	\N	1	\N	\N	\N
144113	50864	3	\N	\N	\N	1	\N	\N	\N
144114	50865	\N	3	\N	\N	0	\N	\N	\N
132135	46637	1	\N	\N	\N	0	\N	\N	\N
132108	46627	1	\N	\N	\N	3	\N	\N	\N
132109	46627	\N	1	\N	\N	3	\N	\N	\N
132110	46628	2	\N	\N	\N	3	\N	\N	\N
132111	46628	3	\N	\N	\N	3	\N	\N	\N
132112	46629	\N	3	\N	\N	1	\N	\N	\N
144093	50857	1	\N	\N	\N	3	\N	\N	\N
144094	50857	\N	1	\N	\N	3	\N	\N	\N
144095	50858	2	\N	\N	\N	3	\N	\N	\N
144096	50858	3	\N	\N	\N	3	\N	\N	\N
144097	50859	\N	3	\N	\N	1	\N	\N	\N
154599	54565	1	\N	\N	\N	3	\N	\N	\N
154600	54565	\N	1	\N	\N	3	\N	\N	\N
154601	54566	2	\N	\N	\N	3	\N	\N	\N
132113	46630	1	\N	\N	\N	1	\N	\N	\N
132114	46630	2	\N	\N	\N	1	\N	\N	\N
132115	46630	3	\N	\N	\N	1	\N	\N	\N
132116	46630	4	\N	\N	\N	1	\N	\N	\N
132117	46630	5	\N	\N	\N	1	\N	\N	\N
154602	54566	3	\N	\N	\N	3	\N	\N	\N
154603	54567	\N	3	\N	\N	1	\N	\N	\N
132118	46631	1	\N	\N	\N	0	\N	\N	\N
132119	46631	2	\N	\N	\N	0	\N	\N	\N
132120	46631	\N	1	\N	\N	0	\N	\N	\N
132121	46631	\N	2	\N	\N	0	\N	\N	\N
144098	50860	1	\N	\N	\N	1	\N	\N	\N
144099	50860	2	\N	\N	\N	1	\N	\N	\N
144100	50860	3	\N	\N	\N	1	\N	\N	\N
144101	50860	4	\N	\N	\N	1	\N	\N	\N
144102	50860	5	\N	\N	\N	1	\N	\N	\N
132122	46632	\N	1	\N	\N	0	\N	\N	\N
132123	46632	\N	2	\N	\N	0	\N	\N	\N
132124	46632	\N	3	\N	\N	0	\N	\N	\N
154604	54568	1	\N	\N	\N	1	\N	\N	\N
154605	54568	2	\N	\N	\N	1	\N	\N	\N
154606	54568	3	\N	\N	\N	1	\N	\N	\N
144103	50861	1	\N	\N	\N	0	\N	\N	\N
144104	50861	2	\N	\N	\N	0	\N	\N	\N
144105	50861	\N	1	\N	\N	0	\N	\N	\N
144106	50861	\N	2	\N	\N	0	\N	\N	\N
154607	54568	4	\N	\N	\N	1	\N	\N	\N
154608	54568	5	\N	\N	\N	1	\N	\N	\N
132176	46651	1	\N	\N	\N	3	\N	\N	\N
132177	46651	\N	1	\N	\N	3	\N	\N	\N
132178	46652	2	\N	\N	\N	3	\N	\N	\N
132136	46637	2	\N	\N	\N	0	\N	\N	\N
132137	46637	\N	1	\N	\N	0	\N	\N	\N
132138	46637	\N	2	\N	\N	0	\N	\N	\N
144107	50862	\N	1	\N	\N	0	\N	\N	\N
144108	50862	\N	2	\N	\N	0	\N	\N	\N
144109	50862	\N	3	\N	\N	0	\N	\N	\N
132139	46638	\N	1	\N	\N	0	\N	\N	\N
132140	46638	\N	2	\N	\N	0	\N	\N	\N
132141	46638	\N	3	\N	\N	0	\N	\N	\N
154609	54569	1	\N	\N	\N	0	\N	\N	\N
154610	54569	2	\N	\N	\N	0	\N	\N	\N
154611	54569	\N	1	\N	\N	0	\N	\N	\N
154612	54569	\N	2	\N	\N	0	\N	\N	\N
154613	54570	\N	1	\N	\N	0	\N	\N	\N
144127	50869	1	\N	\N	\N	3	\N	\N	\N
144128	50869	\N	1	\N	\N	3	\N	\N	\N
132159	46645	1	\N	\N	\N	3	\N	\N	\N
132160	46645	\N	1	\N	\N	3	\N	\N	\N
154614	54570	\N	2	\N	\N	0	\N	\N	\N
154615	54570	\N	3	\N	\N	0	\N	\N	\N
132161	46646	2	\N	\N	\N	1	\N	\N	\N
132162	46646	3	\N	\N	\N	1	\N	\N	\N
132163	46647	\N	3	\N	\N	0	\N	\N	\N
144129	50870	2	\N	\N	\N	3	\N	\N	\N
144130	50870	3	\N	\N	\N	3	\N	\N	\N
144131	50871	\N	3	\N	\N	1	\N	\N	\N
132164	46648	1	\N	\N	\N	0	\N	\N	\N
132165	46648	2	\N	\N	\N	0	\N	\N	\N
132166	46648	3	\N	\N	\N	0	\N	\N	\N
132167	46648	4	\N	\N	\N	0	\N	\N	\N
132168	46648	5	\N	\N	\N	0	\N	\N	\N
154752	54619	1	\N	\N	\N	3	\N	\N	\N
144132	50872	1	\N	\N	\N	1	\N	\N	\N
144133	50872	2	\N	\N	\N	1	\N	\N	\N
144134	50872	3	\N	\N	\N	1	\N	\N	\N
144135	50872	4	\N	\N	\N	1	\N	\N	\N
144136	50872	5	\N	\N	\N	1	\N	\N	\N
154753	54619	\N	1	\N	\N	3	\N	\N	\N
154754	54620	2	\N	\N	\N	3	\N	\N	\N
132169	46649	1	\N	\N	\N	0	\N	\N	\N
132170	46649	2	\N	\N	\N	0	\N	\N	\N
132171	46649	\N	1	\N	\N	0	\N	\N	\N
132172	46649	\N	2	\N	\N	0	\N	\N	\N
154755	54620	3	\N	\N	\N	3	\N	\N	\N
154756	54621	\N	3	\N	\N	1	\N	\N	\N
132173	46650	\N	1	\N	\N	0	\N	\N	\N
132174	46650	\N	2	\N	\N	0	\N	\N	\N
132175	46650	\N	3	\N	\N	0	\N	\N	\N
132145	46640	3	\N	\N	\N	3	\N	\N	\N
132146	46641	\N	3	\N	\N	3	\N	\N	\N
154621	54574	1	\N	\N	\N	0	\N	\N	\N
144115	50866	1	\N	\N	\N	0	\N	\N	\N
132147	46642	1	\N	\N	\N	3	\N	\N	\N
132148	46642	2	\N	\N	\N	3	\N	\N	\N
132149	46642	3	\N	\N	\N	3	\N	\N	\N
132150	46642	4	\N	\N	\N	3	\N	\N	\N
132151	46642	5	\N	\N	\N	3	\N	\N	\N
144116	50866	2	\N	\N	\N	0	\N	\N	\N
144117	50866	3	\N	\N	\N	0	\N	\N	\N
144118	50866	4	\N	\N	\N	0	\N	\N	\N
144119	50866	5	\N	\N	\N	0	\N	\N	\N
154622	54574	2	\N	\N	\N	0	\N	\N	\N
154623	54574	3	\N	\N	\N	0	\N	\N	\N
154624	54574	4	\N	\N	\N	0	\N	\N	\N
154625	54574	5	\N	\N	\N	0	\N	\N	\N
132152	46643	1	\N	\N	\N	3	\N	\N	\N
132153	46643	2	\N	\N	\N	3	\N	\N	\N
132154	46643	\N	1	\N	\N	3	\N	\N	\N
132155	46643	\N	2	\N	\N	3	\N	\N	\N
144120	50867	1	\N	\N	\N	0	\N	\N	\N
144121	50867	2	\N	\N	\N	0	\N	\N	\N
132156	46644	\N	1	\N	\N	3	\N	\N	\N
132157	46644	\N	2	\N	\N	3	\N	\N	\N
132158	46644	\N	3	\N	\N	3	\N	\N	\N
144122	50867	\N	1	\N	\N	0	\N	\N	\N
144123	50867	\N	2	\N	\N	0	\N	\N	\N
154626	54575	1	\N	\N	\N	0	\N	\N	\N
154627	54575	2	\N	\N	\N	0	\N	\N	\N
144124	50868	\N	1	\N	\N	0	\N	\N	\N
144125	50868	\N	2	\N	\N	0	\N	\N	\N
144126	50868	\N	3	\N	\N	0	\N	\N	\N
154628	54575	\N	1	\N	\N	0	\N	\N	\N
154629	54575	\N	2	\N	\N	0	\N	\N	\N
132261	46681	1	\N	\N	\N	3	\N	\N	\N
132262	46681	\N	1	\N	\N	3	\N	\N	\N
154630	54576	\N	1	\N	\N	0	\N	\N	\N
154631	54576	\N	2	\N	\N	0	\N	\N	\N
132263	46682	2	\N	\N	\N	3	\N	\N	\N
132264	46682	3	\N	\N	\N	3	\N	\N	\N
132265	46683	\N	3	\N	\N	3	\N	\N	\N
154632	54576	\N	3	\N	\N	0	\N	\N	\N
144144	50875	1	\N	\N	\N	3	\N	\N	\N
132179	46652	3	\N	\N	\N	3	\N	\N	\N
132180	46653	\N	3	\N	\N	1	\N	\N	\N
144137	50873	1	\N	\N	\N	0	\N	\N	\N
144138	50873	2	\N	\N	\N	0	\N	\N	\N
144139	50873	\N	1	\N	\N	0	\N	\N	\N
144140	50873	\N	2	\N	\N	0	\N	\N	\N
144141	50874	\N	1	\N	\N	0	\N	\N	\N
144142	50874	\N	2	\N	\N	0	\N	\N	\N
144143	50874	\N	3	\N	\N	0	\N	\N	\N
132181	46654	1	\N	\N	\N	1	\N	\N	\N
132182	46654	2	\N	\N	\N	1	\N	\N	\N
132183	46654	3	\N	\N	\N	1	\N	\N	\N
132184	46654	4	\N	\N	\N	1	\N	\N	\N
132185	46654	5	\N	\N	\N	1	\N	\N	\N
154633	54577	1	\N	\N	\N	3	\N	\N	\N
154634	54577	\N	1	\N	\N	3	\N	\N	\N
154635	54578	2	\N	\N	\N	3	\N	\N	\N
154636	54578	3	\N	\N	\N	3	\N	\N	\N
132186	46655	1	\N	\N	\N	0	\N	\N	\N
132187	46655	2	\N	\N	\N	0	\N	\N	\N
132188	46655	\N	1	\N	\N	0	\N	\N	\N
132189	46655	\N	2	\N	\N	0	\N	\N	\N
154637	54579	\N	3	\N	\N	3	\N	\N	\N
144161	50881	1	\N	\N	\N	3	\N	\N	\N
144162	50881	\N	1	\N	\N	3	\N	\N	\N
132190	46656	\N	1	\N	\N	0	\N	\N	\N
132191	46656	\N	2	\N	\N	0	\N	\N	\N
132192	46656	\N	3	\N	\N	0	\N	\N	\N
144163	50882	2	\N	\N	\N	3	\N	\N	\N
144164	50882	3	\N	\N	\N	3	\N	\N	\N
144165	50883	\N	3	\N	\N	1	\N	\N	\N
132210	46663	1	\N	\N	\N	3	\N	\N	\N
132211	46663	\N	1	\N	\N	3	\N	\N	\N
154638	54580	1	\N	\N	\N	3	\N	\N	\N
132212	46664	2	\N	\N	\N	3	\N	\N	\N
132213	46664	3	\N	\N	\N	3	\N	\N	\N
132214	46665	\N	3	\N	\N	1	\N	\N	\N
154639	54580	2	\N	\N	\N	3	\N	\N	\N
154640	54580	3	\N	\N	\N	3	\N	\N	\N
144166	50884	1	\N	\N	\N	1	\N	\N	\N
144167	50884	2	\N	\N	\N	1	\N	\N	\N
144168	50884	3	\N	\N	\N	1	\N	\N	\N
144169	50884	4	\N	\N	\N	1	\N	\N	\N
144170	50884	5	\N	\N	\N	1	\N	\N	\N
154641	54580	4	\N	\N	\N	3	\N	\N	\N
154642	54580	5	\N	\N	\N	3	\N	\N	\N
144145	50875	\N	1	\N	\N	3	\N	\N	\N
144146	50876	2	\N	\N	\N	1	\N	\N	\N
144147	50876	3	\N	\N	\N	1	\N	\N	\N
144148	50877	\N	3	\N	\N	0	\N	\N	\N
154643	54581	1	\N	\N	\N	3	\N	\N	\N
154644	54581	2	\N	\N	\N	3	\N	\N	\N
154645	54581	\N	1	\N	\N	3	\N	\N	\N
154646	54581	\N	2	\N	\N	3	\N	\N	\N
132193	46657	1	\N	\N	\N	3	\N	\N	\N
132194	46657	\N	1	\N	\N	3	\N	\N	\N
132195	46658	2	\N	\N	\N	1	\N	\N	\N
132196	46658	3	\N	\N	\N	1	\N	\N	\N
132197	46659	\N	3	\N	\N	0	\N	\N	\N
154647	54582	\N	1	\N	\N	3	\N	\N	\N
144149	50878	1	\N	\N	\N	0	\N	\N	\N
144150	50878	2	\N	\N	\N	0	\N	\N	\N
144151	50878	3	\N	\N	\N	0	\N	\N	\N
144152	50878	4	\N	\N	\N	0	\N	\N	\N
144153	50878	5	\N	\N	\N	0	\N	\N	\N
154648	54582	\N	2	\N	\N	3	\N	\N	\N
154649	54582	\N	3	\N	\N	3	\N	\N	\N
132198	46660	1	\N	\N	\N	0	\N	\N	\N
132199	46660	2	\N	\N	\N	0	\N	\N	\N
132200	46660	3	\N	\N	\N	0	\N	\N	\N
132201	46660	4	\N	\N	\N	0	\N	\N	\N
132202	46660	5	\N	\N	\N	0	\N	\N	\N
144154	50879	1	\N	\N	\N	0	\N	\N	\N
144155	50879	2	\N	\N	\N	0	\N	\N	\N
144156	50879	\N	1	\N	\N	0	\N	\N	\N
144157	50879	\N	2	\N	\N	0	\N	\N	\N
132203	46661	1	\N	\N	\N	0	\N	\N	\N
132204	46661	2	\N	\N	\N	0	\N	\N	\N
132205	46661	\N	1	\N	\N	0	\N	\N	\N
132206	46661	\N	2	\N	\N	0	\N	\N	\N
144158	50880	\N	1	\N	\N	0	\N	\N	\N
144159	50880	\N	2	\N	\N	0	\N	\N	\N
144160	50880	\N	3	\N	\N	0	\N	\N	\N
132207	46662	\N	1	\N	\N	0	\N	\N	\N
132208	46662	\N	2	\N	\N	0	\N	\N	\N
132209	46662	\N	3	\N	\N	0	\N	\N	\N
154684	54595	1	\N	\N	\N	3	\N	\N	\N
154685	54595	\N	1	\N	\N	3	\N	\N	\N
154686	54596	2	\N	\N	\N	3	\N	\N	\N
154687	54596	3	\N	\N	\N	3	\N	\N	\N
154688	54597	\N	3	\N	\N	3	\N	\N	\N
144171	50885	1	\N	\N	\N	0	\N	\N	\N
132215	46666	1	\N	\N	\N	1	\N	\N	\N
132216	46666	2	\N	\N	\N	1	\N	\N	\N
132217	46666	3	\N	\N	\N	1	\N	\N	\N
132218	46666	4	\N	\N	\N	1	\N	\N	\N
132219	46666	5	\N	\N	\N	1	\N	\N	\N
144172	50885	2	\N	\N	\N	0	\N	\N	\N
144173	50885	\N	1	\N	\N	0	\N	\N	\N
144174	50885	\N	2	\N	\N	0	\N	\N	\N
154650	54583	1	\N	\N	\N	3	\N	\N	\N
154651	54583	\N	1	\N	\N	3	\N	\N	\N
144175	50886	\N	1	\N	\N	0	\N	\N	\N
144176	50886	\N	2	\N	\N	0	\N	\N	\N
144177	50886	\N	3	\N	\N	0	\N	\N	\N
132220	46667	1	\N	\N	\N	0	\N	\N	\N
132221	46667	2	\N	\N	\N	0	\N	\N	\N
132222	46667	\N	1	\N	\N	0	\N	\N	\N
132223	46667	\N	2	\N	\N	0	\N	\N	\N
154652	54584	2	\N	\N	\N	1	\N	\N	\N
154653	54584	3	\N	\N	\N	1	\N	\N	\N
154654	54585	\N	3	\N	\N	0	\N	\N	\N
132224	46668	\N	1	\N	\N	0	\N	\N	\N
132225	46668	\N	2	\N	\N	0	\N	\N	\N
132226	46668	\N	3	\N	\N	0	\N	\N	\N
144195	50893	1	\N	\N	\N	3	\N	\N	\N
144196	50893	\N	1	\N	\N	3	\N	\N	\N
144197	50894	2	\N	\N	\N	3	\N	\N	\N
144198	50894	3	\N	\N	\N	3	\N	\N	\N
132244	46675	1	\N	\N	\N	3	\N	\N	\N
132245	46675	\N	1	\N	\N	3	\N	\N	\N
144199	50895	\N	3	\N	\N	1	\N	\N	\N
132246	46676	2	\N	\N	\N	3	\N	\N	\N
132247	46676	3	\N	\N	\N	3	\N	\N	\N
132248	46677	\N	3	\N	\N	1	\N	\N	\N
154655	54586	1	\N	\N	\N	0	\N	\N	\N
154656	54586	2	\N	\N	\N	0	\N	\N	\N
154657	54586	3	\N	\N	\N	0	\N	\N	\N
154658	54586	4	\N	\N	\N	0	\N	\N	\N
154659	54586	5	\N	\N	\N	0	\N	\N	\N
154660	54587	1	\N	\N	\N	0	\N	\N	\N
144200	50896	1	\N	\N	\N	1	\N	\N	\N
132249	46678	1	\N	\N	\N	1	\N	\N	\N
132250	46678	2	\N	\N	\N	1	\N	\N	\N
154661	54587	2	\N	\N	\N	0	\N	\N	\N
154662	54587	\N	1	\N	\N	0	\N	\N	\N
154663	54587	\N	2	\N	\N	0	\N	\N	\N
144178	50887	1	\N	\N	\N	3	\N	\N	\N
144179	50887	\N	1	\N	\N	3	\N	\N	\N
132227	46669	1	\N	\N	\N	3	\N	\N	\N
132228	46669	\N	1	\N	\N	3	\N	\N	\N
144180	50888	2	\N	\N	\N	1	\N	\N	\N
132229	46670	2	\N	\N	\N	1	\N	\N	\N
132230	46670	3	\N	\N	\N	1	\N	\N	\N
132231	46671	\N	3	\N	\N	0	\N	\N	\N
144181	50888	3	\N	\N	\N	1	\N	\N	\N
144182	50889	\N	3	\N	\N	0	\N	\N	\N
154664	54588	\N	1	\N	\N	0	\N	\N	\N
154665	54588	\N	2	\N	\N	0	\N	\N	\N
154666	54588	\N	3	\N	\N	0	\N	\N	\N
132232	46672	1	\N	\N	\N	0	\N	\N	\N
132233	46672	2	\N	\N	\N	0	\N	\N	\N
132234	46672	3	\N	\N	\N	0	\N	\N	\N
132235	46672	4	\N	\N	\N	0	\N	\N	\N
132236	46672	5	\N	\N	\N	0	\N	\N	\N
144183	50890	1	\N	\N	\N	0	\N	\N	\N
144184	50890	2	\N	\N	\N	0	\N	\N	\N
144185	50890	3	\N	\N	\N	0	\N	\N	\N
144186	50890	4	\N	\N	\N	0	\N	\N	\N
144187	50890	5	\N	\N	\N	0	\N	\N	\N
132237	46673	1	\N	\N	\N	0	\N	\N	\N
132238	46673	2	\N	\N	\N	0	\N	\N	\N
132239	46673	\N	1	\N	\N	0	\N	\N	\N
132240	46673	\N	2	\N	\N	0	\N	\N	\N
154667	54589	1	\N	\N	\N	3	\N	\N	\N
154668	54589	\N	1	\N	\N	3	\N	\N	\N
154669	54590	2	\N	\N	\N	1	\N	\N	\N
154670	54590	3	\N	\N	\N	1	\N	\N	\N
132241	46674	\N	1	\N	\N	0	\N	\N	\N
132242	46674	\N	2	\N	\N	0	\N	\N	\N
132243	46674	\N	3	\N	\N	0	\N	\N	\N
154671	54591	\N	3	\N	\N	0	\N	\N	\N
144188	50891	1	\N	\N	\N	0	\N	\N	\N
144189	50891	2	\N	\N	\N	0	\N	\N	\N
144190	50891	\N	1	\N	\N	0	\N	\N	\N
144191	50891	\N	2	\N	\N	0	\N	\N	\N
144192	50892	\N	1	\N	\N	0	\N	\N	\N
144193	50892	\N	2	\N	\N	0	\N	\N	\N
144194	50892	\N	3	\N	\N	0	\N	\N	\N
132295	46693	1	\N	\N	\N	3	\N	\N	\N
132296	46693	\N	1	\N	\N	3	\N	\N	\N
132297	46694	2	\N	\N	\N	1	\N	\N	\N
132251	46678	3	\N	\N	\N	1	\N	\N	\N
132252	46678	4	\N	\N	\N	1	\N	\N	\N
132253	46678	5	\N	\N	\N	1	\N	\N	\N
144201	50896	2	\N	\N	\N	1	\N	\N	\N
144202	50896	3	\N	\N	\N	1	\N	\N	\N
144203	50896	4	\N	\N	\N	1	\N	\N	\N
144204	50896	5	\N	\N	\N	1	\N	\N	\N
154672	54592	1	\N	\N	\N	0	\N	\N	\N
132254	46679	1	\N	\N	\N	0	\N	\N	\N
132255	46679	2	\N	\N	\N	0	\N	\N	\N
132256	46679	\N	1	\N	\N	0	\N	\N	\N
132257	46679	\N	2	\N	\N	0	\N	\N	\N
154673	54592	2	\N	\N	\N	0	\N	\N	\N
154674	54592	3	\N	\N	\N	0	\N	\N	\N
154675	54592	4	\N	\N	\N	0	\N	\N	\N
154676	54592	5	\N	\N	\N	0	\N	\N	\N
144205	50897	1	\N	\N	\N	0	\N	\N	\N
144206	50897	2	\N	\N	\N	0	\N	\N	\N
132258	46680	\N	1	\N	\N	0	\N	\N	\N
132259	46680	\N	2	\N	\N	0	\N	\N	\N
132260	46680	\N	3	\N	\N	0	\N	\N	\N
144207	50897	\N	1	\N	\N	0	\N	\N	\N
144208	50897	\N	2	\N	\N	0	\N	\N	\N
144209	50898	\N	1	\N	\N	0	\N	\N	\N
144210	50898	\N	2	\N	\N	0	\N	\N	\N
144211	50898	\N	3	\N	\N	0	\N	\N	\N
154677	54593	1	\N	\N	\N	0	\N	\N	\N
154678	54593	2	\N	\N	\N	0	\N	\N	\N
132278	46687	1	\N	\N	\N	3	\N	\N	\N
132279	46687	\N	1	\N	\N	3	\N	\N	\N
154679	54593	\N	1	\N	\N	0	\N	\N	\N
154680	54593	\N	2	\N	\N	0	\N	\N	\N
132280	46688	2	\N	\N	\N	3	\N	\N	\N
132281	46688	3	\N	\N	\N	3	\N	\N	\N
132282	46689	\N	3	\N	\N	1	\N	\N	\N
154681	54594	\N	1	\N	\N	0	\N	\N	\N
154682	54594	\N	2	\N	\N	0	\N	\N	\N
154683	54594	\N	3	\N	\N	0	\N	\N	\N
144246	50911	1	\N	\N	\N	3	\N	\N	\N
144247	50911	\N	1	\N	\N	3	\N	\N	\N
144248	50912	2	\N	\N	\N	3	\N	\N	\N
144249	50912	3	\N	\N	\N	3	\N	\N	\N
144250	50913	\N	3	\N	\N	1	\N	\N	\N
132283	46690	1	\N	\N	\N	1	\N	\N	\N
132284	46690	2	\N	\N	\N	1	\N	\N	\N
132285	46690	3	\N	\N	\N	1	\N	\N	\N
132286	46690	4	\N	\N	\N	1	\N	\N	\N
132287	46690	5	\N	\N	\N	1	\N	\N	\N
144217	50902	1	\N	\N	\N	3	\N	\N	\N
144218	50902	2	\N	\N	\N	3	\N	\N	\N
144219	50902	3	\N	\N	\N	3	\N	\N	\N
144220	50902	4	\N	\N	\N	3	\N	\N	\N
144221	50902	5	\N	\N	\N	3	\N	\N	\N
132266	46684	1	\N	\N	\N	3	\N	\N	\N
132267	46684	2	\N	\N	\N	3	\N	\N	\N
132268	46684	3	\N	\N	\N	3	\N	\N	\N
132269	46684	4	\N	\N	\N	3	\N	\N	\N
132270	46684	5	\N	\N	\N	3	\N	\N	\N
154689	54598	1	\N	\N	\N	3	\N	\N	\N
154690	54598	2	\N	\N	\N	3	\N	\N	\N
132271	46685	1	\N	\N	\N	3	\N	\N	\N
132272	46685	2	\N	\N	\N	3	\N	\N	\N
132273	46685	\N	1	\N	\N	3	\N	\N	\N
132274	46685	\N	2	\N	\N	3	\N	\N	\N
144222	50903	1	\N	\N	\N	3	\N	\N	\N
144223	50903	2	\N	\N	\N	3	\N	\N	\N
144224	50903	\N	1	\N	\N	3	\N	\N	\N
144225	50903	\N	2	\N	\N	3	\N	\N	\N
154691	54598	3	\N	\N	\N	3	\N	\N	\N
154692	54598	4	\N	\N	\N	3	\N	\N	\N
132275	46686	\N	1	\N	\N	3	\N	\N	\N
132276	46686	\N	2	\N	\N	3	\N	\N	\N
132277	46686	\N	3	\N	\N	3	\N	\N	\N
154693	54598	5	\N	\N	\N	3	\N	\N	\N
144226	50904	\N	1	\N	\N	3	\N	\N	\N
144227	50904	\N	2	\N	\N	3	\N	\N	\N
144228	50904	\N	3	\N	\N	3	\N	\N	\N
154694	54599	1	\N	\N	\N	3	\N	\N	\N
154695	54599	2	\N	\N	\N	3	\N	\N	\N
154696	54599	\N	1	\N	\N	3	\N	\N	\N
132312	46699	1	\N	\N	\N	3	\N	\N	\N
132313	46699	\N	1	\N	\N	3	\N	\N	\N
154697	54599	\N	2	\N	\N	3	\N	\N	\N
132314	46700	2	\N	\N	\N	3	\N	\N	\N
132315	46700	3	\N	\N	\N	3	\N	\N	\N
132316	46701	\N	3	\N	\N	3	\N	\N	\N
144280	50923	1	\N	\N	\N	3	\N	\N	\N
144281	50923	\N	1	\N	\N	3	\N	\N	\N
154698	54600	\N	1	\N	\N	3	\N	\N	\N
154699	54600	\N	2	\N	\N	3	\N	\N	\N
144282	50924	2	\N	\N	\N	3	\N	\N	\N
144283	50924	3	\N	\N	\N	3	\N	\N	\N
144284	50925	\N	3	\N	\N	3	\N	\N	\N
154700	54600	\N	3	\N	\N	3	\N	\N	\N
132317	46702	1	\N	\N	\N	3	\N	\N	\N
132318	46702	2	\N	\N	\N	3	\N	\N	\N
132288	46691	1	\N	\N	\N	0	\N	\N	\N
132289	46691	2	\N	\N	\N	0	\N	\N	\N
132290	46691	\N	1	\N	\N	0	\N	\N	\N
132291	46691	\N	2	\N	\N	0	\N	\N	\N
154701	54601	1	\N	\N	\N	3	\N	\N	\N
154702	54601	\N	1	\N	\N	3	\N	\N	\N
154703	54602	2	\N	\N	\N	1	\N	\N	\N
132292	46692	\N	1	\N	\N	0	\N	\N	\N
132293	46692	\N	2	\N	\N	0	\N	\N	\N
132294	46692	\N	3	\N	\N	0	\N	\N	\N
154704	54602	3	\N	\N	\N	1	\N	\N	\N
154705	54603	\N	3	\N	\N	0	\N	\N	\N
144229	50905	1	\N	\N	\N	3	\N	\N	\N
144230	50905	\N	1	\N	\N	3	\N	\N	\N
144231	50906	2	\N	\N	\N	1	\N	\N	\N
144232	50906	3	\N	\N	\N	1	\N	\N	\N
144233	50907	\N	3	\N	\N	0	\N	\N	\N
132346	46711	1	\N	\N	\N	3	\N	\N	\N
132347	46711	\N	1	\N	\N	3	\N	\N	\N
132348	46712	2	\N	\N	\N	3	\N	\N	\N
132349	46712	3	\N	\N	\N	3	\N	\N	\N
132350	46713	\N	3	\N	\N	1	\N	\N	\N
154706	54604	1	\N	\N	\N	0	\N	\N	\N
154707	54604	2	\N	\N	\N	0	\N	\N	\N
154708	54604	3	\N	\N	\N	0	\N	\N	\N
144234	50908	1	\N	\N	\N	0	\N	\N	\N
144235	50908	2	\N	\N	\N	0	\N	\N	\N
144236	50908	3	\N	\N	\N	0	\N	\N	\N
144237	50908	4	\N	\N	\N	0	\N	\N	\N
144238	50908	5	\N	\N	\N	0	\N	\N	\N
154709	54604	4	\N	\N	\N	0	\N	\N	\N
154710	54604	5	\N	\N	\N	0	\N	\N	\N
132351	46714	1	\N	\N	\N	1	\N	\N	\N
132352	46714	2	\N	\N	\N	1	\N	\N	\N
132353	46714	3	\N	\N	\N	1	\N	\N	\N
132354	46714	4	\N	\N	\N	1	\N	\N	\N
132355	46714	5	\N	\N	\N	1	\N	\N	\N
144239	50909	1	\N	\N	\N	0	\N	\N	\N
144240	50909	2	\N	\N	\N	0	\N	\N	\N
144241	50909	\N	1	\N	\N	0	\N	\N	\N
144242	50909	\N	2	\N	\N	0	\N	\N	\N
132356	46715	1	\N	\N	\N	0	\N	\N	\N
132357	46715	2	\N	\N	\N	0	\N	\N	\N
132358	46715	\N	1	\N	\N	0	\N	\N	\N
132359	46715	\N	2	\N	\N	0	\N	\N	\N
154711	54605	1	\N	\N	\N	0	\N	\N	\N
154712	54605	2	\N	\N	\N	0	\N	\N	\N
154713	54605	\N	1	\N	\N	0	\N	\N	\N
154714	54605	\N	2	\N	\N	0	\N	\N	\N
144243	50910	\N	1	\N	\N	0	\N	\N	\N
132298	46694	3	\N	\N	\N	1	\N	\N	\N
132299	46695	\N	3	\N	\N	0	\N	\N	\N
144244	50910	\N	2	\N	\N	0	\N	\N	\N
144245	50910	\N	3	\N	\N	0	\N	\N	\N
154715	54606	\N	1	\N	\N	0	\N	\N	\N
154716	54606	\N	2	\N	\N	0	\N	\N	\N
154717	54606	\N	3	\N	\N	0	\N	\N	\N
132300	46696	1	\N	\N	\N	0	\N	\N	\N
132301	46696	2	\N	\N	\N	0	\N	\N	\N
132302	46696	3	\N	\N	\N	0	\N	\N	\N
132303	46696	4	\N	\N	\N	0	\N	\N	\N
132304	46696	5	\N	\N	\N	0	\N	\N	\N
144263	50917	1	\N	\N	\N	3	\N	\N	\N
144264	50917	\N	1	\N	\N	3	\N	\N	\N
144265	50918	2	\N	\N	\N	1	\N	\N	\N
144266	50918	3	\N	\N	\N	1	\N	\N	\N
144267	50919	\N	3	\N	\N	0	\N	\N	\N
132305	46697	1	\N	\N	\N	0	\N	\N	\N
132306	46697	2	\N	\N	\N	0	\N	\N	\N
132307	46697	\N	1	\N	\N	0	\N	\N	\N
132308	46697	\N	2	\N	\N	0	\N	\N	\N
154735	54613	1	\N	\N	\N	3	\N	\N	\N
154736	54613	\N	1	\N	\N	3	\N	\N	\N
132309	46698	\N	1	\N	\N	0	\N	\N	\N
132310	46698	\N	2	\N	\N	0	\N	\N	\N
132311	46698	\N	3	\N	\N	0	\N	\N	\N
154737	54614	2	\N	\N	\N	1	\N	\N	\N
154738	54614	3	\N	\N	\N	1	\N	\N	\N
154739	54615	\N	3	\N	\N	0	\N	\N	\N
144268	50920	1	\N	\N	\N	0	\N	\N	\N
144269	50920	2	\N	\N	\N	0	\N	\N	\N
144270	50920	3	\N	\N	\N	0	\N	\N	\N
144271	50920	4	\N	\N	\N	0	\N	\N	\N
144272	50920	5	\N	\N	\N	0	\N	\N	\N
132329	46705	1	\N	\N	\N	3	\N	\N	\N
132330	46705	\N	1	\N	\N	3	\N	\N	\N
132331	46706	2	\N	\N	\N	1	\N	\N	\N
132332	46706	3	\N	\N	\N	1	\N	\N	\N
132333	46707	\N	3	\N	\N	0	\N	\N	\N
144273	50921	1	\N	\N	\N	0	\N	\N	\N
144274	50921	2	\N	\N	\N	0	\N	\N	\N
144275	50921	\N	1	\N	\N	0	\N	\N	\N
144276	50921	\N	2	\N	\N	0	\N	\N	\N
132319	46702	3	\N	\N	\N	3	\N	\N	\N
132320	46702	4	\N	\N	\N	3	\N	\N	\N
132321	46702	5	\N	\N	\N	3	\N	\N	\N
144251	50914	1	\N	\N	\N	1	\N	\N	\N
144252	50914	2	\N	\N	\N	1	\N	\N	\N
144253	50914	3	\N	\N	\N	1	\N	\N	\N
144254	50914	4	\N	\N	\N	1	\N	\N	\N
144255	50914	5	\N	\N	\N	1	\N	\N	\N
132322	46703	1	\N	\N	\N	3	\N	\N	\N
132323	46703	2	\N	\N	\N	3	\N	\N	\N
132324	46703	\N	1	\N	\N	3	\N	\N	\N
132325	46703	\N	2	\N	\N	3	\N	\N	\N
154718	54607	1	\N	\N	\N	3	\N	\N	\N
132326	46704	\N	1	\N	\N	3	\N	\N	\N
132327	46704	\N	2	\N	\N	3	\N	\N	\N
132328	46704	\N	3	\N	\N	3	\N	\N	\N
154719	54607	\N	1	\N	\N	3	\N	\N	\N
154720	54608	2	\N	\N	\N	3	\N	\N	\N
154721	54608	3	\N	\N	\N	3	\N	\N	\N
154722	54609	\N	3	\N	\N	3	\N	\N	\N
144256	50915	1	\N	\N	\N	0	\N	\N	\N
144257	50915	2	\N	\N	\N	0	\N	\N	\N
144258	50915	\N	1	\N	\N	0	\N	\N	\N
144259	50915	\N	2	\N	\N	0	\N	\N	\N
144260	50916	\N	1	\N	\N	0	\N	\N	\N
144261	50916	\N	2	\N	\N	0	\N	\N	\N
144262	50916	\N	3	\N	\N	0	\N	\N	\N
132363	46717	1	\N	\N	\N	3	\N	\N	\N
132364	46717	\N	1	\N	\N	3	\N	\N	\N
132365	46718	2	\N	\N	\N	3	\N	\N	\N
132366	46718	3	\N	\N	\N	3	\N	\N	\N
132367	46719	\N	3	\N	\N	3	\N	\N	\N
154723	54610	1	\N	\N	\N	3	\N	\N	\N
154724	54610	2	\N	\N	\N	3	\N	\N	\N
154725	54610	3	\N	\N	\N	3	\N	\N	\N
154726	54610	4	\N	\N	\N	3	\N	\N	\N
154727	54610	5	\N	\N	\N	3	\N	\N	\N
144348	50947	1	\N	\N	\N	3	\N	\N	\N
144349	50947	\N	1	\N	\N	3	\N	\N	\N
132368	46720	1	\N	\N	\N	3	\N	\N	\N
132369	46720	2	\N	\N	\N	3	\N	\N	\N
132370	46720	3	\N	\N	\N	3	\N	\N	\N
132371	46720	4	\N	\N	\N	3	\N	\N	\N
132372	46720	5	\N	\N	\N	3	\N	\N	\N
144350	50948	2	\N	\N	\N	3	\N	\N	\N
144351	50948	3	\N	\N	\N	3	\N	\N	\N
144352	50949	\N	3	\N	\N	1	\N	\N	\N
154728	54611	1	\N	\N	\N	3	\N	\N	\N
144277	50922	\N	1	\N	\N	0	\N	\N	\N
144278	50922	\N	2	\N	\N	0	\N	\N	\N
144279	50922	\N	3	\N	\N	0	\N	\N	\N
154729	54611	2	\N	\N	\N	3	\N	\N	\N
132334	46708	1	\N	\N	\N	0	\N	\N	\N
132335	46708	2	\N	\N	\N	0	\N	\N	\N
132336	46708	3	\N	\N	\N	0	\N	\N	\N
132337	46708	4	\N	\N	\N	0	\N	\N	\N
132338	46708	5	\N	\N	\N	0	\N	\N	\N
154730	54611	\N	1	\N	\N	3	\N	\N	\N
154731	54611	\N	2	\N	\N	3	\N	\N	\N
154732	54612	\N	1	\N	\N	3	\N	\N	\N
154733	54612	\N	2	\N	\N	3	\N	\N	\N
154734	54612	\N	3	\N	\N	3	\N	\N	\N
132339	46709	1	\N	\N	\N	0	\N	\N	\N
132340	46709	2	\N	\N	\N	0	\N	\N	\N
132341	46709	\N	1	\N	\N	0	\N	\N	\N
132342	46709	\N	2	\N	\N	0	\N	\N	\N
132343	46710	\N	1	\N	\N	0	\N	\N	\N
132344	46710	\N	2	\N	\N	0	\N	\N	\N
132345	46710	\N	3	\N	\N	0	\N	\N	\N
144297	50929	1	\N	\N	\N	3	\N	\N	\N
144298	50929	\N	1	\N	\N	3	\N	\N	\N
144299	50930	2	\N	\N	\N	1	\N	\N	\N
144300	50930	3	\N	\N	\N	1	\N	\N	\N
144301	50931	\N	3	\N	\N	0	\N	\N	\N
154769	54625	1	\N	\N	\N	3	\N	\N	\N
154770	54625	\N	1	\N	\N	3	\N	\N	\N
132397	46729	1	\N	\N	\N	3	\N	\N	\N
132398	46729	\N	1	\N	\N	3	\N	\N	\N
132399	46730	2	\N	\N	\N	1	\N	\N	\N
132400	46730	3	\N	\N	\N	1	\N	\N	\N
132401	46731	\N	3	\N	\N	0	\N	\N	\N
154771	54626	2	\N	\N	\N	3	\N	\N	\N
154772	54626	3	\N	\N	\N	3	\N	\N	\N
154773	54627	\N	3	\N	\N	3	\N	\N	\N
144302	50932	1	\N	\N	\N	0	\N	\N	\N
144303	50932	2	\N	\N	\N	0	\N	\N	\N
144304	50932	3	\N	\N	\N	0	\N	\N	\N
144305	50932	4	\N	\N	\N	0	\N	\N	\N
144306	50932	5	\N	\N	\N	0	\N	\N	\N
132402	46732	1	\N	\N	\N	0	\N	\N	\N
132403	46732	2	\N	\N	\N	0	\N	\N	\N
132360	46716	\N	1	\N	\N	0	\N	\N	\N
132361	46716	\N	2	\N	\N	0	\N	\N	\N
132362	46716	\N	3	\N	\N	0	\N	\N	\N
154740	54616	1	\N	\N	\N	0	\N	\N	\N
154741	54616	2	\N	\N	\N	0	\N	\N	\N
154742	54616	3	\N	\N	\N	0	\N	\N	\N
154743	54616	4	\N	\N	\N	0	\N	\N	\N
154744	54616	5	\N	\N	\N	0	\N	\N	\N
144285	50926	1	\N	\N	\N	3	\N	\N	\N
144286	50926	2	\N	\N	\N	3	\N	\N	\N
144287	50926	3	\N	\N	\N	3	\N	\N	\N
144288	50926	4	\N	\N	\N	3	\N	\N	\N
144289	50926	5	\N	\N	\N	3	\N	\N	\N
132380	46723	1	\N	\N	\N	3	\N	\N	\N
132381	46723	\N	1	\N	\N	3	\N	\N	\N
132382	46724	2	\N	\N	\N	3	\N	\N	\N
132383	46724	3	\N	\N	\N	3	\N	\N	\N
132384	46725	\N	3	\N	\N	1	\N	\N	\N
154745	54617	1	\N	\N	\N	0	\N	\N	\N
154746	54617	2	\N	\N	\N	0	\N	\N	\N
154747	54617	\N	1	\N	\N	0	\N	\N	\N
154748	54617	\N	2	\N	\N	0	\N	\N	\N
144290	50927	1	\N	\N	\N	3	\N	\N	\N
144291	50927	2	\N	\N	\N	3	\N	\N	\N
144292	50927	\N	1	\N	\N	3	\N	\N	\N
144293	50927	\N	2	\N	\N	3	\N	\N	\N
154749	54618	\N	1	\N	\N	0	\N	\N	\N
144294	50928	\N	1	\N	\N	3	\N	\N	\N
144295	50928	\N	2	\N	\N	3	\N	\N	\N
144296	50928	\N	3	\N	\N	3	\N	\N	\N
132385	46726	1	\N	\N	\N	1	\N	\N	\N
132386	46726	2	\N	\N	\N	1	\N	\N	\N
132387	46726	3	\N	\N	\N	1	\N	\N	\N
132388	46726	4	\N	\N	\N	1	\N	\N	\N
132389	46726	5	\N	\N	\N	1	\N	\N	\N
154750	54618	\N	2	\N	\N	0	\N	\N	\N
154751	54618	\N	3	\N	\N	0	\N	\N	\N
132390	46727	1	\N	\N	\N	0	\N	\N	\N
132391	46727	2	\N	\N	\N	0	\N	\N	\N
132392	46727	\N	1	\N	\N	0	\N	\N	\N
132393	46727	\N	2	\N	\N	0	\N	\N	\N
132394	46728	\N	1	\N	\N	0	\N	\N	\N
132395	46728	\N	2	\N	\N	0	\N	\N	\N
132396	46728	\N	3	\N	\N	0	\N	\N	\N
144314	50935	1	\N	\N	\N	3	\N	\N	\N
144315	50935	\N	1	\N	\N	3	\N	\N	\N
144316	50936	2	\N	\N	\N	3	\N	\N	\N
144317	50936	3	\N	\N	\N	3	\N	\N	\N
144318	50937	\N	3	\N	\N	3	\N	\N	\N
132373	46721	1	\N	\N	\N	3	\N	\N	\N
132374	46721	2	\N	\N	\N	3	\N	\N	\N
132375	46721	\N	1	\N	\N	3	\N	\N	\N
132376	46721	\N	2	\N	\N	3	\N	\N	\N
144307	50933	1	\N	\N	\N	0	\N	\N	\N
144308	50933	2	\N	\N	\N	0	\N	\N	\N
144309	50933	\N	1	\N	\N	0	\N	\N	\N
144310	50933	\N	2	\N	\N	0	\N	\N	\N
132377	46722	\N	1	\N	\N	3	\N	\N	\N
132378	46722	\N	2	\N	\N	3	\N	\N	\N
132379	46722	\N	3	\N	\N	3	\N	\N	\N
144311	50934	\N	1	\N	\N	0	\N	\N	\N
144312	50934	\N	2	\N	\N	0	\N	\N	\N
144313	50934	\N	3	\N	\N	0	\N	\N	\N
154757	54622	1	\N	\N	\N	1	\N	\N	\N
154758	54622	2	\N	\N	\N	1	\N	\N	\N
154759	54622	3	\N	\N	\N	1	\N	\N	\N
154760	54622	4	\N	\N	\N	1	\N	\N	\N
154761	54622	5	\N	\N	\N	1	\N	\N	\N
132465	46753	1	\N	\N	\N	3	\N	\N	\N
132466	46753	\N	1	\N	\N	3	\N	\N	\N
132467	46754	2	\N	\N	\N	3	\N	\N	\N
132468	46754	3	\N	\N	\N	3	\N	\N	\N
132469	46755	\N	3	\N	\N	3	\N	\N	\N
144331	50941	1	\N	\N	\N	3	\N	\N	\N
144332	50941	\N	1	\N	\N	3	\N	\N	\N
144333	50942	2	\N	\N	\N	1	\N	\N	\N
144334	50942	3	\N	\N	\N	1	\N	\N	\N
144335	50943	\N	3	\N	\N	0	\N	\N	\N
154762	54623	1	\N	\N	\N	0	\N	\N	\N
154763	54623	2	\N	\N	\N	0	\N	\N	\N
154764	54623	\N	1	\N	\N	0	\N	\N	\N
154765	54623	\N	2	\N	\N	0	\N	\N	\N
132470	46756	1	\N	\N	\N	3	\N	\N	\N
132471	46756	2	\N	\N	\N	3	\N	\N	\N
132472	46756	3	\N	\N	\N	3	\N	\N	\N
132473	46756	4	\N	\N	\N	3	\N	\N	\N
132474	46756	5	\N	\N	\N	3	\N	\N	\N
154766	54624	\N	1	\N	\N	0	\N	\N	\N
154767	54624	\N	2	\N	\N	0	\N	\N	\N
154768	54624	\N	3	\N	\N	0	\N	\N	\N
132475	46757	1	\N	\N	\N	3	\N	\N	\N
132476	46757	2	\N	\N	\N	3	\N	\N	\N
132477	46757	\N	1	\N	\N	3	\N	\N	\N
132478	46757	\N	2	\N	\N	3	\N	\N	\N
144336	50944	1	\N	\N	\N	0	\N	\N	\N
144337	50944	2	\N	\N	\N	0	\N	\N	\N
144338	50944	3	\N	\N	\N	0	\N	\N	\N
144339	50944	4	\N	\N	\N	0	\N	\N	\N
144340	50944	5	\N	\N	\N	0	\N	\N	\N
132404	46732	3	\N	\N	\N	0	\N	\N	\N
132405	46732	4	\N	\N	\N	0	\N	\N	\N
132406	46732	5	\N	\N	\N	0	\N	\N	\N
154774	54628	1	\N	\N	\N	3	\N	\N	\N
154775	54628	2	\N	\N	\N	3	\N	\N	\N
154776	54628	3	\N	\N	\N	3	\N	\N	\N
154777	54628	4	\N	\N	\N	3	\N	\N	\N
132407	46733	1	\N	\N	\N	0	\N	\N	\N
132408	46733	2	\N	\N	\N	0	\N	\N	\N
132409	46733	\N	1	\N	\N	0	\N	\N	\N
132410	46733	\N	2	\N	\N	0	\N	\N	\N
154778	54628	5	\N	\N	\N	3	\N	\N	\N
132411	46734	\N	1	\N	\N	0	\N	\N	\N
132412	46734	\N	2	\N	\N	0	\N	\N	\N
132413	46734	\N	3	\N	\N	0	\N	\N	\N
144319	50938	1	\N	\N	\N	3	\N	\N	\N
144320	50938	2	\N	\N	\N	3	\N	\N	\N
144321	50938	3	\N	\N	\N	3	\N	\N	\N
144322	50938	4	\N	\N	\N	3	\N	\N	\N
144323	50938	5	\N	\N	\N	3	\N	\N	\N
154779	54629	1	\N	\N	\N	3	\N	\N	\N
154780	54629	2	\N	\N	\N	3	\N	\N	\N
154781	54629	\N	1	\N	\N	3	\N	\N	\N
154782	54629	\N	2	\N	\N	3	\N	\N	\N
132431	46741	1	\N	\N	\N	3	\N	\N	\N
132432	46741	\N	1	\N	\N	3	\N	\N	\N
144324	50939	1	\N	\N	\N	3	\N	\N	\N
144325	50939	2	\N	\N	\N	3	\N	\N	\N
132433	46742	2	\N	\N	\N	1	\N	\N	\N
132434	46742	3	\N	\N	\N	1	\N	\N	\N
132435	46743	\N	3	\N	\N	0	\N	\N	\N
144326	50939	\N	1	\N	\N	3	\N	\N	\N
144327	50939	\N	2	\N	\N	3	\N	\N	\N
154783	54630	\N	1	\N	\N	3	\N	\N	\N
154784	54630	\N	2	\N	\N	3	\N	\N	\N
154785	54630	\N	3	\N	\N	3	\N	\N	\N
144328	50940	\N	1	\N	\N	3	\N	\N	\N
144329	50940	\N	2	\N	\N	3	\N	\N	\N
144330	50940	\N	3	\N	\N	3	\N	\N	\N
132436	46744	1	\N	\N	\N	0	\N	\N	\N
132437	46744	2	\N	\N	\N	0	\N	\N	\N
132438	46744	3	\N	\N	\N	0	\N	\N	\N
132439	46744	4	\N	\N	\N	0	\N	\N	\N
132440	46744	5	\N	\N	\N	0	\N	\N	\N
132414	46735	1	\N	\N	\N	3	\N	\N	\N
132415	46735	\N	1	\N	\N	3	\N	\N	\N
144341	50945	1	\N	\N	\N	0	\N	\N	\N
132416	46736	2	\N	\N	\N	3	\N	\N	\N
132417	46736	3	\N	\N	\N	3	\N	\N	\N
132418	46737	\N	3	\N	\N	1	\N	\N	\N
144342	50945	2	\N	\N	\N	0	\N	\N	\N
144343	50945	\N	1	\N	\N	0	\N	\N	\N
144344	50945	\N	2	\N	\N	0	\N	\N	\N
154786	54631	1	\N	\N	\N	3	\N	\N	\N
154787	54631	\N	1	\N	\N	3	\N	\N	\N
144345	50946	\N	1	\N	\N	0	\N	\N	\N
144346	50946	\N	2	\N	\N	0	\N	\N	\N
144347	50946	\N	3	\N	\N	0	\N	\N	\N
154788	54632	2	\N	\N	\N	3	\N	\N	\N
154789	54632	3	\N	\N	\N	3	\N	\N	\N
154790	54633	\N	3	\N	\N	1	\N	\N	\N
132419	46738	1	\N	\N	\N	1	\N	\N	\N
132420	46738	2	\N	\N	\N	1	\N	\N	\N
132421	46738	3	\N	\N	\N	1	\N	\N	\N
132422	46738	4	\N	\N	\N	1	\N	\N	\N
132423	46738	5	\N	\N	\N	1	\N	\N	\N
144365	50953	1	\N	\N	\N	3	\N	\N	\N
132424	46739	1	\N	\N	\N	0	\N	\N	\N
132425	46739	2	\N	\N	\N	0	\N	\N	\N
132426	46739	\N	1	\N	\N	0	\N	\N	\N
132427	46739	\N	2	\N	\N	0	\N	\N	\N
144366	50953	\N	1	\N	\N	3	\N	\N	\N
144367	50954	2	\N	\N	\N	1	\N	\N	\N
144368	50954	3	\N	\N	\N	1	\N	\N	\N
144369	50955	\N	3	\N	\N	0	\N	\N	\N
132428	46740	\N	1	\N	\N	0	\N	\N	\N
132429	46740	\N	2	\N	\N	0	\N	\N	\N
132430	46740	\N	3	\N	\N	0	\N	\N	\N
154791	54634	1	\N	\N	\N	1	\N	\N	\N
154792	54634	2	\N	\N	\N	1	\N	\N	\N
154793	54634	3	\N	\N	\N	1	\N	\N	\N
154794	54634	4	\N	\N	\N	1	\N	\N	\N
154795	54634	5	\N	\N	\N	1	\N	\N	\N
132448	46747	1	\N	\N	\N	3	\N	\N	\N
154796	54635	1	\N	\N	\N	0	\N	\N	\N
154797	54635	2	\N	\N	\N	0	\N	\N	\N
132441	46745	1	\N	\N	\N	0	\N	\N	\N
132442	46745	2	\N	\N	\N	0	\N	\N	\N
132443	46745	\N	1	\N	\N	0	\N	\N	\N
132444	46745	\N	2	\N	\N	0	\N	\N	\N
154798	54635	\N	1	\N	\N	0	\N	\N	\N
154799	54635	\N	2	\N	\N	0	\N	\N	\N
132445	46746	\N	1	\N	\N	0	\N	\N	\N
132446	46746	\N	2	\N	\N	0	\N	\N	\N
132447	46746	\N	3	\N	\N	0	\N	\N	\N
154800	54636	\N	1	\N	\N	0	\N	\N	\N
154801	54636	\N	2	\N	\N	0	\N	\N	\N
154802	54636	\N	3	\N	\N	0	\N	\N	\N
144353	50950	1	\N	\N	\N	1	\N	\N	\N
144354	50950	2	\N	\N	\N	1	\N	\N	\N
144355	50950	3	\N	\N	\N	1	\N	\N	\N
144356	50950	4	\N	\N	\N	1	\N	\N	\N
144357	50950	5	\N	\N	\N	1	\N	\N	\N
132482	46759	1	\N	\N	\N	3	\N	\N	\N
132483	46759	\N	1	\N	\N	3	\N	\N	\N
132484	46760	2	\N	\N	\N	1	\N	\N	\N
132485	46760	3	\N	\N	\N	1	\N	\N	\N
132486	46761	\N	3	\N	\N	0	\N	\N	\N
144358	50951	1	\N	\N	\N	0	\N	\N	\N
144359	50951	2	\N	\N	\N	0	\N	\N	\N
144360	50951	\N	1	\N	\N	0	\N	\N	\N
144361	50951	\N	2	\N	\N	0	\N	\N	\N
144362	50952	\N	1	\N	\N	0	\N	\N	\N
144363	50952	\N	2	\N	\N	0	\N	\N	\N
144364	50952	\N	3	\N	\N	0	\N	\N	\N
154939	54685	1	\N	\N	\N	3	\N	\N	\N
154940	54685	\N	1	\N	\N	3	\N	\N	\N
154941	54686	2	\N	\N	\N	3	\N	\N	\N
132487	46762	1	\N	\N	\N	0	\N	\N	\N
132488	46762	2	\N	\N	\N	0	\N	\N	\N
132489	46762	3	\N	\N	\N	0	\N	\N	\N
132490	46762	4	\N	\N	\N	0	\N	\N	\N
132491	46762	5	\N	\N	\N	0	\N	\N	\N
154942	54686	3	\N	\N	\N	3	\N	\N	\N
154943	54687	\N	3	\N	\N	1	\N	\N	\N
132492	46763	1	\N	\N	\N	0	\N	\N	\N
132493	46763	2	\N	\N	\N	0	\N	\N	\N
132494	46763	\N	1	\N	\N	0	\N	\N	\N
132495	46763	\N	2	\N	\N	0	\N	\N	\N
144382	50959	1	\N	\N	\N	3	\N	\N	\N
144383	50959	\N	1	\N	\N	3	\N	\N	\N
132449	46747	\N	1	\N	\N	3	\N	\N	\N
144370	50956	1	\N	\N	\N	0	\N	\N	\N
132450	46748	2	\N	\N	\N	3	\N	\N	\N
132451	46748	3	\N	\N	\N	3	\N	\N	\N
132452	46749	\N	3	\N	\N	1	\N	\N	\N
144371	50956	2	\N	\N	\N	0	\N	\N	\N
144372	50956	3	\N	\N	\N	0	\N	\N	\N
144373	50956	4	\N	\N	\N	0	\N	\N	\N
144374	50956	5	\N	\N	\N	0	\N	\N	\N
154803	54637	1	\N	\N	\N	3	\N	\N	\N
154804	54637	\N	1	\N	\N	3	\N	\N	\N
154805	54638	2	\N	\N	\N	3	\N	\N	\N
154806	54638	3	\N	\N	\N	3	\N	\N	\N
154807	54639	\N	3	\N	\N	3	\N	\N	\N
144375	50957	1	\N	\N	\N	0	\N	\N	\N
144376	50957	2	\N	\N	\N	0	\N	\N	\N
144377	50957	\N	1	\N	\N	0	\N	\N	\N
144378	50957	\N	2	\N	\N	0	\N	\N	\N
132453	46750	1	\N	\N	\N	1	\N	\N	\N
132454	46750	2	\N	\N	\N	1	\N	\N	\N
132455	46750	3	\N	\N	\N	1	\N	\N	\N
132456	46750	4	\N	\N	\N	1	\N	\N	\N
132457	46750	5	\N	\N	\N	1	\N	\N	\N
144379	50958	\N	1	\N	\N	0	\N	\N	\N
144380	50958	\N	2	\N	\N	0	\N	\N	\N
144381	50958	\N	3	\N	\N	0	\N	\N	\N
132458	46751	1	\N	\N	\N	0	\N	\N	\N
132459	46751	2	\N	\N	\N	0	\N	\N	\N
132460	46751	\N	1	\N	\N	0	\N	\N	\N
132461	46751	\N	2	\N	\N	0	\N	\N	\N
132462	46752	\N	1	\N	\N	0	\N	\N	\N
132463	46752	\N	2	\N	\N	0	\N	\N	\N
132464	46752	\N	3	\N	\N	0	\N	\N	\N
154808	54640	1	\N	\N	\N	3	\N	\N	\N
154809	54640	2	\N	\N	\N	3	\N	\N	\N
154810	54640	3	\N	\N	\N	3	\N	\N	\N
154811	54640	4	\N	\N	\N	3	\N	\N	\N
154812	54640	5	\N	\N	\N	3	\N	\N	\N
144416	50971	1	\N	\N	\N	3	\N	\N	\N
144417	50971	\N	1	\N	\N	3	\N	\N	\N
144418	50972	2	\N	\N	\N	1	\N	\N	\N
144419	50972	3	\N	\N	\N	1	\N	\N	\N
144420	50973	\N	3	\N	\N	0	\N	\N	\N
132499	46765	1	\N	\N	\N	3	\N	\N	\N
132500	46765	\N	1	\N	\N	3	\N	\N	\N
132501	46766	2	\N	\N	\N	3	\N	\N	\N
132502	46766	3	\N	\N	\N	3	\N	\N	\N
132503	46767	\N	3	\N	\N	1	\N	\N	\N
154813	54641	1	\N	\N	\N	3	\N	\N	\N
154814	54641	2	\N	\N	\N	3	\N	\N	\N
154815	54641	\N	1	\N	\N	3	\N	\N	\N
154816	54641	\N	2	\N	\N	3	\N	\N	\N
132479	46758	\N	1	\N	\N	3	\N	\N	\N
132480	46758	\N	2	\N	\N	3	\N	\N	\N
132481	46758	\N	3	\N	\N	3	\N	\N	\N
144384	50960	2	\N	\N	\N	3	\N	\N	\N
144385	50960	3	\N	\N	\N	3	\N	\N	\N
144386	50961	\N	3	\N	\N	1	\N	\N	\N
154817	54642	\N	1	\N	\N	3	\N	\N	\N
154818	54642	\N	2	\N	\N	3	\N	\N	\N
154819	54642	\N	3	\N	\N	3	\N	\N	\N
132550	46783	1	\N	\N	\N	3	\N	\N	\N
132551	46783	\N	1	\N	\N	3	\N	\N	\N
132552	46784	2	\N	\N	\N	3	\N	\N	\N
132553	46784	3	\N	\N	\N	3	\N	\N	\N
132554	46785	\N	3	\N	\N	3	\N	\N	\N
144387	50962	1	\N	\N	\N	1	\N	\N	\N
144388	50962	2	\N	\N	\N	1	\N	\N	\N
144389	50962	3	\N	\N	\N	1	\N	\N	\N
144390	50962	4	\N	\N	\N	1	\N	\N	\N
144391	50962	5	\N	\N	\N	1	\N	\N	\N
154820	54643	1	\N	\N	\N	3	\N	\N	\N
154821	54643	\N	1	\N	\N	3	\N	\N	\N
154822	54644	2	\N	\N	\N	3	\N	\N	\N
154823	54644	3	\N	\N	\N	3	\N	\N	\N
144392	50963	1	\N	\N	\N	0	\N	\N	\N
132555	46786	1	\N	\N	\N	3	\N	\N	\N
132556	46786	2	\N	\N	\N	3	\N	\N	\N
132557	46786	3	\N	\N	\N	3	\N	\N	\N
132558	46786	4	\N	\N	\N	3	\N	\N	\N
132559	46786	5	\N	\N	\N	3	\N	\N	\N
144393	50963	2	\N	\N	\N	0	\N	\N	\N
144394	50963	\N	1	\N	\N	0	\N	\N	\N
144395	50963	\N	2	\N	\N	0	\N	\N	\N
154824	54645	\N	3	\N	\N	3	\N	\N	\N
144396	50964	\N	1	\N	\N	0	\N	\N	\N
144397	50964	\N	2	\N	\N	0	\N	\N	\N
144398	50964	\N	3	\N	\N	0	\N	\N	\N
132560	46787	1	\N	\N	\N	3	\N	\N	\N
132561	46787	2	\N	\N	\N	3	\N	\N	\N
132562	46787	\N	1	\N	\N	3	\N	\N	\N
132563	46787	\N	2	\N	\N	3	\N	\N	\N
132564	46788	\N	1	\N	\N	3	\N	\N	\N
132565	46788	\N	2	\N	\N	3	\N	\N	\N
132566	46788	\N	3	\N	\N	3	\N	\N	\N
132496	46764	\N	1	\N	\N	0	\N	\N	\N
132497	46764	\N	2	\N	\N	0	\N	\N	\N
132498	46764	\N	3	\N	\N	0	\N	\N	\N
144399	50965	1	\N	\N	\N	3	\N	\N	\N
144400	50965	\N	1	\N	\N	3	\N	\N	\N
154825	54646	1	\N	\N	\N	3	\N	\N	\N
154826	54646	2	\N	\N	\N	3	\N	\N	\N
144401	50966	2	\N	\N	\N	3	\N	\N	\N
144402	50966	3	\N	\N	\N	3	\N	\N	\N
144403	50967	\N	3	\N	\N	3	\N	\N	\N
154827	54646	3	\N	\N	\N	3	\N	\N	\N
154828	54646	4	\N	\N	\N	3	\N	\N	\N
154829	54646	5	\N	\N	\N	3	\N	\N	\N
132516	46771	1	\N	\N	\N	3	\N	\N	\N
132517	46771	\N	1	\N	\N	3	\N	\N	\N
132518	46772	2	\N	\N	\N	1	\N	\N	\N
132519	46772	3	\N	\N	\N	1	\N	\N	\N
132520	46773	\N	3	\N	\N	0	\N	\N	\N
154830	54647	1	\N	\N	\N	3	\N	\N	\N
154831	54647	2	\N	\N	\N	3	\N	\N	\N
154832	54647	\N	1	\N	\N	3	\N	\N	\N
154833	54647	\N	2	\N	\N	3	\N	\N	\N
144404	50968	1	\N	\N	\N	3	\N	\N	\N
144405	50968	2	\N	\N	\N	3	\N	\N	\N
144406	50968	3	\N	\N	\N	3	\N	\N	\N
144407	50968	4	\N	\N	\N	3	\N	\N	\N
144408	50968	5	\N	\N	\N	3	\N	\N	\N
154834	54648	\N	1	\N	\N	3	\N	\N	\N
154835	54648	\N	2	\N	\N	3	\N	\N	\N
154836	54648	\N	3	\N	\N	3	\N	\N	\N
132521	46774	1	\N	\N	\N	0	\N	\N	\N
132522	46774	2	\N	\N	\N	0	\N	\N	\N
132523	46774	3	\N	\N	\N	0	\N	\N	\N
132524	46774	4	\N	\N	\N	0	\N	\N	\N
132525	46774	5	\N	\N	\N	0	\N	\N	\N
144409	50969	1	\N	\N	\N	3	\N	\N	\N
144410	50969	2	\N	\N	\N	3	\N	\N	\N
144411	50969	\N	1	\N	\N	3	\N	\N	\N
144412	50969	\N	2	\N	\N	3	\N	\N	\N
132526	46775	1	\N	\N	\N	0	\N	\N	\N
132527	46775	2	\N	\N	\N	0	\N	\N	\N
132528	46775	\N	1	\N	\N	0	\N	\N	\N
132529	46775	\N	2	\N	\N	0	\N	\N	\N
144413	50970	\N	1	\N	\N	3	\N	\N	\N
144414	50970	\N	2	\N	\N	3	\N	\N	\N
144415	50970	\N	3	\N	\N	3	\N	\N	\N
132530	46776	\N	1	\N	\N	0	\N	\N	\N
132531	46776	\N	2	\N	\N	0	\N	\N	\N
132532	46776	\N	3	\N	\N	0	\N	\N	\N
154871	54661	1	\N	\N	\N	3	\N	\N	\N
154837	54649	1	\N	\N	\N	3	\N	\N	\N
154838	54649	\N	1	\N	\N	3	\N	\N	\N
154839	54650	2	\N	\N	\N	1	\N	\N	\N
154840	54650	3	\N	\N	\N	1	\N	\N	\N
154841	54651	\N	3	\N	\N	0	\N	\N	\N
144421	50974	1	\N	\N	\N	0	\N	\N	\N
144422	50974	2	\N	\N	\N	0	\N	\N	\N
144423	50974	3	\N	\N	\N	0	\N	\N	\N
144424	50974	4	\N	\N	\N	0	\N	\N	\N
132504	46768	1	\N	\N	\N	1	\N	\N	\N
132505	46768	2	\N	\N	\N	1	\N	\N	\N
132506	46768	3	\N	\N	\N	1	\N	\N	\N
132507	46768	4	\N	\N	\N	1	\N	\N	\N
132508	46768	5	\N	\N	\N	1	\N	\N	\N
144425	50974	5	\N	\N	\N	0	\N	\N	\N
132509	46769	1	\N	\N	\N	0	\N	\N	\N
132510	46769	2	\N	\N	\N	0	\N	\N	\N
132511	46769	\N	1	\N	\N	0	\N	\N	\N
132512	46769	\N	2	\N	\N	0	\N	\N	\N
144426	50975	1	\N	\N	\N	0	\N	\N	\N
144427	50975	2	\N	\N	\N	0	\N	\N	\N
144428	50975	\N	1	\N	\N	0	\N	\N	\N
144429	50975	\N	2	\N	\N	0	\N	\N	\N
132513	46770	\N	1	\N	\N	0	\N	\N	\N
132514	46770	\N	2	\N	\N	0	\N	\N	\N
132515	46770	\N	3	\N	\N	0	\N	\N	\N
154842	54652	1	\N	\N	\N	0	\N	\N	\N
144430	50976	\N	1	\N	\N	0	\N	\N	\N
144431	50976	\N	2	\N	\N	0	\N	\N	\N
144432	50976	\N	3	\N	\N	0	\N	\N	\N
154843	54652	2	\N	\N	\N	0	\N	\N	\N
154844	54652	3	\N	\N	\N	0	\N	\N	\N
154845	54652	4	\N	\N	\N	0	\N	\N	\N
154846	54652	5	\N	\N	\N	0	\N	\N	\N
132533	46777	1	\N	\N	\N	3	\N	\N	\N
132534	46777	\N	1	\N	\N	3	\N	\N	\N
132535	46778	2	\N	\N	\N	3	\N	\N	\N
132536	46778	3	\N	\N	\N	3	\N	\N	\N
132537	46779	\N	3	\N	\N	1	\N	\N	\N
154847	54653	1	\N	\N	\N	0	\N	\N	\N
154848	54653	2	\N	\N	\N	0	\N	\N	\N
154849	54653	\N	1	\N	\N	0	\N	\N	\N
144450	50983	1	\N	\N	\N	3	\N	\N	\N
144451	50983	\N	1	\N	\N	3	\N	\N	\N
154850	54653	\N	2	\N	\N	0	\N	\N	\N
144452	50984	2	\N	\N	\N	1	\N	\N	\N
144453	50984	3	\N	\N	\N	1	\N	\N	\N
144454	50985	\N	3	\N	\N	0	\N	\N	\N
154851	54654	\N	1	\N	\N	0	\N	\N	\N
154852	54654	\N	2	\N	\N	0	\N	\N	\N
132538	46780	1	\N	\N	\N	1	\N	\N	\N
132539	46780	2	\N	\N	\N	1	\N	\N	\N
132540	46780	3	\N	\N	\N	1	\N	\N	\N
132541	46780	4	\N	\N	\N	1	\N	\N	\N
132542	46780	5	\N	\N	\N	1	\N	\N	\N
154853	54654	\N	3	\N	\N	0	\N	\N	\N
144433	50977	1	\N	\N	\N	3	\N	\N	\N
144434	50977	\N	1	\N	\N	3	\N	\N	\N
144435	50978	2	\N	\N	\N	3	\N	\N	\N
132543	46781	1	\N	\N	\N	0	\N	\N	\N
132544	46781	2	\N	\N	\N	0	\N	\N	\N
132545	46781	\N	1	\N	\N	0	\N	\N	\N
132546	46781	\N	2	\N	\N	0	\N	\N	\N
144436	50978	3	\N	\N	\N	3	\N	\N	\N
144437	50979	\N	3	\N	\N	3	\N	\N	\N
132547	46782	\N	1	\N	\N	0	\N	\N	\N
132548	46782	\N	2	\N	\N	0	\N	\N	\N
132549	46782	\N	3	\N	\N	0	\N	\N	\N
154854	54655	1	\N	\N	\N	3	\N	\N	\N
154855	54655	\N	1	\N	\N	3	\N	\N	\N
154856	54656	2	\N	\N	\N	1	\N	\N	\N
154857	54656	3	\N	\N	\N	1	\N	\N	\N
154858	54657	\N	3	\N	\N	0	\N	\N	\N
144438	50980	1	\N	\N	\N	3	\N	\N	\N
144439	50980	2	\N	\N	\N	3	\N	\N	\N
144440	50980	3	\N	\N	\N	3	\N	\N	\N
132567	46789	1	\N	\N	\N	3	\N	\N	\N
132568	46789	\N	1	\N	\N	3	\N	\N	\N
144441	50980	4	\N	\N	\N	3	\N	\N	\N
144442	50980	5	\N	\N	\N	3	\N	\N	\N
132569	46790	2	\N	\N	\N	3	\N	\N	\N
132570	46790	3	\N	\N	\N	3	\N	\N	\N
132571	46791	\N	3	\N	\N	1	\N	\N	\N
144443	50981	1	\N	\N	\N	3	\N	\N	\N
144444	50981	2	\N	\N	\N	3	\N	\N	\N
144445	50981	\N	1	\N	\N	3	\N	\N	\N
144446	50981	\N	2	\N	\N	3	\N	\N	\N
132572	46792	1	\N	\N	\N	1	\N	\N	\N
132573	46792	2	\N	\N	\N	1	\N	\N	\N
132574	46792	3	\N	\N	\N	1	\N	\N	\N
132575	46792	4	\N	\N	\N	1	\N	\N	\N
132576	46792	5	\N	\N	\N	1	\N	\N	\N
144447	50982	\N	1	\N	\N	3	\N	\N	\N
144448	50982	\N	2	\N	\N	3	\N	\N	\N
144449	50982	\N	3	\N	\N	3	\N	\N	\N
154859	54658	1	\N	\N	\N	0	\N	\N	\N
154860	54658	2	\N	\N	\N	0	\N	\N	\N
154861	54658	3	\N	\N	\N	0	\N	\N	\N
154862	54658	4	\N	\N	\N	0	\N	\N	\N
154863	54658	5	\N	\N	\N	0	\N	\N	\N
132577	46793	1	\N	\N	\N	0	\N	\N	\N
132578	46793	2	\N	\N	\N	0	\N	\N	\N
132579	46793	\N	1	\N	\N	0	\N	\N	\N
132580	46793	\N	2	\N	\N	0	\N	\N	\N
132581	46794	\N	1	\N	\N	0	\N	\N	\N
132582	46794	\N	2	\N	\N	0	\N	\N	\N
132583	46794	\N	3	\N	\N	0	\N	\N	\N
144455	50986	1	\N	\N	\N	0	\N	\N	\N
144456	50986	2	\N	\N	\N	0	\N	\N	\N
144457	50986	3	\N	\N	\N	0	\N	\N	\N
144458	50986	4	\N	\N	\N	0	\N	\N	\N
144459	50986	5	\N	\N	\N	0	\N	\N	\N
154864	54659	1	\N	\N	\N	0	\N	\N	\N
154865	54659	2	\N	\N	\N	0	\N	\N	\N
154866	54659	\N	1	\N	\N	0	\N	\N	\N
154867	54659	\N	2	\N	\N	0	\N	\N	\N
132601	46801	1	\N	\N	\N	3	\N	\N	\N
132602	46801	\N	1	\N	\N	3	\N	\N	\N
144460	50987	1	\N	\N	\N	0	\N	\N	\N
144461	50987	2	\N	\N	\N	0	\N	\N	\N
132603	46802	2	\N	\N	\N	3	\N	\N	\N
132604	46802	3	\N	\N	\N	3	\N	\N	\N
132605	46803	\N	3	\N	\N	1	\N	\N	\N
144462	50987	\N	1	\N	\N	0	\N	\N	\N
144463	50987	\N	2	\N	\N	0	\N	\N	\N
154868	54660	\N	1	\N	\N	0	\N	\N	\N
154869	54660	\N	2	\N	\N	0	\N	\N	\N
154870	54660	\N	3	\N	\N	0	\N	\N	\N
144464	50988	\N	1	\N	\N	0	\N	\N	\N
144465	50988	\N	2	\N	\N	0	\N	\N	\N
144466	50988	\N	3	\N	\N	0	\N	\N	\N
132606	46804	1	\N	\N	\N	1	\N	\N	\N
132607	46804	2	\N	\N	\N	1	\N	\N	\N
132608	46804	3	\N	\N	\N	1	\N	\N	\N
132609	46804	4	\N	\N	\N	1	\N	\N	\N
132610	46804	5	\N	\N	\N	1	\N	\N	\N
154905	54673	1	\N	\N	\N	3	\N	\N	\N
154906	54673	\N	1	\N	\N	3	\N	\N	\N
144586	51031	1	\N	\N	\N	3	\N	\N	\N
144587	51031	\N	1	\N	\N	3	\N	\N	\N
132611	46805	1	\N	\N	\N	0	\N	\N	\N
132612	46805	2	\N	\N	\N	0	\N	\N	\N
132613	46805	\N	1	\N	\N	0	\N	\N	\N
132614	46805	\N	2	\N	\N	0	\N	\N	\N
154872	54661	\N	1	\N	\N	3	\N	\N	\N
154873	54662	2	\N	\N	\N	3	\N	\N	\N
154874	54662	3	\N	\N	\N	3	\N	\N	\N
154875	54663	\N	3	\N	\N	3	\N	\N	\N
132584	46795	1	\N	\N	\N	3	\N	\N	\N
132585	46795	\N	1	\N	\N	3	\N	\N	\N
132586	46796	2	\N	\N	\N	3	\N	\N	\N
132587	46796	3	\N	\N	\N	3	\N	\N	\N
132588	46797	\N	3	\N	\N	3	\N	\N	\N
144467	50989	1	\N	\N	\N	3	\N	\N	\N
144468	50989	\N	1	\N	\N	3	\N	\N	\N
144469	50990	2	\N	\N	\N	3	\N	\N	\N
144470	50990	3	\N	\N	\N	3	\N	\N	\N
144471	50991	\N	3	\N	\N	3	\N	\N	\N
154876	54664	1	\N	\N	\N	3	\N	\N	\N
154877	54664	2	\N	\N	\N	3	\N	\N	\N
132589	46798	1	\N	\N	\N	3	\N	\N	\N
132590	46798	2	\N	\N	\N	3	\N	\N	\N
132591	46798	3	\N	\N	\N	3	\N	\N	\N
132592	46798	4	\N	\N	\N	3	\N	\N	\N
132593	46798	5	\N	\N	\N	3	\N	\N	\N
154878	54664	3	\N	\N	\N	3	\N	\N	\N
154879	54664	4	\N	\N	\N	3	\N	\N	\N
154880	54664	5	\N	\N	\N	3	\N	\N	\N
132594	46799	1	\N	\N	\N	3	\N	\N	\N
132595	46799	2	\N	\N	\N	3	\N	\N	\N
132596	46799	\N	1	\N	\N	3	\N	\N	\N
132597	46799	\N	2	\N	\N	3	\N	\N	\N
144472	50992	1	\N	\N	\N	3	\N	\N	\N
144473	50992	2	\N	\N	\N	3	\N	\N	\N
144474	50992	3	\N	\N	\N	3	\N	\N	\N
144475	50992	4	\N	\N	\N	3	\N	\N	\N
144476	50992	5	\N	\N	\N	3	\N	\N	\N
132598	46800	\N	1	\N	\N	3	\N	\N	\N
132599	46800	\N	2	\N	\N	3	\N	\N	\N
132600	46800	\N	3	\N	\N	3	\N	\N	\N
154881	54665	1	\N	\N	\N	3	\N	\N	\N
154882	54665	2	\N	\N	\N	3	\N	\N	\N
154883	54665	\N	1	\N	\N	3	\N	\N	\N
154884	54665	\N	2	\N	\N	3	\N	\N	\N
144477	50993	1	\N	\N	\N	3	\N	\N	\N
144478	50993	2	\N	\N	\N	3	\N	\N	\N
144479	50993	\N	1	\N	\N	3	\N	\N	\N
144480	50993	\N	2	\N	\N	3	\N	\N	\N
154885	54666	\N	1	\N	\N	3	\N	\N	\N
154886	54666	\N	2	\N	\N	3	\N	\N	\N
154887	54666	\N	3	\N	\N	3	\N	\N	\N
132618	46807	1	\N	\N	\N	3	\N	\N	\N
144481	50994	\N	1	\N	\N	3	\N	\N	\N
144482	50994	\N	2	\N	\N	3	\N	\N	\N
132615	46806	\N	1	\N	\N	0	\N	\N	\N
132616	46806	\N	2	\N	\N	0	\N	\N	\N
132617	46806	\N	3	\N	\N	0	\N	\N	\N
144483	50994	\N	3	\N	\N	3	\N	\N	\N
154888	54667	1	\N	\N	\N	3	\N	\N	\N
154889	54667	\N	1	\N	\N	3	\N	\N	\N
132635	46813	1	\N	\N	\N	3	\N	\N	\N
132636	46813	\N	1	\N	\N	3	\N	\N	\N
144501	51001	1	\N	\N	\N	3	\N	\N	\N
132637	46814	2	\N	\N	\N	3	\N	\N	\N
132638	46814	3	\N	\N	\N	3	\N	\N	\N
132639	46815	\N	3	\N	\N	1	\N	\N	\N
144502	51001	\N	1	\N	\N	3	\N	\N	\N
154890	54668	2	\N	\N	\N	3	\N	\N	\N
144503	51002	2	\N	\N	\N	3	\N	\N	\N
144504	51002	3	\N	\N	\N	3	\N	\N	\N
144505	51003	\N	3	\N	\N	3	\N	\N	\N
154891	54668	3	\N	\N	\N	3	\N	\N	\N
154892	54669	\N	3	\N	\N	3	\N	\N	\N
132640	46816	1	\N	\N	\N	1	\N	\N	\N
132641	46816	2	\N	\N	\N	1	\N	\N	\N
132642	46816	3	\N	\N	\N	1	\N	\N	\N
132643	46816	4	\N	\N	\N	1	\N	\N	\N
132644	46816	5	\N	\N	\N	1	\N	\N	\N
144506	51004	1	\N	\N	\N	3	\N	\N	\N
144507	51004	2	\N	\N	\N	3	\N	\N	\N
144508	51004	3	\N	\N	\N	3	\N	\N	\N
144509	51004	4	\N	\N	\N	3	\N	\N	\N
144510	51004	5	\N	\N	\N	3	\N	\N	\N
132645	46817	1	\N	\N	\N	0	\N	\N	\N
132646	46817	2	\N	\N	\N	0	\N	\N	\N
132647	46817	\N	1	\N	\N	0	\N	\N	\N
132648	46817	\N	2	\N	\N	0	\N	\N	\N
154893	54670	1	\N	\N	\N	3	\N	\N	\N
154894	54670	2	\N	\N	\N	3	\N	\N	\N
154895	54670	3	\N	\N	\N	3	\N	\N	\N
154896	54670	4	\N	\N	\N	3	\N	\N	\N
154897	54670	5	\N	\N	\N	3	\N	\N	\N
132649	46818	\N	1	\N	\N	0	\N	\N	\N
132650	46818	\N	2	\N	\N	0	\N	\N	\N
132651	46818	\N	3	\N	\N	0	\N	\N	\N
132619	46807	\N	1	\N	\N	3	\N	\N	\N
132620	46808	2	\N	\N	\N	3	\N	\N	\N
132621	46808	3	\N	\N	\N	3	\N	\N	\N
132622	46809	\N	3	\N	\N	3	\N	\N	\N
144484	50995	1	\N	\N	\N	3	\N	\N	\N
144485	50995	\N	1	\N	\N	3	\N	\N	\N
144486	50996	2	\N	\N	\N	3	\N	\N	\N
144487	50996	3	\N	\N	\N	3	\N	\N	\N
144488	50997	\N	3	\N	\N	1	\N	\N	\N
154898	54671	1	\N	\N	\N	3	\N	\N	\N
154899	54671	2	\N	\N	\N	3	\N	\N	\N
154900	54671	\N	1	\N	\N	3	\N	\N	\N
154901	54671	\N	2	\N	\N	3	\N	\N	\N
132623	46810	1	\N	\N	\N	3	\N	\N	\N
132624	46810	2	\N	\N	\N	3	\N	\N	\N
132625	46810	3	\N	\N	\N	3	\N	\N	\N
132626	46810	4	\N	\N	\N	3	\N	\N	\N
132627	46810	5	\N	\N	\N	3	\N	\N	\N
154902	54672	\N	1	\N	\N	3	\N	\N	\N
154903	54672	\N	2	\N	\N	3	\N	\N	\N
154904	54672	\N	3	\N	\N	3	\N	\N	\N
144489	50998	1	\N	\N	\N	1	\N	\N	\N
144490	50998	2	\N	\N	\N	1	\N	\N	\N
132628	46811	1	\N	\N	\N	3	\N	\N	\N
132629	46811	2	\N	\N	\N	3	\N	\N	\N
132630	46811	\N	1	\N	\N	3	\N	\N	\N
132631	46811	\N	2	\N	\N	3	\N	\N	\N
144491	50998	3	\N	\N	\N	1	\N	\N	\N
144492	50998	4	\N	\N	\N	1	\N	\N	\N
144493	50998	5	\N	\N	\N	1	\N	\N	\N
132632	46812	\N	1	\N	\N	3	\N	\N	\N
132633	46812	\N	2	\N	\N	3	\N	\N	\N
132634	46812	\N	3	\N	\N	3	\N	\N	\N
144494	50999	1	\N	\N	\N	0	\N	\N	\N
144495	50999	2	\N	\N	\N	0	\N	\N	\N
144496	50999	\N	1	\N	\N	0	\N	\N	\N
144497	50999	\N	2	\N	\N	0	\N	\N	\N
154973	54697	1	\N	\N	\N	3	\N	\N	\N
154974	54697	\N	1	\N	\N	3	\N	\N	\N
154975	54698	2	\N	\N	\N	3	\N	\N	\N
132652	46819	1	\N	\N	\N	3	\N	\N	\N
132653	46819	\N	1	\N	\N	3	\N	\N	\N
144498	51000	\N	1	\N	\N	0	\N	\N	\N
144499	51000	\N	2	\N	\N	0	\N	\N	\N
132654	46820	2	\N	\N	\N	3	\N	\N	\N
132655	46820	3	\N	\N	\N	3	\N	\N	\N
132656	46821	\N	3	\N	\N	3	\N	\N	\N
144500	51000	\N	3	\N	\N	0	\N	\N	\N
154976	54698	3	\N	\N	\N	3	\N	\N	\N
154977	54699	\N	3	\N	\N	3	\N	\N	\N
154907	54674	2	\N	\N	\N	1	\N	\N	\N
144511	51005	1	\N	\N	\N	3	\N	\N	\N
144512	51005	2	\N	\N	\N	3	\N	\N	\N
144513	51005	\N	1	\N	\N	3	\N	\N	\N
144514	51005	\N	2	\N	\N	3	\N	\N	\N
154908	54674	3	\N	\N	\N	1	\N	\N	\N
154909	54675	\N	3	\N	\N	0	\N	\N	\N
144515	51006	\N	1	\N	\N	3	\N	\N	\N
144516	51006	\N	2	\N	\N	3	\N	\N	\N
144517	51006	\N	3	\N	\N	3	\N	\N	\N
132657	46822	1	\N	\N	\N	3	\N	\N	\N
132658	46822	2	\N	\N	\N	3	\N	\N	\N
132659	46822	3	\N	\N	\N	3	\N	\N	\N
132660	46822	4	\N	\N	\N	3	\N	\N	\N
132661	46822	5	\N	\N	\N	3	\N	\N	\N
132662	46823	1	\N	\N	\N	3	\N	\N	\N
132663	46823	2	\N	\N	\N	3	\N	\N	\N
132664	46823	\N	1	\N	\N	3	\N	\N	\N
132665	46823	\N	2	\N	\N	3	\N	\N	\N
154910	54676	1	\N	\N	\N	0	\N	\N	\N
154911	54676	2	\N	\N	\N	0	\N	\N	\N
132666	46824	\N	1	\N	\N	3	\N	\N	\N
132667	46824	\N	2	\N	\N	3	\N	\N	\N
132668	46824	\N	3	\N	\N	3	\N	\N	\N
154912	54676	3	\N	\N	\N	0	\N	\N	\N
144535	51013	1	\N	\N	\N	3	\N	\N	\N
144536	51013	\N	1	\N	\N	3	\N	\N	\N
154913	54676	4	\N	\N	\N	0	\N	\N	\N
154914	54676	5	\N	\N	\N	0	\N	\N	\N
144537	51014	2	\N	\N	\N	3	\N	\N	\N
144538	51014	3	\N	\N	\N	3	\N	\N	\N
144539	51015	\N	3	\N	\N	3	\N	\N	\N
132703	46837	1	\N	\N	\N	3	\N	\N	\N
132704	46837	\N	1	\N	\N	3	\N	\N	\N
154915	54677	1	\N	\N	\N	0	\N	\N	\N
132705	46838	2	\N	\N	\N	3	\N	\N	\N
132706	46838	3	\N	\N	\N	3	\N	\N	\N
132707	46839	\N	3	\N	\N	3	\N	\N	\N
154916	54677	2	\N	\N	\N	0	\N	\N	\N
154917	54677	\N	1	\N	\N	0	\N	\N	\N
154918	54677	\N	2	\N	\N	0	\N	\N	\N
144540	51016	1	\N	\N	\N	3	\N	\N	\N
144541	51016	2	\N	\N	\N	3	\N	\N	\N
144542	51016	3	\N	\N	\N	3	\N	\N	\N
144543	51016	4	\N	\N	\N	3	\N	\N	\N
144544	51016	5	\N	\N	\N	3	\N	\N	\N
154919	54678	\N	1	\N	\N	0	\N	\N	\N
154920	54678	\N	2	\N	\N	0	\N	\N	\N
154921	54678	\N	3	\N	\N	0	\N	\N	\N
144518	51007	1	\N	\N	\N	3	\N	\N	\N
132669	46825	1	\N	\N	\N	3	\N	\N	\N
132670	46825	\N	1	\N	\N	3	\N	\N	\N
144519	51007	\N	1	\N	\N	3	\N	\N	\N
132671	46826	2	\N	\N	\N	3	\N	\N	\N
132672	46826	3	\N	\N	\N	3	\N	\N	\N
132673	46827	\N	3	\N	\N	1	\N	\N	\N
144520	51008	2	\N	\N	\N	3	\N	\N	\N
144521	51008	3	\N	\N	\N	3	\N	\N	\N
144522	51009	\N	3	\N	\N	1	\N	\N	\N
154922	54679	1	\N	\N	\N	3	\N	\N	\N
154923	54679	\N	1	\N	\N	3	\N	\N	\N
154924	54680	2	\N	\N	\N	1	\N	\N	\N
154925	54680	3	\N	\N	\N	1	\N	\N	\N
154926	54681	\N	3	\N	\N	0	\N	\N	\N
132674	46828	1	\N	\N	\N	1	\N	\N	\N
132675	46828	2	\N	\N	\N	1	\N	\N	\N
132676	46828	3	\N	\N	\N	1	\N	\N	\N
132677	46828	4	\N	\N	\N	1	\N	\N	\N
132678	46828	5	\N	\N	\N	1	\N	\N	\N
144523	51010	1	\N	\N	\N	1	\N	\N	\N
144524	51010	2	\N	\N	\N	1	\N	\N	\N
144525	51010	3	\N	\N	\N	1	\N	\N	\N
144526	51010	4	\N	\N	\N	1	\N	\N	\N
144527	51010	5	\N	\N	\N	1	\N	\N	\N
132679	46829	1	\N	\N	\N	0	\N	\N	\N
132680	46829	2	\N	\N	\N	0	\N	\N	\N
132681	46829	\N	1	\N	\N	0	\N	\N	\N
132682	46829	\N	2	\N	\N	0	\N	\N	\N
132683	46830	\N	1	\N	\N	0	\N	\N	\N
132684	46830	\N	2	\N	\N	0	\N	\N	\N
132685	46830	\N	3	\N	\N	0	\N	\N	\N
154927	54682	1	\N	\N	\N	0	\N	\N	\N
154928	54682	2	\N	\N	\N	0	\N	\N	\N
154929	54682	3	\N	\N	\N	0	\N	\N	\N
144528	51011	1	\N	\N	\N	0	\N	\N	\N
144529	51011	2	\N	\N	\N	0	\N	\N	\N
144530	51011	\N	1	\N	\N	0	\N	\N	\N
144531	51011	\N	2	\N	\N	0	\N	\N	\N
154930	54682	4	\N	\N	\N	0	\N	\N	\N
154931	54682	5	\N	\N	\N	0	\N	\N	\N
144532	51012	\N	1	\N	\N	0	\N	\N	\N
144533	51012	\N	2	\N	\N	0	\N	\N	\N
144534	51012	\N	3	\N	\N	0	\N	\N	\N
144545	51017	1	\N	\N	\N	3	\N	\N	\N
144546	51017	2	\N	\N	\N	3	\N	\N	\N
144547	51017	\N	1	\N	\N	3	\N	\N	\N
144548	51017	\N	2	\N	\N	3	\N	\N	\N
132686	46831	1	\N	\N	\N	3	\N	\N	\N
132687	46831	\N	1	\N	\N	3	\N	\N	\N
154932	54683	1	\N	\N	\N	0	\N	\N	\N
132688	46832	2	\N	\N	\N	1	\N	\N	\N
132689	46832	3	\N	\N	\N	1	\N	\N	\N
132690	46833	\N	3	\N	\N	0	\N	\N	\N
154933	54683	2	\N	\N	\N	0	\N	\N	\N
154934	54683	\N	1	\N	\N	0	\N	\N	\N
154935	54683	\N	2	\N	\N	0	\N	\N	\N
144549	51018	\N	1	\N	\N	3	\N	\N	\N
144550	51018	\N	2	\N	\N	3	\N	\N	\N
144551	51018	\N	3	\N	\N	3	\N	\N	\N
154936	54684	\N	1	\N	\N	0	\N	\N	\N
154937	54684	\N	2	\N	\N	0	\N	\N	\N
154938	54684	\N	3	\N	\N	0	\N	\N	\N
132691	46834	1	\N	\N	\N	0	\N	\N	\N
132692	46834	2	\N	\N	\N	0	\N	\N	\N
132693	46834	3	\N	\N	\N	0	\N	\N	\N
132694	46834	4	\N	\N	\N	0	\N	\N	\N
132695	46834	5	\N	\N	\N	0	\N	\N	\N
144569	51025	1	\N	\N	\N	3	\N	\N	\N
144570	51025	\N	1	\N	\N	3	\N	\N	\N
144571	51026	2	\N	\N	\N	3	\N	\N	\N
144572	51026	3	\N	\N	\N	3	\N	\N	\N
144573	51027	\N	3	\N	\N	3	\N	\N	\N
132696	46835	1	\N	\N	\N	0	\N	\N	\N
132697	46835	2	\N	\N	\N	0	\N	\N	\N
132698	46835	\N	1	\N	\N	0	\N	\N	\N
132699	46835	\N	2	\N	\N	0	\N	\N	\N
132700	46836	\N	1	\N	\N	0	\N	\N	\N
132701	46836	\N	2	\N	\N	0	\N	\N	\N
132702	46836	\N	3	\N	\N	0	\N	\N	\N
154956	54691	1	\N	\N	\N	3	\N	\N	\N
154957	54691	\N	1	\N	\N	3	\N	\N	\N
154958	54692	2	\N	\N	\N	1	\N	\N	\N
154959	54692	3	\N	\N	\N	1	\N	\N	\N
154960	54693	\N	3	\N	\N	0	\N	\N	\N
144574	51028	1	\N	\N	\N	3	\N	\N	\N
144575	51028	2	\N	\N	\N	3	\N	\N	\N
144576	51028	3	\N	\N	\N	3	\N	\N	\N
144577	51028	4	\N	\N	\N	3	\N	\N	\N
144578	51028	5	\N	\N	\N	3	\N	\N	\N
132720	46843	1	\N	\N	\N	3	\N	\N	\N
132708	46840	1	\N	\N	\N	3	\N	\N	\N
132709	46840	2	\N	\N	\N	3	\N	\N	\N
132710	46840	3	\N	\N	\N	3	\N	\N	\N
132711	46840	4	\N	\N	\N	3	\N	\N	\N
132712	46840	5	\N	\N	\N	3	\N	\N	\N
154944	54688	1	\N	\N	\N	1	\N	\N	\N
154945	54688	2	\N	\N	\N	1	\N	\N	\N
154946	54688	3	\N	\N	\N	1	\N	\N	\N
154947	54688	4	\N	\N	\N	1	\N	\N	\N
154948	54688	5	\N	\N	\N	1	\N	\N	\N
132713	46841	1	\N	\N	\N	3	\N	\N	\N
132714	46841	2	\N	\N	\N	3	\N	\N	\N
132715	46841	\N	1	\N	\N	3	\N	\N	\N
132716	46841	\N	2	\N	\N	3	\N	\N	\N
144552	51019	1	\N	\N	\N	3	\N	\N	\N
132717	46842	\N	1	\N	\N	3	\N	\N	\N
132718	46842	\N	2	\N	\N	3	\N	\N	\N
132719	46842	\N	3	\N	\N	3	\N	\N	\N
144553	51019	\N	1	\N	\N	3	\N	\N	\N
144554	51020	2	\N	\N	\N	3	\N	\N	\N
144555	51020	3	\N	\N	\N	3	\N	\N	\N
144556	51021	\N	3	\N	\N	1	\N	\N	\N
154949	54689	1	\N	\N	\N	0	\N	\N	\N
154950	54689	2	\N	\N	\N	0	\N	\N	\N
154951	54689	\N	1	\N	\N	0	\N	\N	\N
154952	54689	\N	2	\N	\N	0	\N	\N	\N
132737	46849	1	\N	\N	\N	3	\N	\N	\N
132738	46849	\N	1	\N	\N	3	\N	\N	\N
154953	54690	\N	1	\N	\N	0	\N	\N	\N
154954	54690	\N	2	\N	\N	0	\N	\N	\N
132739	46850	2	\N	\N	\N	3	\N	\N	\N
132740	46850	3	\N	\N	\N	3	\N	\N	\N
132741	46851	\N	3	\N	\N	3	\N	\N	\N
154955	54690	\N	3	\N	\N	0	\N	\N	\N
144557	51022	1	\N	\N	\N	1	\N	\N	\N
144558	51022	2	\N	\N	\N	1	\N	\N	\N
144559	51022	3	\N	\N	\N	1	\N	\N	\N
144560	51022	4	\N	\N	\N	1	\N	\N	\N
144561	51022	5	\N	\N	\N	1	\N	\N	\N
132742	46852	1	\N	\N	\N	3	\N	\N	\N
132743	46852	2	\N	\N	\N	3	\N	\N	\N
132744	46852	3	\N	\N	\N	3	\N	\N	\N
132745	46852	4	\N	\N	\N	3	\N	\N	\N
132746	46852	5	\N	\N	\N	3	\N	\N	\N
144562	51023	1	\N	\N	\N	0	\N	\N	\N
144563	51023	2	\N	\N	\N	0	\N	\N	\N
144564	51023	\N	1	\N	\N	0	\N	\N	\N
132721	46843	\N	1	\N	\N	3	\N	\N	\N
144565	51023	\N	2	\N	\N	0	\N	\N	\N
132722	46844	2	\N	\N	\N	1	\N	\N	\N
132723	46844	3	\N	\N	\N	1	\N	\N	\N
132724	46845	\N	3	\N	\N	0	\N	\N	\N
144566	51024	\N	1	\N	\N	0	\N	\N	\N
144567	51024	\N	2	\N	\N	0	\N	\N	\N
144568	51024	\N	3	\N	\N	0	\N	\N	\N
154961	54694	1	\N	\N	\N	0	\N	\N	\N
154962	54694	2	\N	\N	\N	0	\N	\N	\N
154963	54694	3	\N	\N	\N	0	\N	\N	\N
154964	54694	4	\N	\N	\N	0	\N	\N	\N
132725	46846	1	\N	\N	\N	0	\N	\N	\N
132726	46846	2	\N	\N	\N	0	\N	\N	\N
132727	46846	3	\N	\N	\N	0	\N	\N	\N
132728	46846	4	\N	\N	\N	0	\N	\N	\N
132729	46846	5	\N	\N	\N	0	\N	\N	\N
154965	54694	5	\N	\N	\N	0	\N	\N	\N
144637	51049	1	\N	\N	\N	3	\N	\N	\N
144638	51049	\N	1	\N	\N	3	\N	\N	\N
144639	51050	2	\N	\N	\N	3	\N	\N	\N
132730	46847	1	\N	\N	\N	0	\N	\N	\N
132731	46847	2	\N	\N	\N	0	\N	\N	\N
132732	46847	\N	1	\N	\N	0	\N	\N	\N
132733	46847	\N	2	\N	\N	0	\N	\N	\N
144640	51050	3	\N	\N	\N	3	\N	\N	\N
144641	51051	\N	3	\N	\N	1	\N	\N	\N
132734	46848	\N	1	\N	\N	0	\N	\N	\N
132735	46848	\N	2	\N	\N	0	\N	\N	\N
132736	46848	\N	3	\N	\N	0	\N	\N	\N
154966	54695	1	\N	\N	\N	0	\N	\N	\N
154967	54695	2	\N	\N	\N	0	\N	\N	\N
154968	54695	\N	1	\N	\N	0	\N	\N	\N
154969	54695	\N	2	\N	\N	0	\N	\N	\N
154970	54696	\N	1	\N	\N	0	\N	\N	\N
154971	54696	\N	2	\N	\N	0	\N	\N	\N
154972	54696	\N	3	\N	\N	0	\N	\N	\N
144642	51052	1	\N	\N	\N	1	\N	\N	\N
144643	51052	2	\N	\N	\N	1	\N	\N	\N
144644	51052	3	\N	\N	\N	1	\N	\N	\N
132771	46861	1	\N	\N	\N	3	\N	\N	\N
132772	46861	\N	1	\N	\N	3	\N	\N	\N
144645	51052	4	\N	\N	\N	1	\N	\N	\N
144646	51052	5	\N	\N	\N	1	\N	\N	\N
132773	46862	2	\N	\N	\N	1	\N	\N	\N
132774	46862	3	\N	\N	\N	1	\N	\N	\N
132775	46863	\N	3	\N	\N	0	\N	\N	\N
132747	46853	1	\N	\N	\N	3	\N	\N	\N
132748	46853	2	\N	\N	\N	3	\N	\N	\N
132749	46853	\N	1	\N	\N	3	\N	\N	\N
132750	46853	\N	2	\N	\N	3	\N	\N	\N
144579	51029	1	\N	\N	\N	3	\N	\N	\N
132751	46854	\N	1	\N	\N	3	\N	\N	\N
132752	46854	\N	2	\N	\N	3	\N	\N	\N
132753	46854	\N	3	\N	\N	3	\N	\N	\N
144580	51029	2	\N	\N	\N	3	\N	\N	\N
144581	51029	\N	1	\N	\N	3	\N	\N	\N
144582	51029	\N	2	\N	\N	3	\N	\N	\N
154978	54700	1	\N	\N	\N	3	\N	\N	\N
144583	51030	\N	1	\N	\N	3	\N	\N	\N
144584	51030	\N	2	\N	\N	3	\N	\N	\N
144585	51030	\N	3	\N	\N	3	\N	\N	\N
154979	54700	2	\N	\N	\N	3	\N	\N	\N
154980	54700	3	\N	\N	\N	3	\N	\N	\N
154981	54700	4	\N	\N	\N	3	\N	\N	\N
154982	54700	5	\N	\N	\N	3	\N	\N	\N
132856	46891	1	\N	\N	\N	3	\N	\N	\N
132857	46891	\N	1	\N	\N	3	\N	\N	\N
132858	46892	2	\N	\N	\N	3	\N	\N	\N
132859	46892	3	\N	\N	\N	3	\N	\N	\N
132860	46893	\N	3	\N	\N	3	\N	\N	\N
154983	54701	1	\N	\N	\N	3	\N	\N	\N
154984	54701	2	\N	\N	\N	3	\N	\N	\N
154985	54701	\N	1	\N	\N	3	\N	\N	\N
144603	51037	1	\N	\N	\N	3	\N	\N	\N
144604	51037	\N	1	\N	\N	3	\N	\N	\N
154986	54701	\N	2	\N	\N	3	\N	\N	\N
144605	51038	2	\N	\N	\N	3	\N	\N	\N
144606	51038	3	\N	\N	\N	3	\N	\N	\N
144607	51039	\N	3	\N	\N	3	\N	\N	\N
132861	46894	1	\N	\N	\N	3	\N	\N	\N
132862	46894	2	\N	\N	\N	3	\N	\N	\N
132863	46894	3	\N	\N	\N	3	\N	\N	\N
132864	46894	4	\N	\N	\N	3	\N	\N	\N
132865	46894	5	\N	\N	\N	3	\N	\N	\N
154987	54702	\N	1	\N	\N	3	\N	\N	\N
154988	54702	\N	2	\N	\N	3	\N	\N	\N
154989	54702	\N	3	\N	\N	3	\N	\N	\N
132866	46895	1	\N	\N	\N	3	\N	\N	\N
132867	46895	2	\N	\N	\N	3	\N	\N	\N
132868	46895	\N	1	\N	\N	3	\N	\N	\N
132869	46895	\N	2	\N	\N	3	\N	\N	\N
144588	51032	2	\N	\N	\N	1	\N	\N	\N
144589	51032	3	\N	\N	\N	1	\N	\N	\N
132754	46855	1	\N	\N	\N	3	\N	\N	\N
132755	46855	\N	1	\N	\N	3	\N	\N	\N
144590	51033	\N	3	\N	\N	0	\N	\N	\N
132756	46856	2	\N	\N	\N	3	\N	\N	\N
132757	46856	3	\N	\N	\N	3	\N	\N	\N
132758	46857	\N	3	\N	\N	1	\N	\N	\N
154990	54703	1	\N	\N	\N	3	\N	\N	\N
154991	54703	\N	1	\N	\N	3	\N	\N	\N
154992	54704	2	\N	\N	\N	3	\N	\N	\N
154993	54704	3	\N	\N	\N	3	\N	\N	\N
154994	54705	\N	3	\N	\N	1	\N	\N	\N
144591	51034	1	\N	\N	\N	0	\N	\N	\N
132759	46858	1	\N	\N	\N	1	\N	\N	\N
132760	46858	2	\N	\N	\N	1	\N	\N	\N
132761	46858	3	\N	\N	\N	1	\N	\N	\N
132762	46858	4	\N	\N	\N	1	\N	\N	\N
132763	46858	5	\N	\N	\N	1	\N	\N	\N
144592	51034	2	\N	\N	\N	0	\N	\N	\N
144593	51034	3	\N	\N	\N	0	\N	\N	\N
144594	51034	4	\N	\N	\N	0	\N	\N	\N
144595	51034	5	\N	\N	\N	0	\N	\N	\N
132764	46859	1	\N	\N	\N	0	\N	\N	\N
132765	46859	2	\N	\N	\N	0	\N	\N	\N
132766	46859	\N	1	\N	\N	0	\N	\N	\N
132767	46859	\N	2	\N	\N	0	\N	\N	\N
154995	54706	1	\N	\N	\N	1	\N	\N	\N
154996	54706	2	\N	\N	\N	1	\N	\N	\N
154997	54706	3	\N	\N	\N	1	\N	\N	\N
144596	51035	1	\N	\N	\N	0	\N	\N	\N
144597	51035	2	\N	\N	\N	0	\N	\N	\N
132768	46860	\N	1	\N	\N	0	\N	\N	\N
132769	46860	\N	2	\N	\N	0	\N	\N	\N
132770	46860	\N	3	\N	\N	0	\N	\N	\N
144598	51035	\N	1	\N	\N	0	\N	\N	\N
144599	51035	\N	2	\N	\N	0	\N	\N	\N
154998	54706	4	\N	\N	\N	1	\N	\N	\N
154999	54706	5	\N	\N	\N	1	\N	\N	\N
144600	51036	\N	1	\N	\N	0	\N	\N	\N
144601	51036	\N	2	\N	\N	0	\N	\N	\N
144602	51036	\N	3	\N	\N	0	\N	\N	\N
132788	46867	1	\N	\N	\N	3	\N	\N	\N
132789	46867	\N	1	\N	\N	3	\N	\N	\N
155000	54707	1	\N	\N	\N	0	\N	\N	\N
155001	54707	2	\N	\N	\N	0	\N	\N	\N
132790	46868	2	\N	\N	\N	3	\N	\N	\N
132791	46868	3	\N	\N	\N	3	\N	\N	\N
132792	46869	\N	3	\N	\N	1	\N	\N	\N
155002	54707	\N	1	\N	\N	0	\N	\N	\N
155003	54707	\N	2	\N	\N	0	\N	\N	\N
144608	51040	1	\N	\N	\N	3	\N	\N	\N
144609	51040	2	\N	\N	\N	3	\N	\N	\N
144610	51040	3	\N	\N	\N	3	\N	\N	\N
144611	51040	4	\N	\N	\N	3	\N	\N	\N
144612	51040	5	\N	\N	\N	3	\N	\N	\N
155004	54708	\N	1	\N	\N	0	\N	\N	\N
155005	54708	\N	2	\N	\N	0	\N	\N	\N
155006	54708	\N	3	\N	\N	0	\N	\N	\N
132776	46864	1	\N	\N	\N	0	\N	\N	\N
132777	46864	2	\N	\N	\N	0	\N	\N	\N
132778	46864	3	\N	\N	\N	0	\N	\N	\N
132779	46864	4	\N	\N	\N	0	\N	\N	\N
132780	46864	5	\N	\N	\N	0	\N	\N	\N
144613	51041	1	\N	\N	\N	3	\N	\N	\N
144614	51041	2	\N	\N	\N	3	\N	\N	\N
144615	51041	\N	1	\N	\N	3	\N	\N	\N
144616	51041	\N	2	\N	\N	3	\N	\N	\N
132781	46865	1	\N	\N	\N	0	\N	\N	\N
132782	46865	2	\N	\N	\N	0	\N	\N	\N
132783	46865	\N	1	\N	\N	0	\N	\N	\N
132784	46865	\N	2	\N	\N	0	\N	\N	\N
144617	51042	\N	1	\N	\N	3	\N	\N	\N
132785	46866	\N	1	\N	\N	0	\N	\N	\N
132786	46866	\N	2	\N	\N	0	\N	\N	\N
132787	46866	\N	3	\N	\N	0	\N	\N	\N
144618	51042	\N	2	\N	\N	3	\N	\N	\N
144619	51042	\N	3	\N	\N	3	\N	\N	\N
155075	54733	1	\N	\N	\N	3	\N	\N	\N
155076	54733	\N	1	\N	\N	3	\N	\N	\N
155077	54734	2	\N	\N	\N	3	\N	\N	\N
155078	54734	3	\N	\N	\N	3	\N	\N	\N
155079	54735	\N	3	\N	\N	1	\N	\N	\N
132805	46873	1	\N	\N	\N	3	\N	\N	\N
132806	46873	\N	1	\N	\N	3	\N	\N	\N
132807	46874	2	\N	\N	\N	1	\N	\N	\N
132808	46874	3	\N	\N	\N	1	\N	\N	\N
132809	46875	\N	3	\N	\N	0	\N	\N	\N
144671	51061	1	\N	\N	\N	3	\N	\N	\N
144672	51061	\N	1	\N	\N	3	\N	\N	\N
144673	51062	2	\N	\N	\N	3	\N	\N	\N
144674	51062	3	\N	\N	\N	3	\N	\N	\N
144675	51063	\N	3	\N	\N	3	\N	\N	\N
144620	51043	1	\N	\N	\N	3	\N	\N	\N
144621	51043	\N	1	\N	\N	3	\N	\N	\N
144622	51044	2	\N	\N	\N	1	\N	\N	\N
144623	51044	3	\N	\N	\N	1	\N	\N	\N
144624	51045	\N	3	\N	\N	0	\N	\N	\N
155007	54709	1	\N	\N	\N	3	\N	\N	\N
155008	54709	\N	1	\N	\N	3	\N	\N	\N
132793	46870	1	\N	\N	\N	1	\N	\N	\N
132794	46870	2	\N	\N	\N	1	\N	\N	\N
132795	46870	3	\N	\N	\N	1	\N	\N	\N
132796	46870	4	\N	\N	\N	1	\N	\N	\N
132797	46870	5	\N	\N	\N	1	\N	\N	\N
155009	54710	2	\N	\N	\N	1	\N	\N	\N
155010	54710	3	\N	\N	\N	1	\N	\N	\N
155011	54711	\N	3	\N	\N	0	\N	\N	\N
132798	46871	1	\N	\N	\N	0	\N	\N	\N
132799	46871	2	\N	\N	\N	0	\N	\N	\N
132800	46871	\N	1	\N	\N	0	\N	\N	\N
132801	46871	\N	2	\N	\N	0	\N	\N	\N
144625	51046	1	\N	\N	\N	0	\N	\N	\N
144626	51046	2	\N	\N	\N	0	\N	\N	\N
132802	46872	\N	1	\N	\N	0	\N	\N	\N
132803	46872	\N	2	\N	\N	0	\N	\N	\N
132804	46872	\N	3	\N	\N	0	\N	\N	\N
144627	51046	3	\N	\N	\N	0	\N	\N	\N
144628	51046	4	\N	\N	\N	0	\N	\N	\N
144629	51046	5	\N	\N	\N	0	\N	\N	\N
155012	54712	1	\N	\N	\N	0	\N	\N	\N
155013	54712	2	\N	\N	\N	0	\N	\N	\N
155014	54712	3	\N	\N	\N	0	\N	\N	\N
155015	54712	4	\N	\N	\N	0	\N	\N	\N
144630	51047	1	\N	\N	\N	0	\N	\N	\N
144631	51047	2	\N	\N	\N	0	\N	\N	\N
144632	51047	\N	1	\N	\N	0	\N	\N	\N
144633	51047	\N	2	\N	\N	0	\N	\N	\N
132822	46879	1	\N	\N	\N	3	\N	\N	\N
132823	46879	\N	1	\N	\N	3	\N	\N	\N
155016	54712	5	\N	\N	\N	0	\N	\N	\N
132824	46880	2	\N	\N	\N	3	\N	\N	\N
132825	46880	3	\N	\N	\N	3	\N	\N	\N
132826	46881	\N	3	\N	\N	1	\N	\N	\N
144634	51048	\N	1	\N	\N	0	\N	\N	\N
144635	51048	\N	2	\N	\N	0	\N	\N	\N
144636	51048	\N	3	\N	\N	0	\N	\N	\N
155017	54713	1	\N	\N	\N	0	\N	\N	\N
155018	54713	2	\N	\N	\N	0	\N	\N	\N
132810	46876	1	\N	\N	\N	0	\N	\N	\N
132811	46876	2	\N	\N	\N	0	\N	\N	\N
132812	46876	3	\N	\N	\N	0	\N	\N	\N
132813	46876	4	\N	\N	\N	0	\N	\N	\N
132814	46876	5	\N	\N	\N	0	\N	\N	\N
155019	54713	\N	1	\N	\N	0	\N	\N	\N
155020	54713	\N	2	\N	\N	0	\N	\N	\N
144647	51053	1	\N	\N	\N	0	\N	\N	\N
144648	51053	2	\N	\N	\N	0	\N	\N	\N
144649	51053	\N	1	\N	\N	0	\N	\N	\N
144650	51053	\N	2	\N	\N	0	\N	\N	\N
132815	46877	1	\N	\N	\N	0	\N	\N	\N
132816	46877	2	\N	\N	\N	0	\N	\N	\N
132817	46877	\N	1	\N	\N	0	\N	\N	\N
132818	46877	\N	2	\N	\N	0	\N	\N	\N
155021	54714	\N	1	\N	\N	0	\N	\N	\N
155022	54714	\N	2	\N	\N	0	\N	\N	\N
144651	51054	\N	1	\N	\N	0	\N	\N	\N
144652	51054	\N	2	\N	\N	0	\N	\N	\N
144653	51054	\N	3	\N	\N	0	\N	\N	\N
155023	54714	\N	3	\N	\N	0	\N	\N	\N
132819	46878	\N	1	\N	\N	0	\N	\N	\N
132820	46878	\N	2	\N	\N	0	\N	\N	\N
132821	46878	\N	3	\N	\N	0	\N	\N	\N
144705	51073	1	\N	\N	\N	3	\N	\N	\N
132839	46885	1	\N	\N	\N	3	\N	\N	\N
132840	46885	\N	1	\N	\N	3	\N	\N	\N
144706	51073	\N	1	\N	\N	3	\N	\N	\N
132841	46886	2	\N	\N	\N	1	\N	\N	\N
132842	46886	3	\N	\N	\N	1	\N	\N	\N
132843	46887	\N	3	\N	\N	0	\N	\N	\N
155041	54721	1	\N	\N	\N	3	\N	\N	\N
144707	51074	2	\N	\N	\N	3	\N	\N	\N
144708	51074	3	\N	\N	\N	3	\N	\N	\N
144709	51075	\N	3	\N	\N	1	\N	\N	\N
155042	54721	\N	1	\N	\N	3	\N	\N	\N
155043	54722	2	\N	\N	\N	1	\N	\N	\N
155044	54722	3	\N	\N	\N	1	\N	\N	\N
155045	54723	\N	3	\N	\N	0	\N	\N	\N
132844	46888	1	\N	\N	\N	0	\N	\N	\N
132845	46888	2	\N	\N	\N	0	\N	\N	\N
132846	46888	3	\N	\N	\N	0	\N	\N	\N
132847	46888	4	\N	\N	\N	0	\N	\N	\N
132848	46888	5	\N	\N	\N	0	\N	\N	\N
144710	51076	1	\N	\N	\N	1	\N	\N	\N
132827	46882	1	\N	\N	\N	1	\N	\N	\N
132828	46882	2	\N	\N	\N	1	\N	\N	\N
132829	46882	3	\N	\N	\N	1	\N	\N	\N
132830	46882	4	\N	\N	\N	1	\N	\N	\N
132831	46882	5	\N	\N	\N	1	\N	\N	\N
155024	54715	1	\N	\N	\N	3	\N	\N	\N
144654	51055	1	\N	\N	\N	3	\N	\N	\N
144655	51055	\N	1	\N	\N	3	\N	\N	\N
155025	54715	\N	1	\N	\N	3	\N	\N	\N
144656	51056	2	\N	\N	\N	1	\N	\N	\N
144657	51056	3	\N	\N	\N	1	\N	\N	\N
132832	46883	1	\N	\N	\N	0	\N	\N	\N
132833	46883	2	\N	\N	\N	0	\N	\N	\N
132834	46883	\N	1	\N	\N	0	\N	\N	\N
132835	46883	\N	2	\N	\N	0	\N	\N	\N
144658	51057	\N	3	\N	\N	0	\N	\N	\N
155026	54716	2	\N	\N	\N	3	\N	\N	\N
155027	54716	3	\N	\N	\N	3	\N	\N	\N
155028	54717	\N	3	\N	\N	3	\N	\N	\N
132836	46884	\N	1	\N	\N	0	\N	\N	\N
132837	46884	\N	2	\N	\N	0	\N	\N	\N
132838	46884	\N	3	\N	\N	0	\N	\N	\N
144659	51058	1	\N	\N	\N	0	\N	\N	\N
144660	51058	2	\N	\N	\N	0	\N	\N	\N
144661	51058	3	\N	\N	\N	0	\N	\N	\N
144662	51058	4	\N	\N	\N	0	\N	\N	\N
132907	46909	1	\N	\N	\N	3	\N	\N	\N
132908	46909	\N	1	\N	\N	3	\N	\N	\N
144663	51058	5	\N	\N	\N	0	\N	\N	\N
132909	46910	2	\N	\N	\N	3	\N	\N	\N
132910	46910	3	\N	\N	\N	3	\N	\N	\N
132911	46911	\N	3	\N	\N	1	\N	\N	\N
155029	54718	1	\N	\N	\N	3	\N	\N	\N
155030	54718	2	\N	\N	\N	3	\N	\N	\N
155031	54718	3	\N	\N	\N	3	\N	\N	\N
155032	54718	4	\N	\N	\N	3	\N	\N	\N
155033	54718	5	\N	\N	\N	3	\N	\N	\N
144664	51059	1	\N	\N	\N	0	\N	\N	\N
144665	51059	2	\N	\N	\N	0	\N	\N	\N
144666	51059	\N	1	\N	\N	0	\N	\N	\N
144667	51059	\N	2	\N	\N	0	\N	\N	\N
132912	46912	1	\N	\N	\N	1	\N	\N	\N
132913	46912	2	\N	\N	\N	1	\N	\N	\N
132914	46912	3	\N	\N	\N	1	\N	\N	\N
132915	46912	4	\N	\N	\N	1	\N	\N	\N
132916	46912	5	\N	\N	\N	1	\N	\N	\N
144668	51060	\N	1	\N	\N	0	\N	\N	\N
144669	51060	\N	2	\N	\N	0	\N	\N	\N
144670	51060	\N	3	\N	\N	0	\N	\N	\N
155034	54719	1	\N	\N	\N	3	\N	\N	\N
132849	46889	1	\N	\N	\N	0	\N	\N	\N
132850	46889	2	\N	\N	\N	0	\N	\N	\N
132851	46889	\N	1	\N	\N	0	\N	\N	\N
132852	46889	\N	2	\N	\N	0	\N	\N	\N
155035	54719	2	\N	\N	\N	3	\N	\N	\N
155036	54719	\N	1	\N	\N	3	\N	\N	\N
155037	54719	\N	2	\N	\N	3	\N	\N	\N
132853	46890	\N	1	\N	\N	0	\N	\N	\N
132854	46890	\N	2	\N	\N	0	\N	\N	\N
132855	46890	\N	3	\N	\N	0	\N	\N	\N
155038	54720	\N	1	\N	\N	3	\N	\N	\N
155039	54720	\N	2	\N	\N	3	\N	\N	\N
155040	54720	\N	3	\N	\N	3	\N	\N	\N
144688	51067	1	\N	\N	\N	3	\N	\N	\N
144689	51067	\N	1	\N	\N	3	\N	\N	\N
144690	51068	2	\N	\N	\N	1	\N	\N	\N
144691	51068	3	\N	\N	\N	1	\N	\N	\N
144692	51069	\N	3	\N	\N	0	\N	\N	\N
132873	46897	1	\N	\N	\N	3	\N	\N	\N
132874	46897	\N	1	\N	\N	3	\N	\N	\N
132875	46898	2	\N	\N	\N	1	\N	\N	\N
132876	46898	3	\N	\N	\N	1	\N	\N	\N
132877	46899	\N	3	\N	\N	0	\N	\N	\N
155058	54727	1	\N	\N	\N	3	\N	\N	\N
155059	54727	\N	1	\N	\N	3	\N	\N	\N
155060	54728	2	\N	\N	\N	3	\N	\N	\N
155061	54728	3	\N	\N	\N	3	\N	\N	\N
144693	51070	1	\N	\N	\N	0	\N	\N	\N
144694	51070	2	\N	\N	\N	0	\N	\N	\N
144695	51070	3	\N	\N	\N	0	\N	\N	\N
144696	51070	4	\N	\N	\N	0	\N	\N	\N
144697	51070	5	\N	\N	\N	0	\N	\N	\N
132878	46900	1	\N	\N	\N	0	\N	\N	\N
132879	46900	2	\N	\N	\N	0	\N	\N	\N
132880	46900	3	\N	\N	\N	0	\N	\N	\N
132881	46900	4	\N	\N	\N	0	\N	\N	\N
132882	46900	5	\N	\N	\N	0	\N	\N	\N
155062	54729	\N	3	\N	\N	3	\N	\N	\N
132883	46901	1	\N	\N	\N	0	\N	\N	\N
132884	46901	2	\N	\N	\N	0	\N	\N	\N
132885	46901	\N	1	\N	\N	0	\N	\N	\N
132886	46901	\N	2	\N	\N	0	\N	\N	\N
144698	51071	1	\N	\N	\N	0	\N	\N	\N
132870	46896	\N	1	\N	\N	3	\N	\N	\N
132871	46896	\N	2	\N	\N	3	\N	\N	\N
132872	46896	\N	3	\N	\N	3	\N	\N	\N
155046	54724	1	\N	\N	\N	0	\N	\N	\N
155047	54724	2	\N	\N	\N	0	\N	\N	\N
155048	54724	3	\N	\N	\N	0	\N	\N	\N
144676	51064	1	\N	\N	\N	3	\N	\N	\N
144677	51064	2	\N	\N	\N	3	\N	\N	\N
144678	51064	3	\N	\N	\N	3	\N	\N	\N
144679	51064	4	\N	\N	\N	3	\N	\N	\N
144680	51064	5	\N	\N	\N	3	\N	\N	\N
155049	54724	4	\N	\N	\N	0	\N	\N	\N
155050	54724	5	\N	\N	\N	0	\N	\N	\N
132890	46903	1	\N	\N	\N	3	\N	\N	\N
132891	46903	\N	1	\N	\N	3	\N	\N	\N
132892	46904	2	\N	\N	\N	3	\N	\N	\N
132893	46904	3	\N	\N	\N	3	\N	\N	\N
132894	46905	\N	3	\N	\N	3	\N	\N	\N
144681	51065	1	\N	\N	\N	3	\N	\N	\N
144682	51065	2	\N	\N	\N	3	\N	\N	\N
144683	51065	\N	1	\N	\N	3	\N	\N	\N
144684	51065	\N	2	\N	\N	3	\N	\N	\N
155051	54725	1	\N	\N	\N	0	\N	\N	\N
155052	54725	2	\N	\N	\N	0	\N	\N	\N
155053	54725	\N	1	\N	\N	0	\N	\N	\N
155054	54725	\N	2	\N	\N	0	\N	\N	\N
144685	51066	\N	1	\N	\N	3	\N	\N	\N
144686	51066	\N	2	\N	\N	3	\N	\N	\N
144687	51066	\N	3	\N	\N	3	\N	\N	\N
155055	54726	\N	1	\N	\N	0	\N	\N	\N
132895	46906	1	\N	\N	\N	3	\N	\N	\N
132896	46906	2	\N	\N	\N	3	\N	\N	\N
132897	46906	3	\N	\N	\N	3	\N	\N	\N
132898	46906	4	\N	\N	\N	3	\N	\N	\N
132899	46906	5	\N	\N	\N	3	\N	\N	\N
155056	54726	\N	2	\N	\N	0	\N	\N	\N
155057	54726	\N	3	\N	\N	0	\N	\N	\N
132900	46907	1	\N	\N	\N	3	\N	\N	\N
132901	46907	2	\N	\N	\N	3	\N	\N	\N
132902	46907	\N	1	\N	\N	3	\N	\N	\N
132903	46907	\N	2	\N	\N	3	\N	\N	\N
144722	51079	1	\N	\N	\N	3	\N	\N	\N
144723	51079	\N	1	\N	\N	3	\N	\N	\N
144724	51080	2	\N	\N	\N	3	\N	\N	\N
144725	51080	3	\N	\N	\N	3	\N	\N	\N
132904	46908	\N	1	\N	\N	3	\N	\N	\N
132905	46908	\N	2	\N	\N	3	\N	\N	\N
132906	46908	\N	3	\N	\N	3	\N	\N	\N
144726	51081	\N	3	\N	\N	3	\N	\N	\N
144699	51071	2	\N	\N	\N	0	\N	\N	\N
144700	51071	\N	1	\N	\N	0	\N	\N	\N
144701	51071	\N	2	\N	\N	0	\N	\N	\N
132887	46902	\N	1	\N	\N	0	\N	\N	\N
132888	46902	\N	2	\N	\N	0	\N	\N	\N
132889	46902	\N	3	\N	\N	0	\N	\N	\N
144702	51072	\N	1	\N	\N	0	\N	\N	\N
144703	51072	\N	2	\N	\N	0	\N	\N	\N
144704	51072	\N	3	\N	\N	0	\N	\N	\N
155063	54730	1	\N	\N	\N	3	\N	\N	\N
155064	54730	2	\N	\N	\N	3	\N	\N	\N
155065	54730	3	\N	\N	\N	3	\N	\N	\N
155066	54730	4	\N	\N	\N	3	\N	\N	\N
155067	54730	5	\N	\N	\N	3	\N	\N	\N
132924	46915	1	\N	\N	\N	3	\N	\N	\N
132925	46915	\N	1	\N	\N	3	\N	\N	\N
132926	46916	2	\N	\N	\N	1	\N	\N	\N
132927	46916	3	\N	\N	\N	1	\N	\N	\N
132928	46917	\N	3	\N	\N	0	\N	\N	\N
144756	51091	1	\N	\N	\N	3	\N	\N	\N
144757	51091	\N	1	\N	\N	3	\N	\N	\N
155068	54731	1	\N	\N	\N	3	\N	\N	\N
144758	51092	2	\N	\N	\N	1	\N	\N	\N
144759	51092	3	\N	\N	\N	1	\N	\N	\N
144760	51093	\N	3	\N	\N	0	\N	\N	\N
155069	54731	2	\N	\N	\N	3	\N	\N	\N
155070	54731	\N	1	\N	\N	3	\N	\N	\N
155071	54731	\N	2	\N	\N	3	\N	\N	\N
132929	46918	1	\N	\N	\N	0	\N	\N	\N
132930	46918	2	\N	\N	\N	0	\N	\N	\N
132931	46918	3	\N	\N	\N	0	\N	\N	\N
132932	46918	4	\N	\N	\N	0	\N	\N	\N
132933	46918	5	\N	\N	\N	0	\N	\N	\N
155072	54732	\N	1	\N	\N	3	\N	\N	\N
155073	54732	\N	2	\N	\N	3	\N	\N	\N
155074	54732	\N	3	\N	\N	3	\N	\N	\N
132934	46919	1	\N	\N	\N	0	\N	\N	\N
132935	46919	2	\N	\N	\N	0	\N	\N	\N
132936	46919	\N	1	\N	\N	0	\N	\N	\N
132937	46919	\N	2	\N	\N	0	\N	\N	\N
144761	51094	1	\N	\N	\N	0	\N	\N	\N
144762	51094	2	\N	\N	\N	0	\N	\N	\N
144763	51094	3	\N	\N	\N	0	\N	\N	\N
144764	51094	4	\N	\N	\N	0	\N	\N	\N
144765	51094	5	\N	\N	\N	0	\N	\N	\N
132938	46920	\N	1	\N	\N	0	\N	\N	\N
132939	46920	\N	2	\N	\N	0	\N	\N	\N
132940	46920	\N	3	\N	\N	0	\N	\N	\N
144711	51076	2	\N	\N	\N	1	\N	\N	\N
144712	51076	3	\N	\N	\N	1	\N	\N	\N
144713	51076	4	\N	\N	\N	1	\N	\N	\N
144714	51076	5	\N	\N	\N	1	\N	\N	\N
155080	54736	1	\N	\N	\N	1	\N	\N	\N
155081	54736	2	\N	\N	\N	1	\N	\N	\N
155082	54736	3	\N	\N	\N	1	\N	\N	\N
155083	54736	4	\N	\N	\N	1	\N	\N	\N
155084	54736	5	\N	\N	\N	1	\N	\N	\N
132917	46913	1	\N	\N	\N	0	\N	\N	\N
132918	46913	2	\N	\N	\N	0	\N	\N	\N
132919	46913	\N	1	\N	\N	0	\N	\N	\N
132920	46913	\N	2	\N	\N	0	\N	\N	\N
144715	51077	1	\N	\N	\N	0	\N	\N	\N
132921	46914	\N	1	\N	\N	0	\N	\N	\N
132922	46914	\N	2	\N	\N	0	\N	\N	\N
132923	46914	\N	3	\N	\N	0	\N	\N	\N
144716	51077	2	\N	\N	\N	0	\N	\N	\N
144717	51077	\N	1	\N	\N	0	\N	\N	\N
144718	51077	\N	2	\N	\N	0	\N	\N	\N
144719	51078	\N	1	\N	\N	0	\N	\N	\N
144720	51078	\N	2	\N	\N	0	\N	\N	\N
144721	51078	\N	3	\N	\N	0	\N	\N	\N
155085	54737	1	\N	\N	\N	0	\N	\N	\N
155086	54737	2	\N	\N	\N	0	\N	\N	\N
155087	54737	\N	1	\N	\N	0	\N	\N	\N
155088	54737	\N	2	\N	\N	0	\N	\N	\N
132941	46921	1	\N	\N	\N	3	\N	\N	\N
132942	46921	\N	1	\N	\N	3	\N	\N	\N
132943	46922	2	\N	\N	\N	3	\N	\N	\N
132944	46922	3	\N	\N	\N	3	\N	\N	\N
132945	46923	\N	3	\N	\N	1	\N	\N	\N
155089	54738	\N	1	\N	\N	0	\N	\N	\N
155090	54738	\N	2	\N	\N	0	\N	\N	\N
155091	54738	\N	3	\N	\N	0	\N	\N	\N
144739	51085	1	\N	\N	\N	3	\N	\N	\N
144740	51085	\N	1	\N	\N	3	\N	\N	\N
144741	51086	2	\N	\N	\N	3	\N	\N	\N
144742	51086	3	\N	\N	\N	3	\N	\N	\N
144743	51087	\N	3	\N	\N	1	\N	\N	\N
132946	46924	1	\N	\N	\N	1	\N	\N	\N
132947	46924	2	\N	\N	\N	1	\N	\N	\N
132948	46924	3	\N	\N	\N	1	\N	\N	\N
132949	46924	4	\N	\N	\N	1	\N	\N	\N
132950	46924	5	\N	\N	\N	1	\N	\N	\N
155126	54751	1	\N	\N	\N	3	\N	\N	\N
155127	54751	\N	1	\N	\N	3	\N	\N	\N
132951	46925	1	\N	\N	\N	0	\N	\N	\N
132952	46925	2	\N	\N	\N	0	\N	\N	\N
132953	46925	\N	1	\N	\N	0	\N	\N	\N
132954	46925	\N	2	\N	\N	0	\N	\N	\N
155092	54739	1	\N	\N	\N	3	\N	\N	\N
155093	54739	\N	1	\N	\N	3	\N	\N	\N
132955	46926	\N	1	\N	\N	0	\N	\N	\N
132956	46926	\N	2	\N	\N	0	\N	\N	\N
132957	46926	\N	3	\N	\N	0	\N	\N	\N
155094	54740	2	\N	\N	\N	1	\N	\N	\N
155095	54740	3	\N	\N	\N	1	\N	\N	\N
155096	54741	\N	3	\N	\N	0	\N	\N	\N
144727	51082	1	\N	\N	\N	3	\N	\N	\N
144728	51082	2	\N	\N	\N	3	\N	\N	\N
144729	51082	3	\N	\N	\N	3	\N	\N	\N
144730	51082	4	\N	\N	\N	3	\N	\N	\N
144731	51082	5	\N	\N	\N	3	\N	\N	\N
132992	46939	1	\N	\N	\N	3	\N	\N	\N
132993	46939	\N	1	\N	\N	3	\N	\N	\N
132994	46940	2	\N	\N	\N	3	\N	\N	\N
132995	46940	3	\N	\N	\N	3	\N	\N	\N
132996	46941	\N	3	\N	\N	1	\N	\N	\N
144732	51083	1	\N	\N	\N	3	\N	\N	\N
144733	51083	2	\N	\N	\N	3	\N	\N	\N
144734	51083	\N	1	\N	\N	3	\N	\N	\N
144735	51083	\N	2	\N	\N	3	\N	\N	\N
155097	54742	1	\N	\N	\N	0	\N	\N	\N
155098	54742	2	\N	\N	\N	0	\N	\N	\N
155099	54742	3	\N	\N	\N	0	\N	\N	\N
155100	54742	4	\N	\N	\N	0	\N	\N	\N
144736	51084	\N	1	\N	\N	3	\N	\N	\N
144737	51084	\N	2	\N	\N	3	\N	\N	\N
144738	51084	\N	3	\N	\N	3	\N	\N	\N
132997	46942	1	\N	\N	\N	1	\N	\N	\N
132998	46942	2	\N	\N	\N	1	\N	\N	\N
132999	46942	3	\N	\N	\N	1	\N	\N	\N
133000	46942	4	\N	\N	\N	1	\N	\N	\N
133001	46942	5	\N	\N	\N	1	\N	\N	\N
155101	54742	5	\N	\N	\N	0	\N	\N	\N
133002	46943	1	\N	\N	\N	0	\N	\N	\N
133003	46943	2	\N	\N	\N	0	\N	\N	\N
133004	46943	\N	1	\N	\N	0	\N	\N	\N
133005	46943	\N	2	\N	\N	0	\N	\N	\N
155102	54743	1	\N	\N	\N	0	\N	\N	\N
155103	54743	2	\N	\N	\N	0	\N	\N	\N
155104	54743	\N	1	\N	\N	0	\N	\N	\N
155105	54743	\N	2	\N	\N	0	\N	\N	\N
133006	46944	\N	1	\N	\N	0	\N	\N	\N
133007	46944	\N	2	\N	\N	0	\N	\N	\N
133008	46944	\N	3	\N	\N	0	\N	\N	\N
144744	51088	1	\N	\N	\N	1	\N	\N	\N
144745	51088	2	\N	\N	\N	1	\N	\N	\N
144746	51088	3	\N	\N	\N	1	\N	\N	\N
144747	51088	4	\N	\N	\N	1	\N	\N	\N
144748	51088	5	\N	\N	\N	1	\N	\N	\N
155106	54744	\N	1	\N	\N	0	\N	\N	\N
155107	54744	\N	2	\N	\N	0	\N	\N	\N
155108	54744	\N	3	\N	\N	0	\N	\N	\N
132958	46927	1	\N	\N	\N	3	\N	\N	\N
132959	46927	\N	1	\N	\N	3	\N	\N	\N
132960	46928	2	\N	\N	\N	1	\N	\N	\N
132961	46928	3	\N	\N	\N	1	\N	\N	\N
132962	46929	\N	3	\N	\N	0	\N	\N	\N
144749	51089	1	\N	\N	\N	0	\N	\N	\N
144750	51089	2	\N	\N	\N	0	\N	\N	\N
144751	51089	\N	1	\N	\N	0	\N	\N	\N
144752	51089	\N	2	\N	\N	0	\N	\N	\N
144753	51090	\N	1	\N	\N	0	\N	\N	\N
144754	51090	\N	2	\N	\N	0	\N	\N	\N
144755	51090	\N	3	\N	\N	0	\N	\N	\N
132963	46930	1	\N	\N	\N	0	\N	\N	\N
132964	46930	2	\N	\N	\N	0	\N	\N	\N
132965	46930	3	\N	\N	\N	0	\N	\N	\N
132966	46930	4	\N	\N	\N	0	\N	\N	\N
132967	46930	5	\N	\N	\N	0	\N	\N	\N
155143	54757	1	\N	\N	\N	3	\N	\N	\N
155144	54757	\N	1	\N	\N	3	\N	\N	\N
155145	54758	2	\N	\N	\N	1	\N	\N	\N
155146	54758	3	\N	\N	\N	1	\N	\N	\N
155147	54759	\N	3	\N	\N	0	\N	\N	\N
132968	46931	1	\N	\N	\N	0	\N	\N	\N
132969	46931	2	\N	\N	\N	0	\N	\N	\N
132970	46931	\N	1	\N	\N	0	\N	\N	\N
132971	46931	\N	2	\N	\N	0	\N	\N	\N
144773	51097	1	\N	\N	\N	3	\N	\N	\N
132972	46932	\N	1	\N	\N	0	\N	\N	\N
132973	46932	\N	2	\N	\N	0	\N	\N	\N
132974	46932	\N	3	\N	\N	0	\N	\N	\N
144774	51097	\N	1	\N	\N	3	\N	\N	\N
144775	51098	2	\N	\N	\N	3	\N	\N	\N
144776	51098	3	\N	\N	\N	3	\N	\N	\N
144777	51099	\N	3	\N	\N	1	\N	\N	\N
155109	54745	1	\N	\N	\N	3	\N	\N	\N
144766	51095	1	\N	\N	\N	0	\N	\N	\N
144767	51095	2	\N	\N	\N	0	\N	\N	\N
144768	51095	\N	1	\N	\N	0	\N	\N	\N
144769	51095	\N	2	\N	\N	0	\N	\N	\N
155110	54745	\N	1	\N	\N	3	\N	\N	\N
155111	54746	2	\N	\N	\N	3	\N	\N	\N
132975	46933	1	\N	\N	\N	3	\N	\N	\N
132976	46933	\N	1	\N	\N	3	\N	\N	\N
155112	54746	3	\N	\N	\N	3	\N	\N	\N
155113	54747	\N	3	\N	\N	3	\N	\N	\N
132977	46934	2	\N	\N	\N	3	\N	\N	\N
132978	46934	3	\N	\N	\N	3	\N	\N	\N
132979	46935	\N	3	\N	\N	3	\N	\N	\N
144770	51096	\N	1	\N	\N	0	\N	\N	\N
144771	51096	\N	2	\N	\N	0	\N	\N	\N
144772	51096	\N	3	\N	\N	0	\N	\N	\N
132980	46936	1	\N	\N	\N	3	\N	\N	\N
132981	46936	2	\N	\N	\N	3	\N	\N	\N
132982	46936	3	\N	\N	\N	3	\N	\N	\N
132983	46936	4	\N	\N	\N	3	\N	\N	\N
132984	46936	5	\N	\N	\N	3	\N	\N	\N
144790	51103	1	\N	\N	\N	3	\N	\N	\N
144791	51103	\N	1	\N	\N	3	\N	\N	\N
155114	54748	1	\N	\N	\N	3	\N	\N	\N
144792	51104	2	\N	\N	\N	1	\N	\N	\N
144793	51104	3	\N	\N	\N	1	\N	\N	\N
144794	51105	\N	3	\N	\N	0	\N	\N	\N
155115	54748	2	\N	\N	\N	3	\N	\N	\N
155116	54748	3	\N	\N	\N	3	\N	\N	\N
155117	54748	4	\N	\N	\N	3	\N	\N	\N
132985	46937	1	\N	\N	\N	3	\N	\N	\N
132986	46937	2	\N	\N	\N	3	\N	\N	\N
132987	46937	\N	1	\N	\N	3	\N	\N	\N
132988	46937	\N	2	\N	\N	3	\N	\N	\N
155118	54748	5	\N	\N	\N	3	\N	\N	\N
132989	46938	\N	1	\N	\N	3	\N	\N	\N
132990	46938	\N	2	\N	\N	3	\N	\N	\N
132991	46938	\N	3	\N	\N	3	\N	\N	\N
155119	54749	1	\N	\N	\N	3	\N	\N	\N
155120	54749	2	\N	\N	\N	3	\N	\N	\N
155121	54749	\N	1	\N	\N	3	\N	\N	\N
155122	54749	\N	2	\N	\N	3	\N	\N	\N
144795	51106	1	\N	\N	\N	0	\N	\N	\N
144796	51106	2	\N	\N	\N	0	\N	\N	\N
144797	51106	3	\N	\N	\N	0	\N	\N	\N
144798	51106	4	\N	\N	\N	0	\N	\N	\N
144799	51106	5	\N	\N	\N	0	\N	\N	\N
133009	46945	1	\N	\N	\N	3	\N	\N	\N
133010	46945	\N	1	\N	\N	3	\N	\N	\N
133011	46946	2	\N	\N	\N	1	\N	\N	\N
133012	46946	3	\N	\N	\N	1	\N	\N	\N
133013	46947	\N	3	\N	\N	0	\N	\N	\N
155123	54750	\N	1	\N	\N	3	\N	\N	\N
155124	54750	\N	2	\N	\N	3	\N	\N	\N
155125	54750	\N	3	\N	\N	3	\N	\N	\N
144778	51100	1	\N	\N	\N	1	\N	\N	\N
144779	51100	2	\N	\N	\N	1	\N	\N	\N
144780	51100	3	\N	\N	\N	1	\N	\N	\N
144781	51100	4	\N	\N	\N	1	\N	\N	\N
144782	51100	5	\N	\N	\N	1	\N	\N	\N
133014	46948	1	\N	\N	\N	0	\N	\N	\N
133015	46948	2	\N	\N	\N	0	\N	\N	\N
133016	46948	3	\N	\N	\N	0	\N	\N	\N
133017	46948	4	\N	\N	\N	0	\N	\N	\N
133018	46948	5	\N	\N	\N	0	\N	\N	\N
144783	51101	1	\N	\N	\N	0	\N	\N	\N
144784	51101	2	\N	\N	\N	0	\N	\N	\N
144785	51101	\N	1	\N	\N	0	\N	\N	\N
144786	51101	\N	2	\N	\N	0	\N	\N	\N
133019	46949	1	\N	\N	\N	0	\N	\N	\N
133020	46949	2	\N	\N	\N	0	\N	\N	\N
133021	46949	\N	1	\N	\N	0	\N	\N	\N
133022	46949	\N	2	\N	\N	0	\N	\N	\N
144787	51102	\N	1	\N	\N	0	\N	\N	\N
144788	51102	\N	2	\N	\N	0	\N	\N	\N
144789	51102	\N	3	\N	\N	0	\N	\N	\N
155177	54769	1	\N	\N	\N	3	\N	\N	\N
155178	54769	\N	1	\N	\N	3	\N	\N	\N
133023	46950	\N	1	\N	\N	0	\N	\N	\N
133024	46950	\N	2	\N	\N	0	\N	\N	\N
133025	46950	\N	3	\N	\N	0	\N	\N	\N
155179	54770	2	\N	\N	\N	3	\N	\N	\N
155180	54770	3	\N	\N	\N	3	\N	\N	\N
155181	54771	\N	3	\N	\N	3	\N	\N	\N
144807	51109	1	\N	\N	\N	3	\N	\N	\N
144808	51109	\N	1	\N	\N	3	\N	\N	\N
133060	46963	1	\N	\N	\N	3	\N	\N	\N
133061	46963	\N	1	\N	\N	3	\N	\N	\N
144809	51110	2	\N	\N	\N	3	\N	\N	\N
133062	46964	2	\N	\N	\N	1	\N	\N	\N
133063	46964	3	\N	\N	\N	1	\N	\N	\N
133064	46965	\N	3	\N	\N	0	\N	\N	\N
144810	51110	3	\N	\N	\N	3	\N	\N	\N
144811	51111	\N	3	\N	\N	1	\N	\N	\N
155128	54752	2	\N	\N	\N	3	\N	\N	\N
155129	54752	3	\N	\N	\N	3	\N	\N	\N
155130	54753	\N	3	\N	\N	1	\N	\N	\N
144800	51107	1	\N	\N	\N	0	\N	\N	\N
144801	51107	2	\N	\N	\N	0	\N	\N	\N
144802	51107	\N	1	\N	\N	0	\N	\N	\N
144803	51107	\N	2	\N	\N	0	\N	\N	\N
133026	46951	1	\N	\N	\N	3	\N	\N	\N
133027	46951	\N	1	\N	\N	3	\N	\N	\N
133028	46952	2	\N	\N	\N	3	\N	\N	\N
133029	46952	3	\N	\N	\N	3	\N	\N	\N
133030	46953	\N	3	\N	\N	1	\N	\N	\N
144804	51108	\N	1	\N	\N	0	\N	\N	\N
144805	51108	\N	2	\N	\N	0	\N	\N	\N
144806	51108	\N	3	\N	\N	0	\N	\N	\N
155131	54754	1	\N	\N	\N	1	\N	\N	\N
155132	54754	2	\N	\N	\N	1	\N	\N	\N
155133	54754	3	\N	\N	\N	1	\N	\N	\N
155134	54754	4	\N	\N	\N	1	\N	\N	\N
155135	54754	5	\N	\N	\N	1	\N	\N	\N
133031	46954	1	\N	\N	\N	1	\N	\N	\N
133032	46954	2	\N	\N	\N	1	\N	\N	\N
133033	46954	3	\N	\N	\N	1	\N	\N	\N
133034	46954	4	\N	\N	\N	1	\N	\N	\N
133035	46954	5	\N	\N	\N	1	\N	\N	\N
144824	51115	1	\N	\N	\N	3	\N	\N	\N
144825	51115	\N	1	\N	\N	3	\N	\N	\N
144826	51116	2	\N	\N	\N	1	\N	\N	\N
144827	51116	3	\N	\N	\N	1	\N	\N	\N
144828	51117	\N	3	\N	\N	0	\N	\N	\N
155136	54755	1	\N	\N	\N	0	\N	\N	\N
133036	46955	1	\N	\N	\N	0	\N	\N	\N
133037	46955	2	\N	\N	\N	0	\N	\N	\N
133038	46955	\N	1	\N	\N	0	\N	\N	\N
133039	46955	\N	2	\N	\N	0	\N	\N	\N
155137	54755	2	\N	\N	\N	0	\N	\N	\N
155138	54755	\N	1	\N	\N	0	\N	\N	\N
155139	54755	\N	2	\N	\N	0	\N	\N	\N
133040	46956	\N	1	\N	\N	0	\N	\N	\N
133041	46956	\N	2	\N	\N	0	\N	\N	\N
133042	46956	\N	3	\N	\N	0	\N	\N	\N
155140	54756	\N	1	\N	\N	0	\N	\N	\N
155141	54756	\N	2	\N	\N	0	\N	\N	\N
155142	54756	\N	3	\N	\N	0	\N	\N	\N
155148	54760	1	\N	\N	\N	0	\N	\N	\N
155149	54760	2	\N	\N	\N	0	\N	\N	\N
155150	54760	3	\N	\N	\N	0	\N	\N	\N
133043	46957	1	\N	\N	\N	3	\N	\N	\N
133044	46957	\N	1	\N	\N	3	\N	\N	\N
155151	54760	4	\N	\N	\N	0	\N	\N	\N
155152	54760	5	\N	\N	\N	0	\N	\N	\N
133045	46958	2	\N	\N	\N	3	\N	\N	\N
133046	46958	3	\N	\N	\N	3	\N	\N	\N
133047	46959	\N	3	\N	\N	3	\N	\N	\N
155153	54761	1	\N	\N	\N	0	\N	\N	\N
155154	54761	2	\N	\N	\N	0	\N	\N	\N
155155	54761	\N	1	\N	\N	0	\N	\N	\N
144812	51112	1	\N	\N	\N	1	\N	\N	\N
144813	51112	2	\N	\N	\N	1	\N	\N	\N
144814	51112	3	\N	\N	\N	1	\N	\N	\N
144815	51112	4	\N	\N	\N	1	\N	\N	\N
144816	51112	5	\N	\N	\N	1	\N	\N	\N
133048	46960	1	\N	\N	\N	3	\N	\N	\N
133049	46960	2	\N	\N	\N	3	\N	\N	\N
133050	46960	3	\N	\N	\N	3	\N	\N	\N
133051	46960	4	\N	\N	\N	3	\N	\N	\N
133052	46960	5	\N	\N	\N	3	\N	\N	\N
155156	54761	\N	2	\N	\N	0	\N	\N	\N
155157	54762	\N	1	\N	\N	0	\N	\N	\N
155158	54762	\N	2	\N	\N	0	\N	\N	\N
155159	54762	\N	3	\N	\N	0	\N	\N	\N
133053	46961	1	\N	\N	\N	3	\N	\N	\N
133054	46961	2	\N	\N	\N	3	\N	\N	\N
133055	46961	\N	1	\N	\N	3	\N	\N	\N
133056	46961	\N	2	\N	\N	3	\N	\N	\N
144817	51113	1	\N	\N	\N	0	\N	\N	\N
144818	51113	2	\N	\N	\N	0	\N	\N	\N
144819	51113	\N	1	\N	\N	0	\N	\N	\N
144820	51113	\N	2	\N	\N	0	\N	\N	\N
133057	46962	\N	1	\N	\N	3	\N	\N	\N
133058	46962	\N	2	\N	\N	3	\N	\N	\N
133059	46962	\N	3	\N	\N	3	\N	\N	\N
144821	51114	\N	1	\N	\N	0	\N	\N	\N
144822	51114	\N	2	\N	\N	0	\N	\N	\N
144823	51114	\N	3	\N	\N	0	\N	\N	\N
155160	54763	1	\N	\N	\N	3	\N	\N	\N
133094	46975	1	\N	\N	\N	3	\N	\N	\N
133095	46975	\N	1	\N	\N	3	\N	\N	\N
155161	54763	\N	1	\N	\N	3	\N	\N	\N
133096	46976	2	\N	\N	\N	3	\N	\N	\N
133097	46976	3	\N	\N	\N	3	\N	\N	\N
133098	46977	\N	3	\N	\N	3	\N	\N	\N
155162	54764	2	\N	\N	\N	1	\N	\N	\N
144829	51118	1	\N	\N	\N	0	\N	\N	\N
144830	51118	2	\N	\N	\N	0	\N	\N	\N
144831	51118	3	\N	\N	\N	0	\N	\N	\N
144832	51118	4	\N	\N	\N	0	\N	\N	\N
144833	51118	5	\N	\N	\N	0	\N	\N	\N
155163	54764	3	\N	\N	\N	1	\N	\N	\N
155164	54765	\N	3	\N	\N	0	\N	\N	\N
144834	51119	1	\N	\N	\N	0	\N	\N	\N
133065	46966	1	\N	\N	\N	0	\N	\N	\N
133066	46966	2	\N	\N	\N	0	\N	\N	\N
133067	46966	3	\N	\N	\N	0	\N	\N	\N
133068	46966	4	\N	\N	\N	0	\N	\N	\N
133069	46966	5	\N	\N	\N	0	\N	\N	\N
144835	51119	2	\N	\N	\N	0	\N	\N	\N
144836	51119	\N	1	\N	\N	0	\N	\N	\N
144837	51119	\N	2	\N	\N	0	\N	\N	\N
144838	51120	\N	1	\N	\N	0	\N	\N	\N
144839	51120	\N	2	\N	\N	0	\N	\N	\N
144840	51120	\N	3	\N	\N	0	\N	\N	\N
133070	46967	1	\N	\N	\N	0	\N	\N	\N
133071	46967	2	\N	\N	\N	0	\N	\N	\N
133072	46967	\N	1	\N	\N	0	\N	\N	\N
133073	46967	\N	2	\N	\N	0	\N	\N	\N
155165	54766	1	\N	\N	\N	0	\N	\N	\N
155166	54766	2	\N	\N	\N	0	\N	\N	\N
133074	46968	\N	1	\N	\N	0	\N	\N	\N
133075	46968	\N	2	\N	\N	0	\N	\N	\N
133076	46968	\N	3	\N	\N	0	\N	\N	\N
155167	54766	3	\N	\N	\N	0	\N	\N	\N
155168	54766	4	\N	\N	\N	0	\N	\N	\N
155169	54766	5	\N	\N	\N	0	\N	\N	\N
144892	51139	1	\N	\N	\N	3	\N	\N	\N
144893	51139	\N	1	\N	\N	3	\N	\N	\N
144894	51140	2	\N	\N	\N	1	\N	\N	\N
144895	51140	3	\N	\N	\N	1	\N	\N	\N
133111	46981	1	\N	\N	\N	3	\N	\N	\N
133112	46981	\N	1	\N	\N	3	\N	\N	\N
144896	51141	\N	3	\N	\N	0	\N	\N	\N
155170	54767	1	\N	\N	\N	0	\N	\N	\N
133113	46982	2	\N	\N	\N	1	\N	\N	\N
133114	46982	3	\N	\N	\N	1	\N	\N	\N
133115	46983	\N	3	\N	\N	0	\N	\N	\N
155171	54767	2	\N	\N	\N	0	\N	\N	\N
155172	54767	\N	1	\N	\N	0	\N	\N	\N
155173	54767	\N	2	\N	\N	0	\N	\N	\N
155174	54768	\N	1	\N	\N	0	\N	\N	\N
155175	54768	\N	2	\N	\N	0	\N	\N	\N
155176	54768	\N	3	\N	\N	0	\N	\N	\N
144841	51121	1	\N	\N	\N	3	\N	\N	\N
144842	51121	\N	1	\N	\N	3	\N	\N	\N
144843	51122	2	\N	\N	\N	3	\N	\N	\N
144844	51122	3	\N	\N	\N	3	\N	\N	\N
133077	46969	1	\N	\N	\N	3	\N	\N	\N
133078	46969	\N	1	\N	\N	3	\N	\N	\N
144845	51123	\N	3	\N	\N	3	\N	\N	\N
133079	46970	2	\N	\N	\N	3	\N	\N	\N
133080	46970	3	\N	\N	\N	3	\N	\N	\N
133081	46971	\N	3	\N	\N	1	\N	\N	\N
155182	54772	1	\N	\N	\N	3	\N	\N	\N
155183	54772	2	\N	\N	\N	3	\N	\N	\N
155184	54772	3	\N	\N	\N	3	\N	\N	\N
155185	54772	4	\N	\N	\N	3	\N	\N	\N
155186	54772	5	\N	\N	\N	3	\N	\N	\N
144846	51124	1	\N	\N	\N	3	\N	\N	\N
133082	46972	1	\N	\N	\N	1	\N	\N	\N
133083	46972	2	\N	\N	\N	1	\N	\N	\N
133084	46972	3	\N	\N	\N	1	\N	\N	\N
133085	46972	4	\N	\N	\N	1	\N	\N	\N
133086	46972	5	\N	\N	\N	1	\N	\N	\N
144847	51124	2	\N	\N	\N	3	\N	\N	\N
144848	51124	3	\N	\N	\N	3	\N	\N	\N
144849	51124	4	\N	\N	\N	3	\N	\N	\N
144850	51124	5	\N	\N	\N	3	\N	\N	\N
155187	54773	1	\N	\N	\N	3	\N	\N	\N
155188	54773	2	\N	\N	\N	3	\N	\N	\N
155189	54773	\N	1	\N	\N	3	\N	\N	\N
155190	54773	\N	2	\N	\N	3	\N	\N	\N
133087	46973	1	\N	\N	\N	0	\N	\N	\N
133088	46973	2	\N	\N	\N	0	\N	\N	\N
133089	46973	\N	1	\N	\N	0	\N	\N	\N
133090	46973	\N	2	\N	\N	0	\N	\N	\N
155191	54774	\N	1	\N	\N	3	\N	\N	\N
155192	54774	\N	2	\N	\N	3	\N	\N	\N
144851	51125	1	\N	\N	\N	3	\N	\N	\N
144852	51125	2	\N	\N	\N	3	\N	\N	\N
133091	46974	\N	1	\N	\N	0	\N	\N	\N
133092	46974	\N	2	\N	\N	0	\N	\N	\N
133093	46974	\N	3	\N	\N	0	\N	\N	\N
144853	51125	\N	1	\N	\N	3	\N	\N	\N
144854	51125	\N	2	\N	\N	3	\N	\N	\N
155193	54774	\N	3	\N	\N	3	\N	\N	\N
144855	51126	\N	1	\N	\N	3	\N	\N	\N
144856	51126	\N	2	\N	\N	3	\N	\N	\N
144857	51126	\N	3	\N	\N	3	\N	\N	\N
133179	47005	1	\N	\N	\N	3	\N	\N	\N
133180	47005	\N	1	\N	\N	3	\N	\N	\N
133181	47006	2	\N	\N	\N	3	\N	\N	\N
144858	51127	1	\N	\N	\N	3	\N	\N	\N
144859	51127	\N	1	\N	\N	3	\N	\N	\N
144860	51128	2	\N	\N	\N	3	\N	\N	\N
144861	51128	3	\N	\N	\N	3	\N	\N	\N
144862	51129	\N	3	\N	\N	1	\N	\N	\N
133099	46978	1	\N	\N	\N	3	\N	\N	\N
133100	46978	2	\N	\N	\N	3	\N	\N	\N
133101	46978	3	\N	\N	\N	3	\N	\N	\N
133102	46978	4	\N	\N	\N	3	\N	\N	\N
133103	46978	5	\N	\N	\N	3	\N	\N	\N
155194	54775	1	\N	\N	\N	3	\N	\N	\N
155195	54775	\N	1	\N	\N	3	\N	\N	\N
155196	54776	2	\N	\N	\N	1	\N	\N	\N
155197	54776	3	\N	\N	\N	1	\N	\N	\N
155198	54777	\N	3	\N	\N	0	\N	\N	\N
133104	46979	1	\N	\N	\N	3	\N	\N	\N
133105	46979	2	\N	\N	\N	3	\N	\N	\N
133106	46979	\N	1	\N	\N	3	\N	\N	\N
133107	46979	\N	2	\N	\N	3	\N	\N	\N
144863	51130	1	\N	\N	\N	1	\N	\N	\N
144864	51130	2	\N	\N	\N	1	\N	\N	\N
144865	51130	3	\N	\N	\N	1	\N	\N	\N
144866	51130	4	\N	\N	\N	1	\N	\N	\N
144867	51130	5	\N	\N	\N	1	\N	\N	\N
133108	46980	\N	1	\N	\N	3	\N	\N	\N
133109	46980	\N	2	\N	\N	3	\N	\N	\N
133110	46980	\N	3	\N	\N	3	\N	\N	\N
144868	51131	1	\N	\N	\N	0	\N	\N	\N
144869	51131	2	\N	\N	\N	0	\N	\N	\N
144870	51131	\N	1	\N	\N	0	\N	\N	\N
144871	51131	\N	2	\N	\N	0	\N	\N	\N
133128	46987	1	\N	\N	\N	3	\N	\N	\N
133129	46987	\N	1	\N	\N	3	\N	\N	\N
133130	46988	2	\N	\N	\N	3	\N	\N	\N
133131	46988	3	\N	\N	\N	3	\N	\N	\N
133132	46989	\N	3	\N	\N	3	\N	\N	\N
144872	51132	\N	1	\N	\N	0	\N	\N	\N
144873	51132	\N	2	\N	\N	0	\N	\N	\N
144874	51132	\N	3	\N	\N	0	\N	\N	\N
155199	54778	1	\N	\N	\N	0	\N	\N	\N
155200	54778	2	\N	\N	\N	0	\N	\N	\N
155201	54778	3	\N	\N	\N	0	\N	\N	\N
155202	54778	4	\N	\N	\N	0	\N	\N	\N
155203	54778	5	\N	\N	\N	0	\N	\N	\N
133116	46984	1	\N	\N	\N	0	\N	\N	\N
133117	46984	2	\N	\N	\N	0	\N	\N	\N
133118	46984	3	\N	\N	\N	0	\N	\N	\N
133119	46984	4	\N	\N	\N	0	\N	\N	\N
133120	46984	5	\N	\N	\N	0	\N	\N	\N
155204	54779	1	\N	\N	\N	0	\N	\N	\N
155205	54779	2	\N	\N	\N	0	\N	\N	\N
144875	51133	1	\N	\N	\N	3	\N	\N	\N
144876	51133	\N	1	\N	\N	3	\N	\N	\N
155206	54779	\N	1	\N	\N	0	\N	\N	\N
155207	54779	\N	2	\N	\N	0	\N	\N	\N
144877	51134	2	\N	\N	\N	3	\N	\N	\N
144878	51134	3	\N	\N	\N	3	\N	\N	\N
144879	51135	\N	3	\N	\N	3	\N	\N	\N
133121	46985	1	\N	\N	\N	0	\N	\N	\N
133122	46985	2	\N	\N	\N	0	\N	\N	\N
133123	46985	\N	1	\N	\N	0	\N	\N	\N
133124	46985	\N	2	\N	\N	0	\N	\N	\N
155208	54780	\N	1	\N	\N	0	\N	\N	\N
155209	54780	\N	2	\N	\N	0	\N	\N	\N
133125	46986	\N	1	\N	\N	0	\N	\N	\N
133126	46986	\N	2	\N	\N	0	\N	\N	\N
133127	46986	\N	3	\N	\N	0	\N	\N	\N
155210	54780	\N	3	\N	\N	0	\N	\N	\N
144880	51136	1	\N	\N	\N	3	\N	\N	\N
144881	51136	2	\N	\N	\N	3	\N	\N	\N
144882	51136	3	\N	\N	\N	3	\N	\N	\N
144883	51136	4	\N	\N	\N	3	\N	\N	\N
144884	51136	5	\N	\N	\N	3	\N	\N	\N
133145	46993	1	\N	\N	\N	3	\N	\N	\N
133146	46993	\N	1	\N	\N	3	\N	\N	\N
133147	46994	2	\N	\N	\N	1	\N	\N	\N
133148	46994	3	\N	\N	\N	1	\N	\N	\N
133149	46995	\N	3	\N	\N	0	\N	\N	\N
155296	54811	1	\N	\N	\N	3	\N	\N	\N
155297	54811	\N	1	\N	\N	3	\N	\N	\N
144885	51137	1	\N	\N	\N	3	\N	\N	\N
144886	51137	2	\N	\N	\N	3	\N	\N	\N
144887	51137	\N	1	\N	\N	3	\N	\N	\N
144888	51137	\N	2	\N	\N	3	\N	\N	\N
155298	54812	2	\N	\N	\N	1	\N	\N	\N
155299	54812	3	\N	\N	\N	1	\N	\N	\N
155300	54813	\N	3	\N	\N	0	\N	\N	\N
144889	51138	\N	1	\N	\N	3	\N	\N	\N
144890	51138	\N	2	\N	\N	3	\N	\N	\N
133150	46996	1	\N	\N	\N	0	\N	\N	\N
133151	46996	2	\N	\N	\N	0	\N	\N	\N
133152	46996	3	\N	\N	\N	0	\N	\N	\N
133153	46996	4	\N	\N	\N	0	\N	\N	\N
133154	46996	5	\N	\N	\N	0	\N	\N	\N
144891	51138	\N	3	\N	\N	3	\N	\N	\N
155211	54781	1	\N	\N	\N	3	\N	\N	\N
144897	51142	1	\N	\N	\N	0	\N	\N	\N
133133	46990	1	\N	\N	\N	3	\N	\N	\N
133134	46990	2	\N	\N	\N	3	\N	\N	\N
133135	46990	3	\N	\N	\N	3	\N	\N	\N
133136	46990	4	\N	\N	\N	3	\N	\N	\N
133137	46990	5	\N	\N	\N	3	\N	\N	\N
144898	51142	2	\N	\N	\N	0	\N	\N	\N
144899	51142	3	\N	\N	\N	0	\N	\N	\N
144900	51142	4	\N	\N	\N	0	\N	\N	\N
144901	51142	5	\N	\N	\N	0	\N	\N	\N
155212	54781	\N	1	\N	\N	3	\N	\N	\N
155213	54782	2	\N	\N	\N	3	\N	\N	\N
155214	54782	3	\N	\N	\N	3	\N	\N	\N
155215	54783	\N	3	\N	\N	3	\N	\N	\N
133138	46991	1	\N	\N	\N	3	\N	\N	\N
133139	46991	2	\N	\N	\N	3	\N	\N	\N
133140	46991	\N	1	\N	\N	3	\N	\N	\N
133141	46991	\N	2	\N	\N	3	\N	\N	\N
144902	51143	1	\N	\N	\N	0	\N	\N	\N
144903	51143	2	\N	\N	\N	0	\N	\N	\N
133142	46992	\N	1	\N	\N	3	\N	\N	\N
133143	46992	\N	2	\N	\N	3	\N	\N	\N
133144	46992	\N	3	\N	\N	3	\N	\N	\N
144904	51143	\N	1	\N	\N	0	\N	\N	\N
144905	51143	\N	2	\N	\N	0	\N	\N	\N
144906	51144	\N	1	\N	\N	0	\N	\N	\N
144907	51144	\N	2	\N	\N	0	\N	\N	\N
144908	51144	\N	3	\N	\N	0	\N	\N	\N
133162	46999	1	\N	\N	\N	3	\N	\N	\N
133163	46999	\N	1	\N	\N	3	\N	\N	\N
155216	54784	1	\N	\N	\N	3	\N	\N	\N
155217	54784	2	\N	\N	\N	3	\N	\N	\N
133164	47000	2	\N	\N	\N	3	\N	\N	\N
133165	47000	3	\N	\N	\N	3	\N	\N	\N
133166	47001	\N	3	\N	\N	3	\N	\N	\N
155218	54784	3	\N	\N	\N	3	\N	\N	\N
155219	54784	4	\N	\N	\N	3	\N	\N	\N
155220	54784	5	\N	\N	\N	3	\N	\N	\N
144960	51163	1	\N	\N	\N	3	\N	\N	\N
144961	51163	\N	1	\N	\N	3	\N	\N	\N
144962	51164	2	\N	\N	\N	1	\N	\N	\N
144963	51164	3	\N	\N	\N	1	\N	\N	\N
144964	51165	\N	3	\N	\N	0	\N	\N	\N
133167	47002	1	\N	\N	\N	3	\N	\N	\N
133168	47002	2	\N	\N	\N	3	\N	\N	\N
133169	47002	3	\N	\N	\N	3	\N	\N	\N
133170	47002	4	\N	\N	\N	3	\N	\N	\N
133171	47002	5	\N	\N	\N	3	\N	\N	\N
155221	54785	1	\N	\N	\N	3	\N	\N	\N
155222	54785	2	\N	\N	\N	3	\N	\N	\N
155223	54785	\N	1	\N	\N	3	\N	\N	\N
155224	54785	\N	2	\N	\N	3	\N	\N	\N
155225	54786	\N	1	\N	\N	3	\N	\N	\N
155226	54786	\N	2	\N	\N	3	\N	\N	\N
133155	46997	1	\N	\N	\N	0	\N	\N	\N
133156	46997	2	\N	\N	\N	0	\N	\N	\N
133157	46997	\N	1	\N	\N	0	\N	\N	\N
133158	46997	\N	2	\N	\N	0	\N	\N	\N
155227	54786	\N	3	\N	\N	3	\N	\N	\N
133159	46998	\N	1	\N	\N	0	\N	\N	\N
133160	46998	\N	2	\N	\N	0	\N	\N	\N
133161	46998	\N	3	\N	\N	0	\N	\N	\N
144909	51145	1	\N	\N	\N	3	\N	\N	\N
144910	51145	\N	1	\N	\N	3	\N	\N	\N
144911	51146	2	\N	\N	\N	3	\N	\N	\N
144912	51146	3	\N	\N	\N	3	\N	\N	\N
144913	51147	\N	3	\N	\N	3	\N	\N	\N
133196	47011	1	\N	\N	\N	3	\N	\N	\N
133197	47011	\N	1	\N	\N	3	\N	\N	\N
155245	54793	1	\N	\N	\N	3	\N	\N	\N
155246	54793	\N	1	\N	\N	3	\N	\N	\N
133198	47012	2	\N	\N	\N	1	\N	\N	\N
133199	47012	3	\N	\N	\N	1	\N	\N	\N
133200	47013	\N	3	\N	\N	0	\N	\N	\N
155247	54794	2	\N	\N	\N	3	\N	\N	\N
155248	54794	3	\N	\N	\N	3	\N	\N	\N
155249	54795	\N	3	\N	\N	3	\N	\N	\N
144914	51148	1	\N	\N	\N	3	\N	\N	\N
144915	51148	2	\N	\N	\N	3	\N	\N	\N
144916	51148	3	\N	\N	\N	3	\N	\N	\N
144917	51148	4	\N	\N	\N	3	\N	\N	\N
144918	51148	5	\N	\N	\N	3	\N	\N	\N
133201	47014	1	\N	\N	\N	0	\N	\N	\N
133202	47014	2	\N	\N	\N	0	\N	\N	\N
133203	47014	3	\N	\N	\N	0	\N	\N	\N
133204	47014	4	\N	\N	\N	0	\N	\N	\N
133205	47014	5	\N	\N	\N	0	\N	\N	\N
144919	51149	1	\N	\N	\N	3	\N	\N	\N
144920	51149	2	\N	\N	\N	3	\N	\N	\N
144921	51149	\N	1	\N	\N	3	\N	\N	\N
144922	51149	\N	2	\N	\N	3	\N	\N	\N
133206	47015	1	\N	\N	\N	0	\N	\N	\N
144923	51150	\N	1	\N	\N	3	\N	\N	\N
144924	51150	\N	2	\N	\N	3	\N	\N	\N
144925	51150	\N	3	\N	\N	3	\N	\N	\N
133172	47003	1	\N	\N	\N	3	\N	\N	\N
133173	47003	2	\N	\N	\N	3	\N	\N	\N
133174	47003	\N	1	\N	\N	3	\N	\N	\N
133175	47003	\N	2	\N	\N	3	\N	\N	\N
155228	54787	1	\N	\N	\N	3	\N	\N	\N
133176	47004	\N	1	\N	\N	3	\N	\N	\N
133177	47004	\N	2	\N	\N	3	\N	\N	\N
133178	47004	\N	3	\N	\N	3	\N	\N	\N
155229	54787	\N	1	\N	\N	3	\N	\N	\N
155230	54788	2	\N	\N	\N	3	\N	\N	\N
155231	54788	3	\N	\N	\N	3	\N	\N	\N
155232	54789	\N	3	\N	\N	1	\N	\N	\N
144943	51157	1	\N	\N	\N	3	\N	\N	\N
144944	51157	\N	1	\N	\N	3	\N	\N	\N
144945	51158	2	\N	\N	\N	3	\N	\N	\N
144946	51158	3	\N	\N	\N	3	\N	\N	\N
144947	51159	\N	3	\N	\N	3	\N	\N	\N
133247	47029	1	\N	\N	\N	3	\N	\N	\N
133248	47029	\N	1	\N	\N	3	\N	\N	\N
133249	47030	2	\N	\N	\N	3	\N	\N	\N
133250	47030	3	\N	\N	\N	3	\N	\N	\N
133251	47031	\N	3	\N	\N	3	\N	\N	\N
155233	54790	1	\N	\N	\N	1	\N	\N	\N
155234	54790	2	\N	\N	\N	1	\N	\N	\N
155235	54790	3	\N	\N	\N	1	\N	\N	\N
155236	54790	4	\N	\N	\N	1	\N	\N	\N
144948	51160	1	\N	\N	\N	3	\N	\N	\N
144949	51160	2	\N	\N	\N	3	\N	\N	\N
144950	51160	3	\N	\N	\N	3	\N	\N	\N
144951	51160	4	\N	\N	\N	3	\N	\N	\N
144952	51160	5	\N	\N	\N	3	\N	\N	\N
155237	54790	5	\N	\N	\N	1	\N	\N	\N
133252	47032	1	\N	\N	\N	3	\N	\N	\N
133253	47032	2	\N	\N	\N	3	\N	\N	\N
133254	47032	3	\N	\N	\N	3	\N	\N	\N
133255	47032	4	\N	\N	\N	3	\N	\N	\N
133256	47032	5	\N	\N	\N	3	\N	\N	\N
144953	51161	1	\N	\N	\N	3	\N	\N	\N
133257	47033	1	\N	\N	\N	3	\N	\N	\N
133182	47006	3	\N	\N	\N	3	\N	\N	\N
133183	47007	\N	3	\N	\N	1	\N	\N	\N
155238	54791	1	\N	\N	\N	0	\N	\N	\N
155239	54791	2	\N	\N	\N	0	\N	\N	\N
155240	54791	\N	1	\N	\N	0	\N	\N	\N
155241	54791	\N	2	\N	\N	0	\N	\N	\N
144926	51151	1	\N	\N	\N	3	\N	\N	\N
144927	51151	\N	1	\N	\N	3	\N	\N	\N
144928	51152	2	\N	\N	\N	3	\N	\N	\N
144929	51152	3	\N	\N	\N	3	\N	\N	\N
144930	51153	\N	3	\N	\N	1	\N	\N	\N
155242	54792	\N	1	\N	\N	0	\N	\N	\N
155243	54792	\N	2	\N	\N	0	\N	\N	\N
155244	54792	\N	3	\N	\N	0	\N	\N	\N
133184	47008	1	\N	\N	\N	1	\N	\N	\N
133185	47008	2	\N	\N	\N	1	\N	\N	\N
133186	47008	3	\N	\N	\N	1	\N	\N	\N
133187	47008	4	\N	\N	\N	1	\N	\N	\N
133188	47008	5	\N	\N	\N	1	\N	\N	\N
133189	47009	1	\N	\N	\N	0	\N	\N	\N
133190	47009	2	\N	\N	\N	0	\N	\N	\N
133191	47009	\N	1	\N	\N	0	\N	\N	\N
133192	47009	\N	2	\N	\N	0	\N	\N	\N
144931	51154	1	\N	\N	\N	1	\N	\N	\N
144932	51154	2	\N	\N	\N	1	\N	\N	\N
144933	51154	3	\N	\N	\N	1	\N	\N	\N
133193	47010	\N	1	\N	\N	0	\N	\N	\N
133194	47010	\N	2	\N	\N	0	\N	\N	\N
133195	47010	\N	3	\N	\N	0	\N	\N	\N
144934	51154	4	\N	\N	\N	1	\N	\N	\N
144935	51154	5	\N	\N	\N	1	\N	\N	\N
155262	54799	1	\N	\N	\N	3	\N	\N	\N
155263	54799	\N	1	\N	\N	3	\N	\N	\N
155264	54800	2	\N	\N	\N	3	\N	\N	\N
155265	54800	3	\N	\N	\N	3	\N	\N	\N
155266	54801	\N	3	\N	\N	1	\N	\N	\N
144936	51155	1	\N	\N	\N	0	\N	\N	\N
144937	51155	2	\N	\N	\N	0	\N	\N	\N
144938	51155	\N	1	\N	\N	0	\N	\N	\N
144939	51155	\N	2	\N	\N	0	\N	\N	\N
133213	47017	1	\N	\N	\N	3	\N	\N	\N
133214	47017	\N	1	\N	\N	3	\N	\N	\N
133215	47018	2	\N	\N	\N	3	\N	\N	\N
133216	47018	3	\N	\N	\N	3	\N	\N	\N
133217	47019	\N	3	\N	\N	1	\N	\N	\N
144940	51156	\N	1	\N	\N	0	\N	\N	\N
144941	51156	\N	2	\N	\N	0	\N	\N	\N
144942	51156	\N	3	\N	\N	0	\N	\N	\N
133207	47015	2	\N	\N	\N	0	\N	\N	\N
133208	47015	\N	1	\N	\N	0	\N	\N	\N
133209	47015	\N	2	\N	\N	0	\N	\N	\N
144954	51161	2	\N	\N	\N	3	\N	\N	\N
144955	51161	\N	1	\N	\N	3	\N	\N	\N
144956	51161	\N	2	\N	\N	3	\N	\N	\N
155250	54796	1	\N	\N	\N	3	\N	\N	\N
133210	47016	\N	1	\N	\N	0	\N	\N	\N
133211	47016	\N	2	\N	\N	0	\N	\N	\N
133212	47016	\N	3	\N	\N	0	\N	\N	\N
155251	54796	2	\N	\N	\N	3	\N	\N	\N
155252	54796	3	\N	\N	\N	3	\N	\N	\N
155253	54796	4	\N	\N	\N	3	\N	\N	\N
144957	51162	\N	1	\N	\N	3	\N	\N	\N
144958	51162	\N	2	\N	\N	3	\N	\N	\N
144959	51162	\N	3	\N	\N	3	\N	\N	\N
155254	54796	5	\N	\N	\N	3	\N	\N	\N
133230	47023	1	\N	\N	\N	3	\N	\N	\N
133231	47023	\N	1	\N	\N	3	\N	\N	\N
155255	54797	1	\N	\N	\N	3	\N	\N	\N
155256	54797	2	\N	\N	\N	3	\N	\N	\N
133232	47024	2	\N	\N	\N	1	\N	\N	\N
133233	47024	3	\N	\N	\N	1	\N	\N	\N
133234	47025	\N	3	\N	\N	0	\N	\N	\N
155257	54797	\N	1	\N	\N	3	\N	\N	\N
155258	54797	\N	2	\N	\N	3	\N	\N	\N
145011	51181	1	\N	\N	\N	3	\N	\N	\N
145012	51181	\N	1	\N	\N	3	\N	\N	\N
145013	51182	2	\N	\N	\N	3	\N	\N	\N
145014	51182	3	\N	\N	\N	3	\N	\N	\N
145015	51183	\N	3	\N	\N	3	\N	\N	\N
155259	54798	\N	1	\N	\N	3	\N	\N	\N
155260	54798	\N	2	\N	\N	3	\N	\N	\N
155261	54798	\N	3	\N	\N	3	\N	\N	\N
133235	47026	1	\N	\N	\N	0	\N	\N	\N
133236	47026	2	\N	\N	\N	0	\N	\N	\N
133237	47026	3	\N	\N	\N	0	\N	\N	\N
133238	47026	4	\N	\N	\N	0	\N	\N	\N
133239	47026	5	\N	\N	\N	0	\N	\N	\N
145016	51184	1	\N	\N	\N	3	\N	\N	\N
133240	47027	1	\N	\N	\N	0	\N	\N	\N
133241	47027	2	\N	\N	\N	0	\N	\N	\N
133242	47027	\N	1	\N	\N	0	\N	\N	\N
133243	47027	\N	2	\N	\N	0	\N	\N	\N
145017	51184	2	\N	\N	\N	3	\N	\N	\N
145018	51184	3	\N	\N	\N	3	\N	\N	\N
145019	51184	4	\N	\N	\N	3	\N	\N	\N
145020	51184	5	\N	\N	\N	3	\N	\N	\N
133244	47028	\N	1	\N	\N	0	\N	\N	\N
133245	47028	\N	2	\N	\N	0	\N	\N	\N
133246	47028	\N	3	\N	\N	0	\N	\N	\N
155267	54802	1	\N	\N	\N	1	\N	\N	\N
155268	54802	2	\N	\N	\N	1	\N	\N	\N
133218	47020	1	\N	\N	\N	1	\N	\N	\N
133219	47020	2	\N	\N	\N	1	\N	\N	\N
133220	47020	3	\N	\N	\N	1	\N	\N	\N
133221	47020	4	\N	\N	\N	1	\N	\N	\N
133222	47020	5	\N	\N	\N	1	\N	\N	\N
155269	54802	3	\N	\N	\N	1	\N	\N	\N
155270	54802	4	\N	\N	\N	1	\N	\N	\N
155271	54802	5	\N	\N	\N	1	\N	\N	\N
144965	51166	1	\N	\N	\N	0	\N	\N	\N
144966	51166	2	\N	\N	\N	0	\N	\N	\N
144967	51166	3	\N	\N	\N	0	\N	\N	\N
144968	51166	4	\N	\N	\N	0	\N	\N	\N
144969	51166	5	\N	\N	\N	0	\N	\N	\N
133223	47021	1	\N	\N	\N	0	\N	\N	\N
133224	47021	2	\N	\N	\N	0	\N	\N	\N
133225	47021	\N	1	\N	\N	0	\N	\N	\N
133226	47021	\N	2	\N	\N	0	\N	\N	\N
133227	47022	\N	1	\N	\N	0	\N	\N	\N
133228	47022	\N	2	\N	\N	0	\N	\N	\N
133229	47022	\N	3	\N	\N	0	\N	\N	\N
155272	54803	1	\N	\N	\N	0	\N	\N	\N
155273	54803	2	\N	\N	\N	0	\N	\N	\N
144970	51167	1	\N	\N	\N	0	\N	\N	\N
144971	51167	2	\N	\N	\N	0	\N	\N	\N
144972	51167	\N	1	\N	\N	0	\N	\N	\N
144973	51167	\N	2	\N	\N	0	\N	\N	\N
155274	54803	\N	1	\N	\N	0	\N	\N	\N
155275	54803	\N	2	\N	\N	0	\N	\N	\N
144974	51168	\N	1	\N	\N	0	\N	\N	\N
144975	51168	\N	2	\N	\N	0	\N	\N	\N
144976	51168	\N	3	\N	\N	0	\N	\N	\N
133264	47035	1	\N	\N	\N	3	\N	\N	\N
133265	47035	\N	1	\N	\N	3	\N	\N	\N
155276	54804	\N	1	\N	\N	0	\N	\N	\N
155277	54804	\N	2	\N	\N	0	\N	\N	\N
133266	47036	2	\N	\N	\N	3	\N	\N	\N
133267	47036	3	\N	\N	\N	3	\N	\N	\N
133268	47037	\N	3	\N	\N	1	\N	\N	\N
155278	54804	\N	3	\N	\N	0	\N	\N	\N
144994	51175	1	\N	\N	\N	3	\N	\N	\N
144995	51175	\N	1	\N	\N	3	\N	\N	\N
144996	51176	2	\N	\N	\N	1	\N	\N	\N
133269	47038	1	\N	\N	\N	1	\N	\N	\N
133270	47038	2	\N	\N	\N	1	\N	\N	\N
133258	47033	2	\N	\N	\N	3	\N	\N	\N
133259	47033	\N	1	\N	\N	3	\N	\N	\N
133260	47033	\N	2	\N	\N	3	\N	\N	\N
155279	54805	1	\N	\N	\N	3	\N	\N	\N
155280	54805	\N	1	\N	\N	3	\N	\N	\N
133261	47034	\N	1	\N	\N	3	\N	\N	\N
133262	47034	\N	2	\N	\N	3	\N	\N	\N
133263	47034	\N	3	\N	\N	3	\N	\N	\N
155281	54806	2	\N	\N	\N	3	\N	\N	\N
155282	54806	3	\N	\N	\N	3	\N	\N	\N
155283	54807	\N	3	\N	\N	3	\N	\N	\N
144977	51169	1	\N	\N	\N	3	\N	\N	\N
144978	51169	\N	1	\N	\N	3	\N	\N	\N
144979	51170	2	\N	\N	\N	3	\N	\N	\N
144980	51170	3	\N	\N	\N	3	\N	\N	\N
144981	51171	\N	3	\N	\N	1	\N	\N	\N
133281	47041	1	\N	\N	\N	3	\N	\N	\N
133282	47041	\N	1	\N	\N	3	\N	\N	\N
133283	47042	2	\N	\N	\N	3	\N	\N	\N
133284	47042	3	\N	\N	\N	3	\N	\N	\N
133285	47043	\N	3	\N	\N	3	\N	\N	\N
155284	54808	1	\N	\N	\N	3	\N	\N	\N
155285	54808	2	\N	\N	\N	3	\N	\N	\N
155286	54808	3	\N	\N	\N	3	\N	\N	\N
155287	54808	4	\N	\N	\N	3	\N	\N	\N
155288	54808	5	\N	\N	\N	3	\N	\N	\N
144982	51172	1	\N	\N	\N	1	\N	\N	\N
144983	51172	2	\N	\N	\N	1	\N	\N	\N
144984	51172	3	\N	\N	\N	1	\N	\N	\N
144985	51172	4	\N	\N	\N	1	\N	\N	\N
144986	51172	5	\N	\N	\N	1	\N	\N	\N
133286	47044	1	\N	\N	\N	3	\N	\N	\N
133287	47044	2	\N	\N	\N	3	\N	\N	\N
133288	47044	3	\N	\N	\N	3	\N	\N	\N
133289	47044	4	\N	\N	\N	3	\N	\N	\N
133290	47044	5	\N	\N	\N	3	\N	\N	\N
155289	54809	1	\N	\N	\N	3	\N	\N	\N
155290	54809	2	\N	\N	\N	3	\N	\N	\N
155291	54809	\N	1	\N	\N	3	\N	\N	\N
133291	47045	1	\N	\N	\N	3	\N	\N	\N
133292	47045	2	\N	\N	\N	3	\N	\N	\N
133293	47045	\N	1	\N	\N	3	\N	\N	\N
133294	47045	\N	2	\N	\N	3	\N	\N	\N
144987	51173	1	\N	\N	\N	0	\N	\N	\N
144988	51173	2	\N	\N	\N	0	\N	\N	\N
144989	51173	\N	1	\N	\N	0	\N	\N	\N
144990	51173	\N	2	\N	\N	0	\N	\N	\N
155292	54809	\N	2	\N	\N	3	\N	\N	\N
133295	47046	\N	1	\N	\N	3	\N	\N	\N
133296	47046	\N	2	\N	\N	3	\N	\N	\N
133297	47046	\N	3	\N	\N	3	\N	\N	\N
133271	47038	3	\N	\N	\N	1	\N	\N	\N
133272	47038	4	\N	\N	\N	1	\N	\N	\N
133273	47038	5	\N	\N	\N	1	\N	\N	\N
144991	51174	\N	1	\N	\N	0	\N	\N	\N
144992	51174	\N	2	\N	\N	0	\N	\N	\N
144993	51174	\N	3	\N	\N	0	\N	\N	\N
155293	54810	\N	1	\N	\N	3	\N	\N	\N
155294	54810	\N	2	\N	\N	3	\N	\N	\N
155295	54810	\N	3	\N	\N	3	\N	\N	\N
133274	47039	1	\N	\N	\N	0	\N	\N	\N
133275	47039	2	\N	\N	\N	0	\N	\N	\N
133276	47039	\N	1	\N	\N	0	\N	\N	\N
133277	47039	\N	2	\N	\N	0	\N	\N	\N
133278	47040	\N	1	\N	\N	0	\N	\N	\N
133279	47040	\N	2	\N	\N	0	\N	\N	\N
133280	47040	\N	3	\N	\N	0	\N	\N	\N
145028	51187	1	\N	\N	\N	3	\N	\N	\N
145029	51187	\N	1	\N	\N	3	\N	\N	\N
145030	51188	2	\N	\N	\N	3	\N	\N	\N
145031	51188	3	\N	\N	\N	3	\N	\N	\N
145032	51189	\N	3	\N	\N	1	\N	\N	\N
155500	54883	1	\N	\N	\N	3	\N	\N	\N
155501	54883	\N	1	\N	\N	3	\N	\N	\N
133332	47059	1	\N	\N	\N	3	\N	\N	\N
133333	47059	\N	1	\N	\N	3	\N	\N	\N
133334	47060	2	\N	\N	\N	3	\N	\N	\N
133335	47060	3	\N	\N	\N	3	\N	\N	\N
133336	47061	\N	3	\N	\N	1	\N	\N	\N
155502	54884	2	\N	\N	\N	3	\N	\N	\N
155503	54884	3	\N	\N	\N	3	\N	\N	\N
155504	54885	\N	3	\N	\N	3	\N	\N	\N
145033	51190	1	\N	\N	\N	1	\N	\N	\N
145034	51190	2	\N	\N	\N	1	\N	\N	\N
145035	51190	3	\N	\N	\N	1	\N	\N	\N
145036	51190	4	\N	\N	\N	1	\N	\N	\N
145037	51190	5	\N	\N	\N	1	\N	\N	\N
133337	47062	1	\N	\N	\N	1	\N	\N	\N
133338	47062	2	\N	\N	\N	1	\N	\N	\N
133339	47062	3	\N	\N	\N	1	\N	\N	\N
133340	47062	4	\N	\N	\N	1	\N	\N	\N
133341	47062	5	\N	\N	\N	1	\N	\N	\N
155505	54886	1	\N	\N	\N	3	\N	\N	\N
144997	51176	3	\N	\N	\N	1	\N	\N	\N
144998	51177	\N	3	\N	\N	0	\N	\N	\N
133298	47047	1	\N	\N	\N	3	\N	\N	\N
133299	47047	\N	1	\N	\N	3	\N	\N	\N
155301	54814	1	\N	\N	\N	0	\N	\N	\N
155302	54814	2	\N	\N	\N	0	\N	\N	\N
133300	47048	2	\N	\N	\N	1	\N	\N	\N
133301	47048	3	\N	\N	\N	1	\N	\N	\N
133302	47049	\N	3	\N	\N	0	\N	\N	\N
155303	54814	3	\N	\N	\N	0	\N	\N	\N
144999	51178	1	\N	\N	\N	0	\N	\N	\N
145000	51178	2	\N	\N	\N	0	\N	\N	\N
145001	51178	3	\N	\N	\N	0	\N	\N	\N
145002	51178	4	\N	\N	\N	0	\N	\N	\N
145003	51178	5	\N	\N	\N	0	\N	\N	\N
155304	54814	4	\N	\N	\N	0	\N	\N	\N
155305	54814	5	\N	\N	\N	0	\N	\N	\N
145004	51179	1	\N	\N	\N	0	\N	\N	\N
145005	51179	2	\N	\N	\N	0	\N	\N	\N
133303	47050	1	\N	\N	\N	0	\N	\N	\N
133304	47050	2	\N	\N	\N	0	\N	\N	\N
133305	47050	3	\N	\N	\N	0	\N	\N	\N
133306	47050	4	\N	\N	\N	0	\N	\N	\N
133307	47050	5	\N	\N	\N	0	\N	\N	\N
145006	51179	\N	1	\N	\N	0	\N	\N	\N
145007	51179	\N	2	\N	\N	0	\N	\N	\N
155306	54815	1	\N	\N	\N	0	\N	\N	\N
155307	54815	2	\N	\N	\N	0	\N	\N	\N
155308	54815	\N	1	\N	\N	0	\N	\N	\N
155309	54815	\N	2	\N	\N	0	\N	\N	\N
145008	51180	\N	1	\N	\N	0	\N	\N	\N
145009	51180	\N	2	\N	\N	0	\N	\N	\N
145010	51180	\N	3	\N	\N	0	\N	\N	\N
133308	47051	1	\N	\N	\N	0	\N	\N	\N
133309	47051	2	\N	\N	\N	0	\N	\N	\N
133310	47051	\N	1	\N	\N	0	\N	\N	\N
133311	47051	\N	2	\N	\N	0	\N	\N	\N
155310	54816	\N	1	\N	\N	0	\N	\N	\N
133312	47052	\N	1	\N	\N	0	\N	\N	\N
133313	47052	\N	2	\N	\N	0	\N	\N	\N
133314	47052	\N	3	\N	\N	0	\N	\N	\N
155311	54816	\N	2	\N	\N	0	\N	\N	\N
155312	54816	\N	3	\N	\N	0	\N	\N	\N
155313	54817	1	\N	\N	\N	3	\N	\N	\N
155314	54817	\N	1	\N	\N	3	\N	\N	\N
155315	54818	2	\N	\N	\N	3	\N	\N	\N
155316	54818	3	\N	\N	\N	3	\N	\N	\N
155317	54819	\N	3	\N	\N	1	\N	\N	\N
145021	51185	1	\N	\N	\N	3	\N	\N	\N
145022	51185	2	\N	\N	\N	3	\N	\N	\N
145023	51185	\N	1	\N	\N	3	\N	\N	\N
145024	51185	\N	2	\N	\N	3	\N	\N	\N
133315	47053	1	\N	\N	\N	3	\N	\N	\N
133316	47053	\N	1	\N	\N	3	\N	\N	\N
145025	51186	\N	1	\N	\N	3	\N	\N	\N
133317	47054	2	\N	\N	\N	3	\N	\N	\N
133318	47054	3	\N	\N	\N	3	\N	\N	\N
133319	47055	\N	3	\N	\N	3	\N	\N	\N
145026	51186	\N	2	\N	\N	3	\N	\N	\N
145027	51186	\N	3	\N	\N	3	\N	\N	\N
155318	54820	1	\N	\N	\N	1	\N	\N	\N
155319	54820	2	\N	\N	\N	1	\N	\N	\N
155320	54820	3	\N	\N	\N	1	\N	\N	\N
155321	54820	4	\N	\N	\N	1	\N	\N	\N
133320	47056	1	\N	\N	\N	3	\N	\N	\N
133321	47056	2	\N	\N	\N	3	\N	\N	\N
133322	47056	3	\N	\N	\N	3	\N	\N	\N
133323	47056	4	\N	\N	\N	3	\N	\N	\N
133324	47056	5	\N	\N	\N	3	\N	\N	\N
155322	54820	5	\N	\N	\N	1	\N	\N	\N
145045	51193	1	\N	\N	\N	3	\N	\N	\N
145046	51193	\N	1	\N	\N	3	\N	\N	\N
145047	51194	2	\N	\N	\N	3	\N	\N	\N
145048	51194	3	\N	\N	\N	3	\N	\N	\N
145049	51195	\N	3	\N	\N	3	\N	\N	\N
133325	47057	1	\N	\N	\N	3	\N	\N	\N
133326	47057	2	\N	\N	\N	3	\N	\N	\N
133327	47057	\N	1	\N	\N	3	\N	\N	\N
133328	47057	\N	2	\N	\N	3	\N	\N	\N
133329	47058	\N	1	\N	\N	3	\N	\N	\N
133330	47058	\N	2	\N	\N	3	\N	\N	\N
133331	47058	\N	3	\N	\N	3	\N	\N	\N
155323	54821	1	\N	\N	\N	0	\N	\N	\N
155324	54821	2	\N	\N	\N	0	\N	\N	\N
155325	54821	\N	1	\N	\N	0	\N	\N	\N
155326	54821	\N	2	\N	\N	0	\N	\N	\N
145050	51196	1	\N	\N	\N	3	\N	\N	\N
145051	51196	2	\N	\N	\N	3	\N	\N	\N
155327	54822	\N	1	\N	\N	0	\N	\N	\N
155328	54822	\N	2	\N	\N	0	\N	\N	\N
145038	51191	1	\N	\N	\N	0	\N	\N	\N
133342	47063	1	\N	\N	\N	0	\N	\N	\N
133343	47063	2	\N	\N	\N	0	\N	\N	\N
133344	47063	\N	1	\N	\N	0	\N	\N	\N
133345	47063	\N	2	\N	\N	0	\N	\N	\N
145039	51191	2	\N	\N	\N	0	\N	\N	\N
145040	51191	\N	1	\N	\N	0	\N	\N	\N
145041	51191	\N	2	\N	\N	0	\N	\N	\N
155329	54822	\N	3	\N	\N	0	\N	\N	\N
133346	47064	\N	1	\N	\N	0	\N	\N	\N
133347	47064	\N	2	\N	\N	0	\N	\N	\N
133348	47064	\N	3	\N	\N	0	\N	\N	\N
145042	51192	\N	1	\N	\N	0	\N	\N	\N
145043	51192	\N	2	\N	\N	0	\N	\N	\N
145044	51192	\N	3	\N	\N	0	\N	\N	\N
155330	54823	1	\N	\N	\N	3	\N	\N	\N
155331	54823	\N	1	\N	\N	3	\N	\N	\N
155332	54824	2	\N	\N	\N	3	\N	\N	\N
145062	51199	1	\N	\N	\N	3	\N	\N	\N
145063	51199	\N	1	\N	\N	3	\N	\N	\N
155333	54824	3	\N	\N	\N	3	\N	\N	\N
155334	54825	\N	3	\N	\N	1	\N	\N	\N
145064	51200	2	\N	\N	\N	3	\N	\N	\N
145065	51200	3	\N	\N	\N	3	\N	\N	\N
145066	51201	\N	3	\N	\N	1	\N	\N	\N
145067	51202	1	\N	\N	\N	1	\N	\N	\N
145068	51202	2	\N	\N	\N	1	\N	\N	\N
145069	51202	3	\N	\N	\N	1	\N	\N	\N
145070	51202	4	\N	\N	\N	1	\N	\N	\N
145071	51202	5	\N	\N	\N	1	\N	\N	\N
155335	54826	1	\N	\N	\N	1	\N	\N	\N
155336	54826	2	\N	\N	\N	1	\N	\N	\N
155337	54826	3	\N	\N	\N	1	\N	\N	\N
155338	54826	4	\N	\N	\N	1	\N	\N	\N
155339	54826	5	\N	\N	\N	1	\N	\N	\N
145072	51203	1	\N	\N	\N	0	\N	\N	\N
145073	51203	2	\N	\N	\N	0	\N	\N	\N
145074	51203	\N	1	\N	\N	0	\N	\N	\N
145052	51196	3	\N	\N	\N	3	\N	\N	\N
145053	51196	4	\N	\N	\N	3	\N	\N	\N
145054	51196	5	\N	\N	\N	3	\N	\N	\N
133349	47065	1	\N	\N	\N	3	\N	\N	\N
133350	47065	\N	1	\N	\N	3	\N	\N	\N
155340	54827	1	\N	\N	\N	0	\N	\N	\N
133351	47066	2	\N	\N	\N	3	\N	\N	\N
133352	47066	3	\N	\N	\N	3	\N	\N	\N
133353	47067	\N	3	\N	\N	3	\N	\N	\N
155341	54827	2	\N	\N	\N	0	\N	\N	\N
155342	54827	\N	1	\N	\N	0	\N	\N	\N
155343	54827	\N	2	\N	\N	0	\N	\N	\N
145055	51197	1	\N	\N	\N	3	\N	\N	\N
145056	51197	2	\N	\N	\N	3	\N	\N	\N
145057	51197	\N	1	\N	\N	3	\N	\N	\N
145058	51197	\N	2	\N	\N	3	\N	\N	\N
155344	54828	\N	1	\N	\N	0	\N	\N	\N
155345	54828	\N	2	\N	\N	0	\N	\N	\N
155346	54828	\N	3	\N	\N	0	\N	\N	\N
145059	51198	\N	1	\N	\N	3	\N	\N	\N
145060	51198	\N	2	\N	\N	3	\N	\N	\N
145061	51198	\N	3	\N	\N	3	\N	\N	\N
133354	47068	1	\N	\N	\N	3	\N	\N	\N
133355	47068	2	\N	\N	\N	3	\N	\N	\N
133356	47068	3	\N	\N	\N	3	\N	\N	\N
133357	47068	4	\N	\N	\N	3	\N	\N	\N
133358	47068	5	\N	\N	\N	3	\N	\N	\N
133359	47069	1	\N	\N	\N	3	\N	\N	\N
133360	47069	2	\N	\N	\N	3	\N	\N	\N
133361	47069	\N	1	\N	\N	3	\N	\N	\N
133362	47069	\N	2	\N	\N	3	\N	\N	\N
133363	47070	\N	1	\N	\N	3	\N	\N	\N
133364	47070	\N	2	\N	\N	3	\N	\N	\N
133365	47070	\N	3	\N	\N	3	\N	\N	\N
145113	51217	1	\N	\N	\N	3	\N	\N	\N
145114	51217	\N	1	\N	\N	3	\N	\N	\N
155381	54841	1	\N	\N	\N	3	\N	\N	\N
155382	54841	\N	1	\N	\N	3	\N	\N	\N
145115	51218	2	\N	\N	\N	3	\N	\N	\N
145116	51218	3	\N	\N	\N	3	\N	\N	\N
145117	51219	\N	3	\N	\N	3	\N	\N	\N
155383	54842	2	\N	\N	\N	3	\N	\N	\N
155384	54842	3	\N	\N	\N	3	\N	\N	\N
155385	54843	\N	3	\N	\N	1	\N	\N	\N
133366	47071	1	\N	\N	\N	3	\N	\N	\N
133367	47071	\N	1	\N	\N	3	\N	\N	\N
133368	47072	2	\N	\N	\N	1	\N	\N	\N
133369	47072	3	\N	\N	\N	1	\N	\N	\N
133370	47073	\N	3	\N	\N	0	\N	\N	\N
145075	51203	\N	2	\N	\N	0	\N	\N	\N
145076	51204	\N	1	\N	\N	0	\N	\N	\N
145077	51204	\N	2	\N	\N	0	\N	\N	\N
145078	51204	\N	3	\N	\N	0	\N	\N	\N
155347	54829	1	\N	\N	\N	3	\N	\N	\N
155348	54829	\N	1	\N	\N	3	\N	\N	\N
155349	54830	2	\N	\N	\N	1	\N	\N	\N
155350	54830	3	\N	\N	\N	1	\N	\N	\N
155351	54831	\N	3	\N	\N	0	\N	\N	\N
133371	47074	1	\N	\N	\N	0	\N	\N	\N
133372	47074	2	\N	\N	\N	0	\N	\N	\N
133373	47074	3	\N	\N	\N	0	\N	\N	\N
133374	47074	4	\N	\N	\N	0	\N	\N	\N
133375	47074	5	\N	\N	\N	0	\N	\N	\N
145096	51211	1	\N	\N	\N	3	\N	\N	\N
145097	51211	\N	1	\N	\N	3	\N	\N	\N
133376	47075	1	\N	\N	\N	0	\N	\N	\N
133377	47075	2	\N	\N	\N	0	\N	\N	\N
133378	47075	\N	1	\N	\N	0	\N	\N	\N
133379	47075	\N	2	\N	\N	0	\N	\N	\N
145098	51212	2	\N	\N	\N	3	\N	\N	\N
145099	51212	3	\N	\N	\N	3	\N	\N	\N
145100	51213	\N	3	\N	\N	1	\N	\N	\N
133380	47076	\N	1	\N	\N	0	\N	\N	\N
133381	47076	\N	2	\N	\N	0	\N	\N	\N
133382	47076	\N	3	\N	\N	0	\N	\N	\N
155352	54832	1	\N	\N	\N	0	\N	\N	\N
155353	54832	2	\N	\N	\N	0	\N	\N	\N
155354	54832	3	\N	\N	\N	0	\N	\N	\N
155355	54832	4	\N	\N	\N	0	\N	\N	\N
155356	54832	5	\N	\N	\N	0	\N	\N	\N
145101	51214	1	\N	\N	\N	1	\N	\N	\N
133383	47077	1	\N	\N	\N	3	\N	\N	\N
133384	47077	\N	1	\N	\N	3	\N	\N	\N
145102	51214	2	\N	\N	\N	1	\N	\N	\N
145103	51214	3	\N	\N	\N	1	\N	\N	\N
133385	47078	2	\N	\N	\N	3	\N	\N	\N
133386	47078	3	\N	\N	\N	3	\N	\N	\N
133387	47079	\N	3	\N	\N	1	\N	\N	\N
145104	51214	4	\N	\N	\N	1	\N	\N	\N
145105	51214	5	\N	\N	\N	1	\N	\N	\N
155357	54833	1	\N	\N	\N	0	\N	\N	\N
155358	54833	2	\N	\N	\N	0	\N	\N	\N
145079	51205	1	\N	\N	\N	3	\N	\N	\N
145080	51205	\N	1	\N	\N	3	\N	\N	\N
155359	54833	\N	1	\N	\N	0	\N	\N	\N
155360	54833	\N	2	\N	\N	0	\N	\N	\N
145081	51206	2	\N	\N	\N	1	\N	\N	\N
145082	51206	3	\N	\N	\N	1	\N	\N	\N
145083	51207	\N	3	\N	\N	0	\N	\N	\N
133388	47080	1	\N	\N	\N	1	\N	\N	\N
133389	47080	2	\N	\N	\N	1	\N	\N	\N
133390	47080	3	\N	\N	\N	1	\N	\N	\N
133391	47080	4	\N	\N	\N	1	\N	\N	\N
133392	47080	5	\N	\N	\N	1	\N	\N	\N
155361	54834	\N	1	\N	\N	0	\N	\N	\N
155362	54834	\N	2	\N	\N	0	\N	\N	\N
155363	54834	\N	3	\N	\N	0	\N	\N	\N
133393	47081	1	\N	\N	\N	0	\N	\N	\N
133394	47081	2	\N	\N	\N	0	\N	\N	\N
133395	47081	\N	1	\N	\N	0	\N	\N	\N
133396	47081	\N	2	\N	\N	0	\N	\N	\N
145084	51208	1	\N	\N	\N	0	\N	\N	\N
133397	47082	\N	1	\N	\N	0	\N	\N	\N
133398	47082	\N	2	\N	\N	0	\N	\N	\N
133399	47082	\N	3	\N	\N	0	\N	\N	\N
145085	51208	2	\N	\N	\N	0	\N	\N	\N
145086	51208	3	\N	\N	\N	0	\N	\N	\N
145087	51208	4	\N	\N	\N	0	\N	\N	\N
145088	51208	5	\N	\N	\N	0	\N	\N	\N
155364	54835	1	\N	\N	\N	3	\N	\N	\N
155365	54835	\N	1	\N	\N	3	\N	\N	\N
145089	51209	1	\N	\N	\N	0	\N	\N	\N
145090	51209	2	\N	\N	\N	0	\N	\N	\N
145091	51209	\N	1	\N	\N	0	\N	\N	\N
133417	47089	1	\N	\N	\N	3	\N	\N	\N
133418	47089	\N	1	\N	\N	3	\N	\N	\N
145092	51209	\N	2	\N	\N	0	\N	\N	\N
155366	54836	2	\N	\N	\N	1	\N	\N	\N
133419	47090	2	\N	\N	\N	3	\N	\N	\N
133420	47090	3	\N	\N	\N	3	\N	\N	\N
133421	47091	\N	3	\N	\N	1	\N	\N	\N
155367	54836	3	\N	\N	\N	1	\N	\N	\N
155368	54837	\N	3	\N	\N	0	\N	\N	\N
145093	51210	\N	1	\N	\N	0	\N	\N	\N
145094	51210	\N	2	\N	\N	0	\N	\N	\N
145095	51210	\N	3	\N	\N	0	\N	\N	\N
133422	47092	1	\N	\N	\N	1	\N	\N	\N
133423	47092	2	\N	\N	\N	1	\N	\N	\N
145106	51215	1	\N	\N	\N	0	\N	\N	\N
145107	51215	2	\N	\N	\N	0	\N	\N	\N
145108	51215	\N	1	\N	\N	0	\N	\N	\N
145109	51215	\N	2	\N	\N	0	\N	\N	\N
155369	54838	1	\N	\N	\N	0	\N	\N	\N
155370	54838	2	\N	\N	\N	0	\N	\N	\N
155371	54838	3	\N	\N	\N	0	\N	\N	\N
155372	54838	4	\N	\N	\N	0	\N	\N	\N
155373	54838	5	\N	\N	\N	0	\N	\N	\N
145110	51216	\N	1	\N	\N	0	\N	\N	\N
145111	51216	\N	2	\N	\N	0	\N	\N	\N
145112	51216	\N	3	\N	\N	0	\N	\N	\N
133400	47083	1	\N	\N	\N	3	\N	\N	\N
133401	47083	\N	1	\N	\N	3	\N	\N	\N
133402	47084	2	\N	\N	\N	1	\N	\N	\N
133403	47084	3	\N	\N	\N	1	\N	\N	\N
133404	47085	\N	3	\N	\N	0	\N	\N	\N
155374	54839	1	\N	\N	\N	0	\N	\N	\N
155375	54839	2	\N	\N	\N	0	\N	\N	\N
155376	54839	\N	1	\N	\N	0	\N	\N	\N
155377	54839	\N	2	\N	\N	0	\N	\N	\N
145130	51223	1	\N	\N	\N	3	\N	\N	\N
145131	51223	\N	1	\N	\N	3	\N	\N	\N
145132	51224	2	\N	\N	\N	3	\N	\N	\N
133405	47086	1	\N	\N	\N	0	\N	\N	\N
133406	47086	2	\N	\N	\N	0	\N	\N	\N
133407	47086	3	\N	\N	\N	0	\N	\N	\N
133408	47086	4	\N	\N	\N	0	\N	\N	\N
133409	47086	5	\N	\N	\N	0	\N	\N	\N
145133	51224	3	\N	\N	\N	3	\N	\N	\N
145134	51225	\N	3	\N	\N	1	\N	\N	\N
155378	54840	\N	1	\N	\N	0	\N	\N	\N
155379	54840	\N	2	\N	\N	0	\N	\N	\N
155380	54840	\N	3	\N	\N	0	\N	\N	\N
133410	47087	1	\N	\N	\N	0	\N	\N	\N
133411	47087	2	\N	\N	\N	0	\N	\N	\N
133412	47087	\N	1	\N	\N	0	\N	\N	\N
133413	47087	\N	2	\N	\N	0	\N	\N	\N
133414	47088	\N	1	\N	\N	0	\N	\N	\N
133415	47088	\N	2	\N	\N	0	\N	\N	\N
133416	47088	\N	3	\N	\N	0	\N	\N	\N
145135	51226	1	\N	\N	\N	1	\N	\N	\N
145136	51226	2	\N	\N	\N	1	\N	\N	\N
145137	51226	3	\N	\N	\N	1	\N	\N	\N
145138	51226	4	\N	\N	\N	1	\N	\N	\N
145139	51226	5	\N	\N	\N	1	\N	\N	\N
133424	47092	3	\N	\N	\N	1	\N	\N	\N
133425	47092	4	\N	\N	\N	1	\N	\N	\N
133426	47092	5	\N	\N	\N	1	\N	\N	\N
145118	51220	1	\N	\N	\N	3	\N	\N	\N
145119	51220	2	\N	\N	\N	3	\N	\N	\N
145120	51220	3	\N	\N	\N	3	\N	\N	\N
145121	51220	4	\N	\N	\N	3	\N	\N	\N
145122	51220	5	\N	\N	\N	3	\N	\N	\N
133427	47093	1	\N	\N	\N	0	\N	\N	\N
133428	47093	2	\N	\N	\N	0	\N	\N	\N
133429	47093	\N	1	\N	\N	0	\N	\N	\N
133430	47093	\N	2	\N	\N	0	\N	\N	\N
155386	54844	1	\N	\N	\N	1	\N	\N	\N
155387	54844	2	\N	\N	\N	1	\N	\N	\N
133431	47094	\N	1	\N	\N	0	\N	\N	\N
133432	47094	\N	2	\N	\N	0	\N	\N	\N
133433	47094	\N	3	\N	\N	0	\N	\N	\N
155388	54844	3	\N	\N	\N	1	\N	\N	\N
155389	54844	4	\N	\N	\N	1	\N	\N	\N
155390	54844	5	\N	\N	\N	1	\N	\N	\N
145123	51221	1	\N	\N	\N	3	\N	\N	\N
145124	51221	2	\N	\N	\N	3	\N	\N	\N
145125	51221	\N	1	\N	\N	3	\N	\N	\N
145126	51221	\N	2	\N	\N	3	\N	\N	\N
145127	51222	\N	1	\N	\N	3	\N	\N	\N
145128	51222	\N	2	\N	\N	3	\N	\N	\N
145129	51222	\N	3	\N	\N	3	\N	\N	\N
133434	47095	1	\N	\N	\N	3	\N	\N	\N
133435	47095	\N	1	\N	\N	3	\N	\N	\N
133436	47096	2	\N	\N	\N	3	\N	\N	\N
133437	47096	3	\N	\N	\N	3	\N	\N	\N
133438	47097	\N	3	\N	\N	3	\N	\N	\N
155391	54845	1	\N	\N	\N	0	\N	\N	\N
155392	54845	2	\N	\N	\N	0	\N	\N	\N
155393	54845	\N	1	\N	\N	0	\N	\N	\N
155394	54845	\N	2	\N	\N	0	\N	\N	\N
155395	54846	\N	1	\N	\N	0	\N	\N	\N
155396	54846	\N	2	\N	\N	0	\N	\N	\N
155397	54846	\N	3	\N	\N	0	\N	\N	\N
145181	51241	1	\N	\N	\N	3	\N	\N	\N
145182	51241	\N	1	\N	\N	3	\N	\N	\N
133439	47098	1	\N	\N	\N	3	\N	\N	\N
133440	47098	2	\N	\N	\N	3	\N	\N	\N
133441	47098	3	\N	\N	\N	3	\N	\N	\N
133442	47098	4	\N	\N	\N	3	\N	\N	\N
133443	47098	5	\N	\N	\N	3	\N	\N	\N
145183	51242	2	\N	\N	\N	3	\N	\N	\N
145184	51242	3	\N	\N	\N	3	\N	\N	\N
145185	51243	\N	3	\N	\N	3	\N	\N	\N
155398	54847	1	\N	\N	\N	3	\N	\N	\N
155399	54847	\N	1	\N	\N	3	\N	\N	\N
133444	47099	1	\N	\N	\N	3	\N	\N	\N
133445	47099	2	\N	\N	\N	3	\N	\N	\N
133446	47099	\N	1	\N	\N	3	\N	\N	\N
133447	47099	\N	2	\N	\N	3	\N	\N	\N
155400	54848	2	\N	\N	\N	1	\N	\N	\N
155401	54848	3	\N	\N	\N	1	\N	\N	\N
155402	54849	\N	3	\N	\N	0	\N	\N	\N
133448	47100	\N	1	\N	\N	3	\N	\N	\N
133449	47100	\N	2	\N	\N	3	\N	\N	\N
133450	47100	\N	3	\N	\N	3	\N	\N	\N
145140	51227	1	\N	\N	\N	0	\N	\N	\N
145141	51227	2	\N	\N	\N	0	\N	\N	\N
145142	51227	\N	1	\N	\N	0	\N	\N	\N
145143	51227	\N	2	\N	\N	0	\N	\N	\N
145144	51228	\N	1	\N	\N	0	\N	\N	\N
145145	51228	\N	2	\N	\N	0	\N	\N	\N
145146	51228	\N	3	\N	\N	0	\N	\N	\N
133468	47107	1	\N	\N	\N	3	\N	\N	\N
133469	47107	\N	1	\N	\N	3	\N	\N	\N
133470	47108	2	\N	\N	\N	3	\N	\N	\N
133471	47108	3	\N	\N	\N	3	\N	\N	\N
133472	47109	\N	3	\N	\N	3	\N	\N	\N
155403	54850	1	\N	\N	\N	0	\N	\N	\N
155404	54850	2	\N	\N	\N	0	\N	\N	\N
155405	54850	3	\N	\N	\N	0	\N	\N	\N
155406	54850	4	\N	\N	\N	0	\N	\N	\N
155407	54850	5	\N	\N	\N	0	\N	\N	\N
145164	51235	1	\N	\N	\N	3	\N	\N	\N
145165	51235	\N	1	\N	\N	3	\N	\N	\N
145166	51236	2	\N	\N	\N	3	\N	\N	\N
145167	51236	3	\N	\N	\N	3	\N	\N	\N
145168	51237	\N	3	\N	\N	1	\N	\N	\N
133473	47110	1	\N	\N	\N	3	\N	\N	\N
133474	47110	2	\N	\N	\N	3	\N	\N	\N
133475	47110	3	\N	\N	\N	3	\N	\N	\N
133476	47110	4	\N	\N	\N	3	\N	\N	\N
133477	47110	5	\N	\N	\N	3	\N	\N	\N
155408	54851	1	\N	\N	\N	0	\N	\N	\N
155409	54851	2	\N	\N	\N	0	\N	\N	\N
155410	54851	\N	1	\N	\N	0	\N	\N	\N
155411	54851	\N	2	\N	\N	0	\N	\N	\N
133478	47111	1	\N	\N	\N	3	\N	\N	\N
133479	47111	2	\N	\N	\N	3	\N	\N	\N
133480	47111	\N	1	\N	\N	3	\N	\N	\N
133481	47111	\N	2	\N	\N	3	\N	\N	\N
155412	54852	\N	1	\N	\N	0	\N	\N	\N
155413	54852	\N	2	\N	\N	0	\N	\N	\N
155414	54852	\N	3	\N	\N	0	\N	\N	\N
133451	47101	1	\N	\N	\N	3	\N	\N	\N
133452	47101	\N	1	\N	\N	3	\N	\N	\N
145147	51229	1	\N	\N	\N	3	\N	\N	\N
145148	51229	\N	1	\N	\N	3	\N	\N	\N
133453	47102	2	\N	\N	\N	1	\N	\N	\N
133454	47102	3	\N	\N	\N	1	\N	\N	\N
133455	47103	\N	3	\N	\N	0	\N	\N	\N
145149	51230	2	\N	\N	\N	1	\N	\N	\N
145150	51230	3	\N	\N	\N	1	\N	\N	\N
145151	51231	\N	3	\N	\N	0	\N	\N	\N
155415	54853	1	\N	\N	\N	3	\N	\N	\N
155416	54853	\N	1	\N	\N	3	\N	\N	\N
133456	47104	1	\N	\N	\N	0	\N	\N	\N
133457	47104	2	\N	\N	\N	0	\N	\N	\N
133458	47104	3	\N	\N	\N	0	\N	\N	\N
133459	47104	4	\N	\N	\N	0	\N	\N	\N
133460	47104	5	\N	\N	\N	0	\N	\N	\N
155417	54854	2	\N	\N	\N	1	\N	\N	\N
155418	54854	3	\N	\N	\N	1	\N	\N	\N
155419	54855	\N	3	\N	\N	0	\N	\N	\N
145152	51232	1	\N	\N	\N	0	\N	\N	\N
145153	51232	2	\N	\N	\N	0	\N	\N	\N
145154	51232	3	\N	\N	\N	0	\N	\N	\N
145155	51232	4	\N	\N	\N	0	\N	\N	\N
145156	51232	5	\N	\N	\N	0	\N	\N	\N
133461	47105	1	\N	\N	\N	0	\N	\N	\N
133462	47105	2	\N	\N	\N	0	\N	\N	\N
133463	47105	\N	1	\N	\N	0	\N	\N	\N
133464	47105	\N	2	\N	\N	0	\N	\N	\N
133465	47106	\N	1	\N	\N	0	\N	\N	\N
133466	47106	\N	2	\N	\N	0	\N	\N	\N
133467	47106	\N	3	\N	\N	0	\N	\N	\N
145157	51233	1	\N	\N	\N	0	\N	\N	\N
145158	51233	2	\N	\N	\N	0	\N	\N	\N
145159	51233	\N	1	\N	\N	0	\N	\N	\N
145160	51233	\N	2	\N	\N	0	\N	\N	\N
145161	51234	\N	1	\N	\N	0	\N	\N	\N
145162	51234	\N	2	\N	\N	0	\N	\N	\N
145163	51234	\N	3	\N	\N	0	\N	\N	\N
155420	54856	1	\N	\N	\N	0	\N	\N	\N
133519	47125	1	\N	\N	\N	3	\N	\N	\N
133520	47125	\N	1	\N	\N	3	\N	\N	\N
155421	54856	2	\N	\N	\N	0	\N	\N	\N
155422	54856	3	\N	\N	\N	0	\N	\N	\N
133521	47126	2	\N	\N	\N	1	\N	\N	\N
155423	54856	4	\N	\N	\N	0	\N	\N	\N
133482	47112	\N	1	\N	\N	3	\N	\N	\N
133483	47112	\N	2	\N	\N	3	\N	\N	\N
133484	47112	\N	3	\N	\N	3	\N	\N	\N
145169	51238	1	\N	\N	\N	1	\N	\N	\N
145170	51238	2	\N	\N	\N	1	\N	\N	\N
145171	51238	3	\N	\N	\N	1	\N	\N	\N
145172	51238	4	\N	\N	\N	1	\N	\N	\N
145173	51238	5	\N	\N	\N	1	\N	\N	\N
155424	54856	5	\N	\N	\N	0	\N	\N	\N
145174	51239	1	\N	\N	\N	0	\N	\N	\N
145175	51239	2	\N	\N	\N	0	\N	\N	\N
133502	47119	1	\N	\N	\N	3	\N	\N	\N
133503	47119	\N	1	\N	\N	3	\N	\N	\N
145176	51239	\N	1	\N	\N	0	\N	\N	\N
145177	51239	\N	2	\N	\N	0	\N	\N	\N
133504	47120	2	\N	\N	\N	3	\N	\N	\N
133505	47120	3	\N	\N	\N	3	\N	\N	\N
133506	47121	\N	3	\N	\N	3	\N	\N	\N
155425	54857	1	\N	\N	\N	0	\N	\N	\N
155426	54857	2	\N	\N	\N	0	\N	\N	\N
155427	54857	\N	1	\N	\N	0	\N	\N	\N
155428	54857	\N	2	\N	\N	0	\N	\N	\N
145178	51240	\N	1	\N	\N	0	\N	\N	\N
145179	51240	\N	2	\N	\N	0	\N	\N	\N
145180	51240	\N	3	\N	\N	0	\N	\N	\N
155429	54858	\N	1	\N	\N	0	\N	\N	\N
155430	54858	\N	2	\N	\N	0	\N	\N	\N
155431	54858	\N	3	\N	\N	0	\N	\N	\N
133507	47122	1	\N	\N	\N	3	\N	\N	\N
133508	47122	2	\N	\N	\N	3	\N	\N	\N
133509	47122	3	\N	\N	\N	3	\N	\N	\N
133510	47122	4	\N	\N	\N	3	\N	\N	\N
133511	47122	5	\N	\N	\N	3	\N	\N	\N
145198	51247	1	\N	\N	\N	3	\N	\N	\N
145199	51247	\N	1	\N	\N	3	\N	\N	\N
133512	47123	1	\N	\N	\N	3	\N	\N	\N
133513	47123	2	\N	\N	\N	3	\N	\N	\N
133514	47123	\N	1	\N	\N	3	\N	\N	\N
133515	47123	\N	2	\N	\N	3	\N	\N	\N
145200	51248	2	\N	\N	\N	3	\N	\N	\N
145201	51248	3	\N	\N	\N	3	\N	\N	\N
145202	51249	\N	3	\N	\N	1	\N	\N	\N
133516	47124	\N	1	\N	\N	3	\N	\N	\N
133517	47124	\N	2	\N	\N	3	\N	\N	\N
133518	47124	\N	3	\N	\N	3	\N	\N	\N
155432	54859	1	\N	\N	\N	3	\N	\N	\N
155433	54859	\N	1	\N	\N	3	\N	\N	\N
155434	54860	2	\N	\N	\N	1	\N	\N	\N
155435	54860	3	\N	\N	\N	1	\N	\N	\N
155436	54861	\N	3	\N	\N	0	\N	\N	\N
145186	51244	1	\N	\N	\N	3	\N	\N	\N
145187	51244	2	\N	\N	\N	3	\N	\N	\N
145188	51244	3	\N	\N	\N	3	\N	\N	\N
145189	51244	4	\N	\N	\N	3	\N	\N	\N
145190	51244	5	\N	\N	\N	3	\N	\N	\N
133485	47113	1	\N	\N	\N	3	\N	\N	\N
133486	47113	\N	1	\N	\N	3	\N	\N	\N
133487	47114	2	\N	\N	\N	3	\N	\N	\N
133488	47114	3	\N	\N	\N	3	\N	\N	\N
133489	47115	\N	3	\N	\N	1	\N	\N	\N
155437	54862	1	\N	\N	\N	0	\N	\N	\N
155438	54862	2	\N	\N	\N	0	\N	\N	\N
155439	54862	3	\N	\N	\N	0	\N	\N	\N
155440	54862	4	\N	\N	\N	0	\N	\N	\N
145191	51245	1	\N	\N	\N	3	\N	\N	\N
145192	51245	2	\N	\N	\N	3	\N	\N	\N
145193	51245	\N	1	\N	\N	3	\N	\N	\N
145194	51245	\N	2	\N	\N	3	\N	\N	\N
155441	54862	5	\N	\N	\N	0	\N	\N	\N
133490	47116	1	\N	\N	\N	1	\N	\N	\N
133491	47116	2	\N	\N	\N	1	\N	\N	\N
133492	47116	3	\N	\N	\N	1	\N	\N	\N
133493	47116	4	\N	\N	\N	1	\N	\N	\N
133494	47116	5	\N	\N	\N	1	\N	\N	\N
145195	51246	\N	1	\N	\N	3	\N	\N	\N
145196	51246	\N	2	\N	\N	3	\N	\N	\N
145197	51246	\N	3	\N	\N	3	\N	\N	\N
155442	54863	1	\N	\N	\N	0	\N	\N	\N
155443	54863	2	\N	\N	\N	0	\N	\N	\N
133495	47117	1	\N	\N	\N	0	\N	\N	\N
133496	47117	2	\N	\N	\N	0	\N	\N	\N
133497	47117	\N	1	\N	\N	0	\N	\N	\N
133498	47117	\N	2	\N	\N	0	\N	\N	\N
155444	54863	\N	1	\N	\N	0	\N	\N	\N
155445	54863	\N	2	\N	\N	0	\N	\N	\N
133499	47118	\N	1	\N	\N	0	\N	\N	\N
133500	47118	\N	2	\N	\N	0	\N	\N	\N
133501	47118	\N	3	\N	\N	0	\N	\N	\N
155446	54864	\N	1	\N	\N	0	\N	\N	\N
155447	54864	\N	2	\N	\N	0	\N	\N	\N
145249	51265	1	\N	\N	\N	3	\N	\N	\N
145250	51265	\N	1	\N	\N	3	\N	\N	\N
155448	54864	\N	3	\N	\N	0	\N	\N	\N
145251	51266	2	\N	\N	\N	3	\N	\N	\N
145252	51266	3	\N	\N	\N	3	\N	\N	\N
145253	51267	\N	3	\N	\N	3	\N	\N	\N
133522	47126	3	\N	\N	\N	1	\N	\N	\N
133523	47127	\N	3	\N	\N	0	\N	\N	\N
145203	51250	1	\N	\N	\N	1	\N	\N	\N
145204	51250	2	\N	\N	\N	1	\N	\N	\N
145205	51250	3	\N	\N	\N	1	\N	\N	\N
145206	51250	4	\N	\N	\N	1	\N	\N	\N
145207	51250	5	\N	\N	\N	1	\N	\N	\N
155449	54865	1	\N	\N	\N	3	\N	\N	\N
155450	54865	\N	1	\N	\N	3	\N	\N	\N
155451	54866	2	\N	\N	\N	3	\N	\N	\N
155452	54866	3	\N	\N	\N	3	\N	\N	\N
133524	47128	1	\N	\N	\N	0	\N	\N	\N
133525	47128	2	\N	\N	\N	0	\N	\N	\N
133526	47128	3	\N	\N	\N	0	\N	\N	\N
133527	47128	4	\N	\N	\N	0	\N	\N	\N
133528	47128	5	\N	\N	\N	0	\N	\N	\N
155453	54867	\N	3	\N	\N	1	\N	\N	\N
145208	51251	1	\N	\N	\N	0	\N	\N	\N
145209	51251	2	\N	\N	\N	0	\N	\N	\N
145210	51251	\N	1	\N	\N	0	\N	\N	\N
145211	51251	\N	2	\N	\N	0	\N	\N	\N
133529	47129	1	\N	\N	\N	0	\N	\N	\N
133530	47129	2	\N	\N	\N	0	\N	\N	\N
133531	47129	\N	1	\N	\N	0	\N	\N	\N
133532	47129	\N	2	\N	\N	0	\N	\N	\N
145212	51252	\N	1	\N	\N	0	\N	\N	\N
145213	51252	\N	2	\N	\N	0	\N	\N	\N
133533	47130	\N	1	\N	\N	0	\N	\N	\N
133534	47130	\N	2	\N	\N	0	\N	\N	\N
133535	47130	\N	3	\N	\N	0	\N	\N	\N
145214	51252	\N	3	\N	\N	0	\N	\N	\N
155454	54868	1	\N	\N	\N	1	\N	\N	\N
155455	54868	2	\N	\N	\N	1	\N	\N	\N
155456	54868	3	\N	\N	\N	1	\N	\N	\N
155457	54868	4	\N	\N	\N	1	\N	\N	\N
155458	54868	5	\N	\N	\N	1	\N	\N	\N
133587	47149	1	\N	\N	\N	3	\N	\N	\N
133588	47149	\N	1	\N	\N	3	\N	\N	\N
145232	51259	1	\N	\N	\N	3	\N	\N	\N
133589	47150	2	\N	\N	\N	1	\N	\N	\N
133590	47150	3	\N	\N	\N	1	\N	\N	\N
133591	47151	\N	3	\N	\N	0	\N	\N	\N
145233	51259	\N	1	\N	\N	3	\N	\N	\N
145234	51260	2	\N	\N	\N	3	\N	\N	\N
145235	51260	3	\N	\N	\N	3	\N	\N	\N
145236	51261	\N	3	\N	\N	1	\N	\N	\N
155459	54869	1	\N	\N	\N	0	\N	\N	\N
155460	54869	2	\N	\N	\N	0	\N	\N	\N
155461	54869	\N	1	\N	\N	0	\N	\N	\N
155462	54869	\N	2	\N	\N	0	\N	\N	\N
133536	47131	1	\N	\N	\N	3	\N	\N	\N
133537	47131	\N	1	\N	\N	3	\N	\N	\N
155463	54870	\N	1	\N	\N	0	\N	\N	\N
155464	54870	\N	2	\N	\N	0	\N	\N	\N
133538	47132	2	\N	\N	\N	3	\N	\N	\N
133539	47132	3	\N	\N	\N	3	\N	\N	\N
133540	47133	\N	3	\N	\N	3	\N	\N	\N
155465	54870	\N	3	\N	\N	0	\N	\N	\N
145215	51253	1	\N	\N	\N	3	\N	\N	\N
145216	51253	\N	1	\N	\N	3	\N	\N	\N
145217	51254	2	\N	\N	\N	1	\N	\N	\N
145218	51254	3	\N	\N	\N	1	\N	\N	\N
145219	51255	\N	3	\N	\N	0	\N	\N	\N
133541	47134	1	\N	\N	\N	3	\N	\N	\N
133542	47134	2	\N	\N	\N	3	\N	\N	\N
133543	47134	3	\N	\N	\N	3	\N	\N	\N
133544	47134	4	\N	\N	\N	3	\N	\N	\N
133545	47134	5	\N	\N	\N	3	\N	\N	\N
155483	54877	1	\N	\N	\N	3	\N	\N	\N
155484	54877	\N	1	\N	\N	3	\N	\N	\N
145220	51256	1	\N	\N	\N	0	\N	\N	\N
145221	51256	2	\N	\N	\N	0	\N	\N	\N
145222	51256	3	\N	\N	\N	0	\N	\N	\N
133546	47135	1	\N	\N	\N	3	\N	\N	\N
133547	47135	2	\N	\N	\N	3	\N	\N	\N
133548	47135	\N	1	\N	\N	3	\N	\N	\N
133549	47135	\N	2	\N	\N	3	\N	\N	\N
145223	51256	4	\N	\N	\N	0	\N	\N	\N
145224	51256	5	\N	\N	\N	0	\N	\N	\N
155485	54878	2	\N	\N	\N	3	\N	\N	\N
155486	54878	3	\N	\N	\N	3	\N	\N	\N
155487	54879	\N	3	\N	\N	1	\N	\N	\N
133550	47136	\N	1	\N	\N	3	\N	\N	\N
133551	47136	\N	2	\N	\N	3	\N	\N	\N
133552	47136	\N	3	\N	\N	3	\N	\N	\N
145225	51257	1	\N	\N	\N	0	\N	\N	\N
145226	51257	2	\N	\N	\N	0	\N	\N	\N
145227	51257	\N	1	\N	\N	0	\N	\N	\N
145228	51257	\N	2	\N	\N	0	\N	\N	\N
145229	51258	\N	1	\N	\N	0	\N	\N	\N
133570	47143	1	\N	\N	\N	3	\N	\N	\N
145230	51258	\N	2	\N	\N	0	\N	\N	\N
145231	51258	\N	3	\N	\N	0	\N	\N	\N
133553	47137	1	\N	\N	\N	3	\N	\N	\N
133554	47137	\N	1	\N	\N	3	\N	\N	\N
133555	47138	2	\N	\N	\N	3	\N	\N	\N
133556	47138	3	\N	\N	\N	3	\N	\N	\N
133557	47139	\N	3	\N	\N	1	\N	\N	\N
155466	54871	1	\N	\N	\N	3	\N	\N	\N
155467	54871	\N	1	\N	\N	3	\N	\N	\N
145334	51295	1	\N	\N	\N	3	\N	\N	\N
145335	51295	\N	1	\N	\N	3	\N	\N	\N
145336	51296	2	\N	\N	\N	1	\N	\N	\N
145337	51296	3	\N	\N	\N	1	\N	\N	\N
145338	51297	\N	3	\N	\N	0	\N	\N	\N
155468	54872	2	\N	\N	\N	1	\N	\N	\N
133558	47140	1	\N	\N	\N	1	\N	\N	\N
133559	47140	2	\N	\N	\N	1	\N	\N	\N
133560	47140	3	\N	\N	\N	1	\N	\N	\N
133561	47140	4	\N	\N	\N	1	\N	\N	\N
133562	47140	5	\N	\N	\N	1	\N	\N	\N
155469	54872	3	\N	\N	\N	1	\N	\N	\N
155470	54873	\N	3	\N	\N	0	\N	\N	\N
133563	47141	1	\N	\N	\N	0	\N	\N	\N
133564	47141	2	\N	\N	\N	0	\N	\N	\N
133565	47141	\N	1	\N	\N	0	\N	\N	\N
133566	47141	\N	2	\N	\N	0	\N	\N	\N
133567	47142	\N	1	\N	\N	0	\N	\N	\N
133568	47142	\N	2	\N	\N	0	\N	\N	\N
133569	47142	\N	3	\N	\N	0	\N	\N	\N
145339	51298	1	\N	\N	\N	0	\N	\N	\N
145340	51298	2	\N	\N	\N	0	\N	\N	\N
145341	51298	3	\N	\N	\N	0	\N	\N	\N
145342	51298	4	\N	\N	\N	0	\N	\N	\N
145343	51298	5	\N	\N	\N	0	\N	\N	\N
155471	54874	1	\N	\N	\N	0	\N	\N	\N
155472	54874	2	\N	\N	\N	0	\N	\N	\N
155473	54874	3	\N	\N	\N	0	\N	\N	\N
155474	54874	4	\N	\N	\N	0	\N	\N	\N
155475	54874	5	\N	\N	\N	0	\N	\N	\N
145344	51299	1	\N	\N	\N	0	\N	\N	\N
133621	47161	1	\N	\N	\N	3	\N	\N	\N
133622	47161	\N	1	\N	\N	3	\N	\N	\N
145345	51299	2	\N	\N	\N	0	\N	\N	\N
145346	51299	\N	1	\N	\N	0	\N	\N	\N
133623	47162	2	\N	\N	\N	3	\N	\N	\N
133571	47143	\N	1	\N	\N	3	\N	\N	\N
133572	47144	2	\N	\N	\N	3	\N	\N	\N
133573	47144	3	\N	\N	\N	3	\N	\N	\N
133574	47145	\N	3	\N	\N	3	\N	\N	\N
155476	54875	1	\N	\N	\N	0	\N	\N	\N
155477	54875	2	\N	\N	\N	0	\N	\N	\N
155478	54875	\N	1	\N	\N	0	\N	\N	\N
155479	54875	\N	2	\N	\N	0	\N	\N	\N
145237	51262	1	\N	\N	\N	1	\N	\N	\N
145238	51262	2	\N	\N	\N	1	\N	\N	\N
145239	51262	3	\N	\N	\N	1	\N	\N	\N
145240	51262	4	\N	\N	\N	1	\N	\N	\N
145241	51262	5	\N	\N	\N	1	\N	\N	\N
133575	47146	1	\N	\N	\N	3	\N	\N	\N
133576	47146	2	\N	\N	\N	3	\N	\N	\N
133577	47146	3	\N	\N	\N	3	\N	\N	\N
133578	47146	4	\N	\N	\N	3	\N	\N	\N
133579	47146	5	\N	\N	\N	3	\N	\N	\N
155480	54876	\N	1	\N	\N	0	\N	\N	\N
155481	54876	\N	2	\N	\N	0	\N	\N	\N
155482	54876	\N	3	\N	\N	0	\N	\N	\N
145242	51263	1	\N	\N	\N	0	\N	\N	\N
133580	47147	1	\N	\N	\N	3	\N	\N	\N
133581	47147	2	\N	\N	\N	3	\N	\N	\N
133582	47147	\N	1	\N	\N	3	\N	\N	\N
133583	47147	\N	2	\N	\N	3	\N	\N	\N
145243	51263	2	\N	\N	\N	0	\N	\N	\N
145244	51263	\N	1	\N	\N	0	\N	\N	\N
145245	51263	\N	2	\N	\N	0	\N	\N	\N
133584	47148	\N	1	\N	\N	3	\N	\N	\N
133585	47148	\N	2	\N	\N	3	\N	\N	\N
133586	47148	\N	3	\N	\N	3	\N	\N	\N
145246	51264	\N	1	\N	\N	0	\N	\N	\N
145247	51264	\N	2	\N	\N	0	\N	\N	\N
145248	51264	\N	3	\N	\N	0	\N	\N	\N
155551	54901	1	\N	\N	\N	3	\N	\N	\N
155552	54901	\N	1	\N	\N	3	\N	\N	\N
155553	54902	2	\N	\N	\N	1	\N	\N	\N
155554	54902	3	\N	\N	\N	1	\N	\N	\N
155555	54903	\N	3	\N	\N	0	\N	\N	\N
133604	47155	1	\N	\N	\N	3	\N	\N	\N
133605	47155	\N	1	\N	\N	3	\N	\N	\N
133606	47156	2	\N	\N	\N	3	\N	\N	\N
133607	47156	3	\N	\N	\N	3	\N	\N	\N
133608	47157	\N	3	\N	\N	3	\N	\N	\N
145266	51271	1	\N	\N	\N	3	\N	\N	\N
145267	51271	\N	1	\N	\N	3	\N	\N	\N
155488	54880	1	\N	\N	\N	1	\N	\N	\N
155489	54880	2	\N	\N	\N	1	\N	\N	\N
155490	54880	3	\N	\N	\N	1	\N	\N	\N
155491	54880	4	\N	\N	\N	1	\N	\N	\N
155492	54880	5	\N	\N	\N	1	\N	\N	\N
133592	47152	1	\N	\N	\N	0	\N	\N	\N
133593	47152	2	\N	\N	\N	0	\N	\N	\N
133594	47152	3	\N	\N	\N	0	\N	\N	\N
133595	47152	4	\N	\N	\N	0	\N	\N	\N
133596	47152	5	\N	\N	\N	0	\N	\N	\N
145254	51268	1	\N	\N	\N	3	\N	\N	\N
145255	51268	2	\N	\N	\N	3	\N	\N	\N
145256	51268	3	\N	\N	\N	3	\N	\N	\N
133597	47153	1	\N	\N	\N	0	\N	\N	\N
133598	47153	2	\N	\N	\N	0	\N	\N	\N
133599	47153	\N	1	\N	\N	0	\N	\N	\N
133600	47153	\N	2	\N	\N	0	\N	\N	\N
145257	51268	4	\N	\N	\N	3	\N	\N	\N
145258	51268	5	\N	\N	\N	3	\N	\N	\N
155493	54881	1	\N	\N	\N	0	\N	\N	\N
133601	47154	\N	1	\N	\N	0	\N	\N	\N
133602	47154	\N	2	\N	\N	0	\N	\N	\N
133603	47154	\N	3	\N	\N	0	\N	\N	\N
155494	54881	2	\N	\N	\N	0	\N	\N	\N
155495	54881	\N	1	\N	\N	0	\N	\N	\N
155496	54881	\N	2	\N	\N	0	\N	\N	\N
145259	51269	1	\N	\N	\N	3	\N	\N	\N
145260	51269	2	\N	\N	\N	3	\N	\N	\N
145261	51269	\N	1	\N	\N	3	\N	\N	\N
145262	51269	\N	2	\N	\N	3	\N	\N	\N
155497	54882	\N	1	\N	\N	0	\N	\N	\N
155498	54882	\N	2	\N	\N	0	\N	\N	\N
155499	54882	\N	3	\N	\N	0	\N	\N	\N
145263	51270	\N	1	\N	\N	3	\N	\N	\N
133638	47167	1	\N	\N	\N	3	\N	\N	\N
133639	47167	\N	1	\N	\N	3	\N	\N	\N
145264	51270	\N	2	\N	\N	3	\N	\N	\N
145265	51270	\N	3	\N	\N	3	\N	\N	\N
133640	47168	2	\N	\N	\N	1	\N	\N	\N
133641	47168	3	\N	\N	\N	1	\N	\N	\N
133642	47169	\N	3	\N	\N	0	\N	\N	\N
155517	54889	1	\N	\N	\N	3	\N	\N	\N
155518	54889	\N	1	\N	\N	3	\N	\N	\N
145283	51277	1	\N	\N	\N	3	\N	\N	\N
133643	47170	1	\N	\N	\N	0	\N	\N	\N
133644	47170	2	\N	\N	\N	0	\N	\N	\N
155506	54886	2	\N	\N	\N	3	\N	\N	\N
155507	54886	3	\N	\N	\N	3	\N	\N	\N
145268	51272	2	\N	\N	\N	3	\N	\N	\N
145269	51272	3	\N	\N	\N	3	\N	\N	\N
145270	51273	\N	3	\N	\N	1	\N	\N	\N
155508	54886	4	\N	\N	\N	3	\N	\N	\N
155509	54886	5	\N	\N	\N	3	\N	\N	\N
133609	47158	1	\N	\N	\N	3	\N	\N	\N
133610	47158	2	\N	\N	\N	3	\N	\N	\N
133611	47158	3	\N	\N	\N	3	\N	\N	\N
133612	47158	4	\N	\N	\N	3	\N	\N	\N
133613	47158	5	\N	\N	\N	3	\N	\N	\N
155510	54887	1	\N	\N	\N	3	\N	\N	\N
155511	54887	2	\N	\N	\N	3	\N	\N	\N
155512	54887	\N	1	\N	\N	3	\N	\N	\N
155513	54887	\N	2	\N	\N	3	\N	\N	\N
145271	51274	1	\N	\N	\N	1	\N	\N	\N
133614	47159	1	\N	\N	\N	3	\N	\N	\N
133615	47159	2	\N	\N	\N	3	\N	\N	\N
133616	47159	\N	1	\N	\N	3	\N	\N	\N
133617	47159	\N	2	\N	\N	3	\N	\N	\N
145272	51274	2	\N	\N	\N	1	\N	\N	\N
145273	51274	3	\N	\N	\N	1	\N	\N	\N
145274	51274	4	\N	\N	\N	1	\N	\N	\N
145275	51274	5	\N	\N	\N	1	\N	\N	\N
133618	47160	\N	1	\N	\N	3	\N	\N	\N
133619	47160	\N	2	\N	\N	3	\N	\N	\N
133620	47160	\N	3	\N	\N	3	\N	\N	\N
155514	54888	\N	1	\N	\N	3	\N	\N	\N
155515	54888	\N	2	\N	\N	3	\N	\N	\N
155516	54888	\N	3	\N	\N	3	\N	\N	\N
145276	51275	1	\N	\N	\N	0	\N	\N	\N
145277	51275	2	\N	\N	\N	0	\N	\N	\N
145278	51275	\N	1	\N	\N	0	\N	\N	\N
145279	51275	\N	2	\N	\N	0	\N	\N	\N
133655	47173	1	\N	\N	\N	3	\N	\N	\N
133656	47173	\N	1	\N	\N	3	\N	\N	\N
145280	51276	\N	1	\N	\N	0	\N	\N	\N
133657	47174	2	\N	\N	\N	3	\N	\N	\N
133658	47174	3	\N	\N	\N	3	\N	\N	\N
133659	47175	\N	3	\N	\N	3	\N	\N	\N
145281	51276	\N	2	\N	\N	0	\N	\N	\N
145282	51276	\N	3	\N	\N	0	\N	\N	\N
155568	54907	1	\N	\N	\N	3	\N	\N	\N
155569	54907	\N	1	\N	\N	3	\N	\N	\N
155570	54908	2	\N	\N	\N	3	\N	\N	\N
155571	54908	3	\N	\N	\N	3	\N	\N	\N
155572	54909	\N	3	\N	\N	3	\N	\N	\N
133624	47162	3	\N	\N	\N	3	\N	\N	\N
133625	47163	\N	3	\N	\N	1	\N	\N	\N
145284	51277	\N	1	\N	\N	3	\N	\N	\N
145285	51278	2	\N	\N	\N	3	\N	\N	\N
145286	51278	3	\N	\N	\N	3	\N	\N	\N
145287	51279	\N	3	\N	\N	3	\N	\N	\N
155519	54890	2	\N	\N	\N	3	\N	\N	\N
155520	54890	3	\N	\N	\N	3	\N	\N	\N
155521	54891	\N	3	\N	\N	1	\N	\N	\N
133626	47164	1	\N	\N	\N	1	\N	\N	\N
133627	47164	2	\N	\N	\N	1	\N	\N	\N
133628	47164	3	\N	\N	\N	1	\N	\N	\N
133629	47164	4	\N	\N	\N	1	\N	\N	\N
133630	47164	5	\N	\N	\N	1	\N	\N	\N
145288	51280	1	\N	\N	\N	3	\N	\N	\N
145289	51280	2	\N	\N	\N	3	\N	\N	\N
145290	51280	3	\N	\N	\N	3	\N	\N	\N
145291	51280	4	\N	\N	\N	3	\N	\N	\N
145292	51280	5	\N	\N	\N	3	\N	\N	\N
133631	47165	1	\N	\N	\N	0	\N	\N	\N
133632	47165	2	\N	\N	\N	0	\N	\N	\N
133633	47165	\N	1	\N	\N	0	\N	\N	\N
133634	47165	\N	2	\N	\N	0	\N	\N	\N
155522	54892	1	\N	\N	\N	1	\N	\N	\N
155523	54892	2	\N	\N	\N	1	\N	\N	\N
155524	54892	3	\N	\N	\N	1	\N	\N	\N
155525	54892	4	\N	\N	\N	1	\N	\N	\N
133635	47166	\N	1	\N	\N	0	\N	\N	\N
133636	47166	\N	2	\N	\N	0	\N	\N	\N
133637	47166	\N	3	\N	\N	0	\N	\N	\N
155526	54892	5	\N	\N	\N	1	\N	\N	\N
145293	51281	1	\N	\N	\N	3	\N	\N	\N
145294	51281	2	\N	\N	\N	3	\N	\N	\N
145295	51281	\N	1	\N	\N	3	\N	\N	\N
145296	51281	\N	2	\N	\N	3	\N	\N	\N
145297	51282	\N	1	\N	\N	3	\N	\N	\N
145298	51282	\N	2	\N	\N	3	\N	\N	\N
145299	51282	\N	3	\N	\N	3	\N	\N	\N
133672	47179	1	\N	\N	\N	3	\N	\N	\N
133673	47179	\N	1	\N	\N	3	\N	\N	\N
155527	54893	1	\N	\N	\N	0	\N	\N	\N
133674	47180	2	\N	\N	\N	3	\N	\N	\N
133675	47180	3	\N	\N	\N	3	\N	\N	\N
133676	47181	\N	3	\N	\N	1	\N	\N	\N
155528	54893	2	\N	\N	\N	0	\N	\N	\N
155529	54893	\N	1	\N	\N	0	\N	\N	\N
155530	54893	\N	2	\N	\N	0	\N	\N	\N
155531	54894	\N	1	\N	\N	0	\N	\N	\N
133645	47170	3	\N	\N	\N	0	\N	\N	\N
133646	47170	4	\N	\N	\N	0	\N	\N	\N
133647	47170	5	\N	\N	\N	0	\N	\N	\N
155532	54894	\N	2	\N	\N	0	\N	\N	\N
155533	54894	\N	3	\N	\N	0	\N	\N	\N
145300	51283	1	\N	\N	\N	3	\N	\N	\N
145301	51283	\N	1	\N	\N	3	\N	\N	\N
145302	51284	2	\N	\N	\N	3	\N	\N	\N
145303	51284	3	\N	\N	\N	3	\N	\N	\N
145304	51285	\N	3	\N	\N	1	\N	\N	\N
133648	47171	1	\N	\N	\N	0	\N	\N	\N
133649	47171	2	\N	\N	\N	0	\N	\N	\N
133650	47171	\N	1	\N	\N	0	\N	\N	\N
133651	47171	\N	2	\N	\N	0	\N	\N	\N
133652	47172	\N	1	\N	\N	0	\N	\N	\N
133653	47172	\N	2	\N	\N	0	\N	\N	\N
133654	47172	\N	3	\N	\N	0	\N	\N	\N
155534	54895	1	\N	\N	\N	3	\N	\N	\N
155535	54895	\N	1	\N	\N	3	\N	\N	\N
145305	51286	1	\N	\N	\N	1	\N	\N	\N
145306	51286	2	\N	\N	\N	1	\N	\N	\N
145307	51286	3	\N	\N	\N	1	\N	\N	\N
145308	51286	4	\N	\N	\N	1	\N	\N	\N
145309	51286	5	\N	\N	\N	1	\N	\N	\N
155536	54896	2	\N	\N	\N	3	\N	\N	\N
155537	54896	3	\N	\N	\N	3	\N	\N	\N
133706	47191	1	\N	\N	\N	3	\N	\N	\N
133707	47191	\N	1	\N	\N	3	\N	\N	\N
155538	54897	\N	3	\N	\N	1	\N	\N	\N
133708	47192	2	\N	\N	\N	1	\N	\N	\N
133709	47192	3	\N	\N	\N	1	\N	\N	\N
133710	47193	\N	3	\N	\N	0	\N	\N	\N
145310	51287	1	\N	\N	\N	0	\N	\N	\N
145311	51287	2	\N	\N	\N	0	\N	\N	\N
145312	51287	\N	1	\N	\N	0	\N	\N	\N
145313	51287	\N	2	\N	\N	0	\N	\N	\N
145314	51288	\N	1	\N	\N	0	\N	\N	\N
145315	51288	\N	2	\N	\N	0	\N	\N	\N
133711	47194	1	\N	\N	\N	0	\N	\N	\N
133712	47194	2	\N	\N	\N	0	\N	\N	\N
133713	47194	3	\N	\N	\N	0	\N	\N	\N
133714	47194	4	\N	\N	\N	0	\N	\N	\N
133715	47194	5	\N	\N	\N	0	\N	\N	\N
145316	51288	\N	3	\N	\N	0	\N	\N	\N
155539	54898	1	\N	\N	\N	1	\N	\N	\N
155540	54898	2	\N	\N	\N	1	\N	\N	\N
155541	54898	3	\N	\N	\N	1	\N	\N	\N
155542	54898	4	\N	\N	\N	1	\N	\N	\N
155543	54898	5	\N	\N	\N	1	\N	\N	\N
133660	47176	1	\N	\N	\N	3	\N	\N	\N
133661	47176	2	\N	\N	\N	3	\N	\N	\N
133662	47176	3	\N	\N	\N	3	\N	\N	\N
133663	47176	4	\N	\N	\N	3	\N	\N	\N
133664	47176	5	\N	\N	\N	3	\N	\N	\N
145317	51289	1	\N	\N	\N	3	\N	\N	\N
145318	51289	\N	1	\N	\N	3	\N	\N	\N
145319	51290	2	\N	\N	\N	3	\N	\N	\N
145320	51290	3	\N	\N	\N	3	\N	\N	\N
145321	51291	\N	3	\N	\N	3	\N	\N	\N
133665	47177	1	\N	\N	\N	3	\N	\N	\N
133666	47177	2	\N	\N	\N	3	\N	\N	\N
133667	47177	\N	1	\N	\N	3	\N	\N	\N
133668	47177	\N	2	\N	\N	3	\N	\N	\N
155544	54899	1	\N	\N	\N	0	\N	\N	\N
133669	47178	\N	1	\N	\N	3	\N	\N	\N
133670	47178	\N	2	\N	\N	3	\N	\N	\N
133671	47178	\N	3	\N	\N	3	\N	\N	\N
155545	54899	2	\N	\N	\N	0	\N	\N	\N
155546	54899	\N	1	\N	\N	0	\N	\N	\N
155547	54899	\N	2	\N	\N	0	\N	\N	\N
155548	54900	\N	1	\N	\N	0	\N	\N	\N
155549	54900	\N	2	\N	\N	0	\N	\N	\N
155550	54900	\N	3	\N	\N	0	\N	\N	\N
145322	51292	1	\N	\N	\N	3	\N	\N	\N
145323	51292	2	\N	\N	\N	3	\N	\N	\N
145324	51292	3	\N	\N	\N	3	\N	\N	\N
145325	51292	4	\N	\N	\N	3	\N	\N	\N
145326	51292	5	\N	\N	\N	3	\N	\N	\N
133689	47185	1	\N	\N	\N	3	\N	\N	\N
133690	47185	\N	1	\N	\N	3	\N	\N	\N
133691	47186	2	\N	\N	\N	3	\N	\N	\N
133692	47186	3	\N	\N	\N	3	\N	\N	\N
133693	47187	\N	3	\N	\N	3	\N	\N	\N
145327	51293	1	\N	\N	\N	3	\N	\N	\N
145328	51293	2	\N	\N	\N	3	\N	\N	\N
145329	51293	\N	1	\N	\N	3	\N	\N	\N
145330	51293	\N	2	\N	\N	3	\N	\N	\N
145331	51294	\N	1	\N	\N	3	\N	\N	\N
133694	47188	1	\N	\N	\N	3	\N	\N	\N
133695	47188	2	\N	\N	\N	3	\N	\N	\N
133696	47188	3	\N	\N	\N	3	\N	\N	\N
133697	47188	4	\N	\N	\N	3	\N	\N	\N
133698	47188	5	\N	\N	\N	3	\N	\N	\N
145332	51294	\N	2	\N	\N	3	\N	\N	\N
145333	51294	\N	3	\N	\N	3	\N	\N	\N
155602	54919	1	\N	\N	\N	3	\N	\N	\N
155603	54919	\N	1	\N	\N	3	\N	\N	\N
145347	51299	\N	2	\N	\N	0	\N	\N	\N
145348	51300	\N	1	\N	\N	0	\N	\N	\N
145349	51300	\N	2	\N	\N	0	\N	\N	\N
145350	51300	\N	3	\N	\N	0	\N	\N	\N
133677	47182	1	\N	\N	\N	1	\N	\N	\N
133678	47182	2	\N	\N	\N	1	\N	\N	\N
133679	47182	3	\N	\N	\N	1	\N	\N	\N
133680	47182	4	\N	\N	\N	1	\N	\N	\N
133681	47182	5	\N	\N	\N	1	\N	\N	\N
155556	54904	1	\N	\N	\N	0	\N	\N	\N
155557	54904	2	\N	\N	\N	0	\N	\N	\N
155558	54904	3	\N	\N	\N	0	\N	\N	\N
155559	54904	4	\N	\N	\N	0	\N	\N	\N
133682	47183	1	\N	\N	\N	0	\N	\N	\N
133683	47183	2	\N	\N	\N	0	\N	\N	\N
133684	47183	\N	1	\N	\N	0	\N	\N	\N
133685	47183	\N	2	\N	\N	0	\N	\N	\N
155560	54904	5	\N	\N	\N	0	\N	\N	\N
133686	47184	\N	1	\N	\N	0	\N	\N	\N
133687	47184	\N	2	\N	\N	0	\N	\N	\N
133688	47184	\N	3	\N	\N	0	\N	\N	\N
145368	51307	1	\N	\N	\N	3	\N	\N	\N
145369	51307	\N	1	\N	\N	3	\N	\N	\N
145370	51308	2	\N	\N	\N	1	\N	\N	\N
145371	51308	3	\N	\N	\N	1	\N	\N	\N
145372	51309	\N	3	\N	\N	0	\N	\N	\N
155561	54905	1	\N	\N	\N	0	\N	\N	\N
155562	54905	2	\N	\N	\N	0	\N	\N	\N
155563	54905	\N	1	\N	\N	0	\N	\N	\N
155564	54905	\N	2	\N	\N	0	\N	\N	\N
133791	47221	1	\N	\N	\N	3	\N	\N	\N
133792	47221	\N	1	\N	\N	3	\N	\N	\N
133793	47222	2	\N	\N	\N	3	\N	\N	\N
133794	47222	3	\N	\N	\N	3	\N	\N	\N
133795	47223	\N	3	\N	\N	1	\N	\N	\N
155565	54906	\N	1	\N	\N	0	\N	\N	\N
155566	54906	\N	2	\N	\N	0	\N	\N	\N
155567	54906	\N	3	\N	\N	0	\N	\N	\N
145373	51310	1	\N	\N	\N	0	\N	\N	\N
145374	51310	2	\N	\N	\N	0	\N	\N	\N
145375	51310	3	\N	\N	\N	0	\N	\N	\N
145376	51310	4	\N	\N	\N	0	\N	\N	\N
145377	51310	5	\N	\N	\N	0	\N	\N	\N
133796	47224	1	\N	\N	\N	1	\N	\N	\N
133797	47224	2	\N	\N	\N	1	\N	\N	\N
133699	47189	1	\N	\N	\N	3	\N	\N	\N
133700	47189	2	\N	\N	\N	3	\N	\N	\N
133701	47189	\N	1	\N	\N	3	\N	\N	\N
133702	47189	\N	2	\N	\N	3	\N	\N	\N
145351	51301	1	\N	\N	\N	3	\N	\N	\N
145352	51301	\N	1	\N	\N	3	\N	\N	\N
133703	47190	\N	1	\N	\N	3	\N	\N	\N
133704	47190	\N	2	\N	\N	3	\N	\N	\N
133705	47190	\N	3	\N	\N	3	\N	\N	\N
145353	51302	2	\N	\N	\N	3	\N	\N	\N
145354	51302	3	\N	\N	\N	3	\N	\N	\N
145355	51303	\N	3	\N	\N	1	\N	\N	\N
155573	54910	1	\N	\N	\N	3	\N	\N	\N
155574	54910	2	\N	\N	\N	3	\N	\N	\N
155575	54910	3	\N	\N	\N	3	\N	\N	\N
155576	54910	4	\N	\N	\N	3	\N	\N	\N
155577	54910	5	\N	\N	\N	3	\N	\N	\N
133723	47197	1	\N	\N	\N	3	\N	\N	\N
133724	47197	\N	1	\N	\N	3	\N	\N	\N
133725	47198	2	\N	\N	\N	3	\N	\N	\N
133726	47198	3	\N	\N	\N	3	\N	\N	\N
133727	47199	\N	3	\N	\N	3	\N	\N	\N
145356	51304	1	\N	\N	\N	1	\N	\N	\N
145357	51304	2	\N	\N	\N	1	\N	\N	\N
145358	51304	3	\N	\N	\N	1	\N	\N	\N
145359	51304	4	\N	\N	\N	1	\N	\N	\N
145360	51304	5	\N	\N	\N	1	\N	\N	\N
155578	54911	1	\N	\N	\N	3	\N	\N	\N
155579	54911	2	\N	\N	\N	3	\N	\N	\N
155580	54911	\N	1	\N	\N	3	\N	\N	\N
155581	54911	\N	2	\N	\N	3	\N	\N	\N
133728	47200	1	\N	\N	\N	3	\N	\N	\N
133729	47200	2	\N	\N	\N	3	\N	\N	\N
133730	47200	3	\N	\N	\N	3	\N	\N	\N
133731	47200	4	\N	\N	\N	3	\N	\N	\N
133732	47200	5	\N	\N	\N	3	\N	\N	\N
145361	51305	1	\N	\N	\N	0	\N	\N	\N
145362	51305	2	\N	\N	\N	0	\N	\N	\N
145363	51305	\N	1	\N	\N	0	\N	\N	\N
145364	51305	\N	2	\N	\N	0	\N	\N	\N
155582	54912	\N	1	\N	\N	3	\N	\N	\N
155583	54912	\N	2	\N	\N	3	\N	\N	\N
155584	54912	\N	3	\N	\N	3	\N	\N	\N
145365	51306	\N	1	\N	\N	0	\N	\N	\N
133733	47201	1	\N	\N	\N	3	\N	\N	\N
133734	47201	2	\N	\N	\N	3	\N	\N	\N
133735	47201	\N	1	\N	\N	3	\N	\N	\N
133736	47201	\N	2	\N	\N	3	\N	\N	\N
145366	51306	\N	2	\N	\N	0	\N	\N	\N
145367	51306	\N	3	\N	\N	0	\N	\N	\N
133716	47195	1	\N	\N	\N	0	\N	\N	\N
133717	47195	2	\N	\N	\N	0	\N	\N	\N
133718	47195	\N	1	\N	\N	0	\N	\N	\N
133719	47195	\N	2	\N	\N	0	\N	\N	\N
133720	47196	\N	1	\N	\N	0	\N	\N	\N
133721	47196	\N	2	\N	\N	0	\N	\N	\N
133722	47196	\N	3	\N	\N	0	\N	\N	\N
155585	54913	1	\N	\N	\N	3	\N	\N	\N
155586	54913	\N	1	\N	\N	3	\N	\N	\N
155587	54914	2	\N	\N	\N	1	\N	\N	\N
155588	54914	3	\N	\N	\N	1	\N	\N	\N
155589	54915	\N	3	\N	\N	0	\N	\N	\N
145402	51319	1	\N	\N	\N	3	\N	\N	\N
145403	51319	\N	1	\N	\N	3	\N	\N	\N
145404	51320	2	\N	\N	\N	3	\N	\N	\N
145405	51320	3	\N	\N	\N	3	\N	\N	\N
145406	51321	\N	3	\N	\N	1	\N	\N	\N
133740	47203	1	\N	\N	\N	3	\N	\N	\N
133741	47203	\N	1	\N	\N	3	\N	\N	\N
133742	47204	2	\N	\N	\N	1	\N	\N	\N
133743	47204	3	\N	\N	\N	1	\N	\N	\N
133744	47205	\N	3	\N	\N	0	\N	\N	\N
155590	54916	1	\N	\N	\N	0	\N	\N	\N
155591	54916	2	\N	\N	\N	0	\N	\N	\N
155592	54916	3	\N	\N	\N	0	\N	\N	\N
155593	54916	4	\N	\N	\N	0	\N	\N	\N
155594	54916	5	\N	\N	\N	0	\N	\N	\N
145407	51322	1	\N	\N	\N	1	\N	\N	\N
145408	51322	2	\N	\N	\N	1	\N	\N	\N
145409	51322	3	\N	\N	\N	1	\N	\N	\N
133745	47206	1	\N	\N	\N	0	\N	\N	\N
133746	47206	2	\N	\N	\N	0	\N	\N	\N
133747	47206	3	\N	\N	\N	0	\N	\N	\N
133748	47206	4	\N	\N	\N	0	\N	\N	\N
133749	47206	5	\N	\N	\N	0	\N	\N	\N
145410	51322	4	\N	\N	\N	1	\N	\N	\N
145411	51322	5	\N	\N	\N	1	\N	\N	\N
133750	47207	1	\N	\N	\N	0	\N	\N	\N
133751	47207	2	\N	\N	\N	0	\N	\N	\N
133752	47207	\N	1	\N	\N	0	\N	\N	\N
133753	47207	\N	2	\N	\N	0	\N	\N	\N
155595	54917	1	\N	\N	\N	0	\N	\N	\N
145412	51323	1	\N	\N	\N	0	\N	\N	\N
145413	51323	2	\N	\N	\N	0	\N	\N	\N
145414	51323	\N	1	\N	\N	0	\N	\N	\N
155596	54917	2	\N	\N	\N	0	\N	\N	\N
155597	54917	\N	1	\N	\N	0	\N	\N	\N
155598	54917	\N	2	\N	\N	0	\N	\N	\N
145378	51311	1	\N	\N	\N	0	\N	\N	\N
133737	47202	\N	1	\N	\N	3	\N	\N	\N
133738	47202	\N	2	\N	\N	3	\N	\N	\N
133739	47202	\N	3	\N	\N	3	\N	\N	\N
145379	51311	2	\N	\N	\N	0	\N	\N	\N
145380	51311	\N	1	\N	\N	0	\N	\N	\N
145381	51311	\N	2	\N	\N	0	\N	\N	\N
155599	54918	\N	1	\N	\N	0	\N	\N	\N
145382	51312	\N	1	\N	\N	0	\N	\N	\N
145383	51312	\N	2	\N	\N	0	\N	\N	\N
145384	51312	\N	3	\N	\N	0	\N	\N	\N
155600	54918	\N	2	\N	\N	0	\N	\N	\N
155601	54918	\N	3	\N	\N	0	\N	\N	\N
133757	47209	1	\N	\N	\N	3	\N	\N	\N
133758	47209	\N	1	\N	\N	3	\N	\N	\N
133759	47210	2	\N	\N	\N	3	\N	\N	\N
133760	47210	3	\N	\N	\N	3	\N	\N	\N
133761	47211	\N	3	\N	\N	3	\N	\N	\N
145504	51355	1	\N	\N	\N	3	\N	\N	\N
145505	51355	\N	1	\N	\N	3	\N	\N	\N
145506	51356	2	\N	\N	\N	1	\N	\N	\N
145507	51356	3	\N	\N	\N	1	\N	\N	\N
145508	51357	\N	3	\N	\N	0	\N	\N	\N
155687	54949	1	\N	\N	\N	3	\N	\N	\N
155688	54949	\N	1	\N	\N	3	\N	\N	\N
133762	47212	1	\N	\N	\N	3	\N	\N	\N
133763	47212	2	\N	\N	\N	3	\N	\N	\N
133764	47212	3	\N	\N	\N	3	\N	\N	\N
133765	47212	4	\N	\N	\N	3	\N	\N	\N
133766	47212	5	\N	\N	\N	3	\N	\N	\N
155689	54950	2	\N	\N	\N	1	\N	\N	\N
155690	54950	3	\N	\N	\N	1	\N	\N	\N
155691	54951	\N	3	\N	\N	0	\N	\N	\N
133767	47213	1	\N	\N	\N	3	\N	\N	\N
133768	47213	2	\N	\N	\N	3	\N	\N	\N
133769	47213	\N	1	\N	\N	3	\N	\N	\N
133770	47213	\N	2	\N	\N	3	\N	\N	\N
145509	51358	1	\N	\N	\N	0	\N	\N	\N
133771	47214	\N	1	\N	\N	3	\N	\N	\N
133772	47214	\N	2	\N	\N	3	\N	\N	\N
133773	47214	\N	3	\N	\N	3	\N	\N	\N
145510	51358	2	\N	\N	\N	0	\N	\N	\N
145511	51358	3	\N	\N	\N	0	\N	\N	\N
145512	51358	4	\N	\N	\N	0	\N	\N	\N
145513	51358	5	\N	\N	\N	0	\N	\N	\N
133754	47208	\N	1	\N	\N	0	\N	\N	\N
133755	47208	\N	2	\N	\N	0	\N	\N	\N
133756	47208	\N	3	\N	\N	0	\N	\N	\N
155604	54920	2	\N	\N	\N	3	\N	\N	\N
155605	54920	3	\N	\N	\N	3	\N	\N	\N
155606	54921	\N	3	\N	\N	1	\N	\N	\N
145385	51313	1	\N	\N	\N	3	\N	\N	\N
145386	51313	\N	1	\N	\N	3	\N	\N	\N
133774	47215	1	\N	\N	\N	3	\N	\N	\N
133775	47215	\N	1	\N	\N	3	\N	\N	\N
145387	51314	2	\N	\N	\N	3	\N	\N	\N
145388	51314	3	\N	\N	\N	3	\N	\N	\N
133776	47216	2	\N	\N	\N	1	\N	\N	\N
133777	47216	3	\N	\N	\N	1	\N	\N	\N
133778	47217	\N	3	\N	\N	0	\N	\N	\N
145389	51315	\N	3	\N	\N	3	\N	\N	\N
155607	54922	1	\N	\N	\N	1	\N	\N	\N
155608	54922	2	\N	\N	\N	1	\N	\N	\N
155609	54922	3	\N	\N	\N	1	\N	\N	\N
155610	54922	4	\N	\N	\N	1	\N	\N	\N
155611	54922	5	\N	\N	\N	1	\N	\N	\N
133779	47218	1	\N	\N	\N	0	\N	\N	\N
133780	47218	2	\N	\N	\N	0	\N	\N	\N
133781	47218	3	\N	\N	\N	0	\N	\N	\N
133782	47218	4	\N	\N	\N	0	\N	\N	\N
133783	47218	5	\N	\N	\N	0	\N	\N	\N
145390	51316	1	\N	\N	\N	3	\N	\N	\N
145391	51316	2	\N	\N	\N	3	\N	\N	\N
145392	51316	3	\N	\N	\N	3	\N	\N	\N
145393	51316	4	\N	\N	\N	3	\N	\N	\N
145394	51316	5	\N	\N	\N	3	\N	\N	\N
155612	54923	1	\N	\N	\N	0	\N	\N	\N
155613	54923	2	\N	\N	\N	0	\N	\N	\N
155614	54923	\N	1	\N	\N	0	\N	\N	\N
133784	47219	1	\N	\N	\N	0	\N	\N	\N
133785	47219	2	\N	\N	\N	0	\N	\N	\N
133786	47219	\N	1	\N	\N	0	\N	\N	\N
133787	47219	\N	2	\N	\N	0	\N	\N	\N
155615	54923	\N	2	\N	\N	0	\N	\N	\N
133788	47220	\N	1	\N	\N	0	\N	\N	\N
133789	47220	\N	2	\N	\N	0	\N	\N	\N
133790	47220	\N	3	\N	\N	0	\N	\N	\N
145395	51317	1	\N	\N	\N	3	\N	\N	\N
145396	51317	2	\N	\N	\N	3	\N	\N	\N
145397	51317	\N	1	\N	\N	3	\N	\N	\N
145398	51317	\N	2	\N	\N	3	\N	\N	\N
155616	54924	\N	1	\N	\N	0	\N	\N	\N
155617	54924	\N	2	\N	\N	0	\N	\N	\N
155618	54924	\N	3	\N	\N	0	\N	\N	\N
133798	47224	3	\N	\N	\N	1	\N	\N	\N
133799	47224	4	\N	\N	\N	1	\N	\N	\N
133800	47224	5	\N	\N	\N	1	\N	\N	\N
145399	51318	\N	1	\N	\N	3	\N	\N	\N
145400	51318	\N	2	\N	\N	3	\N	\N	\N
145401	51318	\N	3	\N	\N	3	\N	\N	\N
133801	47225	1	\N	\N	\N	0	\N	\N	\N
133802	47225	2	\N	\N	\N	0	\N	\N	\N
133803	47225	\N	1	\N	\N	0	\N	\N	\N
133804	47225	\N	2	\N	\N	0	\N	\N	\N
133805	47226	\N	1	\N	\N	0	\N	\N	\N
133806	47226	\N	2	\N	\N	0	\N	\N	\N
133807	47226	\N	3	\N	\N	0	\N	\N	\N
155619	54925	1	\N	\N	\N	3	\N	\N	\N
155620	54925	\N	1	\N	\N	3	\N	\N	\N
145419	51325	1	\N	\N	\N	3	\N	\N	\N
145420	51325	\N	1	\N	\N	3	\N	\N	\N
145421	51326	2	\N	\N	\N	3	\N	\N	\N
145422	51326	3	\N	\N	\N	3	\N	\N	\N
145423	51327	\N	3	\N	\N	3	\N	\N	\N
155621	54926	2	\N	\N	\N	3	\N	\N	\N
155622	54926	3	\N	\N	\N	3	\N	\N	\N
155623	54927	\N	3	\N	\N	1	\N	\N	\N
133842	47239	1	\N	\N	\N	3	\N	\N	\N
133843	47239	\N	1	\N	\N	3	\N	\N	\N
133844	47240	2	\N	\N	\N	3	\N	\N	\N
133845	47240	3	\N	\N	\N	3	\N	\N	\N
133846	47241	\N	3	\N	\N	1	\N	\N	\N
145424	51328	1	\N	\N	\N	3	\N	\N	\N
145425	51328	2	\N	\N	\N	3	\N	\N	\N
145426	51328	3	\N	\N	\N	3	\N	\N	\N
145427	51328	4	\N	\N	\N	3	\N	\N	\N
145428	51328	5	\N	\N	\N	3	\N	\N	\N
133847	47242	1	\N	\N	\N	1	\N	\N	\N
133848	47242	2	\N	\N	\N	1	\N	\N	\N
133849	47242	3	\N	\N	\N	1	\N	\N	\N
133850	47242	4	\N	\N	\N	1	\N	\N	\N
133851	47242	5	\N	\N	\N	1	\N	\N	\N
155624	54928	1	\N	\N	\N	1	\N	\N	\N
155625	54928	2	\N	\N	\N	1	\N	\N	\N
155626	54928	3	\N	\N	\N	1	\N	\N	\N
155627	54928	4	\N	\N	\N	1	\N	\N	\N
155628	54928	5	\N	\N	\N	1	\N	\N	\N
145415	51323	\N	2	\N	\N	0	\N	\N	\N
145416	51324	\N	1	\N	\N	0	\N	\N	\N
145417	51324	\N	2	\N	\N	0	\N	\N	\N
145418	51324	\N	3	\N	\N	0	\N	\N	\N
133808	47227	1	\N	\N	\N	3	\N	\N	\N
133809	47227	\N	1	\N	\N	3	\N	\N	\N
155629	54929	1	\N	\N	\N	0	\N	\N	\N
133810	47228	2	\N	\N	\N	1	\N	\N	\N
133811	47228	3	\N	\N	\N	1	\N	\N	\N
133812	47229	\N	3	\N	\N	0	\N	\N	\N
155630	54929	2	\N	\N	\N	0	\N	\N	\N
155631	54929	\N	1	\N	\N	0	\N	\N	\N
155632	54929	\N	2	\N	\N	0	\N	\N	\N
155633	54930	\N	1	\N	\N	0	\N	\N	\N
155634	54930	\N	2	\N	\N	0	\N	\N	\N
155635	54930	\N	3	\N	\N	0	\N	\N	\N
145436	51331	1	\N	\N	\N	3	\N	\N	\N
145437	51331	\N	1	\N	\N	3	\N	\N	\N
133813	47230	1	\N	\N	\N	0	\N	\N	\N
133814	47230	2	\N	\N	\N	0	\N	\N	\N
133815	47230	3	\N	\N	\N	0	\N	\N	\N
133816	47230	4	\N	\N	\N	0	\N	\N	\N
133817	47230	5	\N	\N	\N	0	\N	\N	\N
145438	51332	2	\N	\N	\N	3	\N	\N	\N
145439	51332	3	\N	\N	\N	3	\N	\N	\N
145440	51333	\N	3	\N	\N	1	\N	\N	\N
133818	47231	1	\N	\N	\N	0	\N	\N	\N
133819	47231	2	\N	\N	\N	0	\N	\N	\N
133820	47231	\N	1	\N	\N	0	\N	\N	\N
133821	47231	\N	2	\N	\N	0	\N	\N	\N
155653	54937	1	\N	\N	\N	3	\N	\N	\N
155654	54937	\N	1	\N	\N	3	\N	\N	\N
133822	47232	\N	1	\N	\N	0	\N	\N	\N
133823	47232	\N	2	\N	\N	0	\N	\N	\N
133824	47232	\N	3	\N	\N	0	\N	\N	\N
155655	54938	2	\N	\N	\N	3	\N	\N	\N
155656	54938	3	\N	\N	\N	3	\N	\N	\N
155657	54939	\N	3	\N	\N	1	\N	\N	\N
145441	51334	1	\N	\N	\N	1	\N	\N	\N
145442	51334	2	\N	\N	\N	1	\N	\N	\N
145443	51334	3	\N	\N	\N	1	\N	\N	\N
145444	51334	4	\N	\N	\N	1	\N	\N	\N
145445	51334	5	\N	\N	\N	1	\N	\N	\N
133876	47251	1	\N	\N	\N	3	\N	\N	\N
145429	51329	1	\N	\N	\N	3	\N	\N	\N
145430	51329	2	\N	\N	\N	3	\N	\N	\N
145431	51329	\N	1	\N	\N	3	\N	\N	\N
145432	51329	\N	2	\N	\N	3	\N	\N	\N
145433	51330	\N	1	\N	\N	3	\N	\N	\N
145434	51330	\N	2	\N	\N	3	\N	\N	\N
145435	51330	\N	3	\N	\N	3	\N	\N	\N
133825	47233	1	\N	\N	\N	3	\N	\N	\N
133826	47233	\N	1	\N	\N	3	\N	\N	\N
133827	47234	2	\N	\N	\N	3	\N	\N	\N
133828	47234	3	\N	\N	\N	3	\N	\N	\N
133829	47235	\N	3	\N	\N	3	\N	\N	\N
155636	54931	1	\N	\N	\N	3	\N	\N	\N
155637	54931	\N	1	\N	\N	3	\N	\N	\N
155638	54932	2	\N	\N	\N	3	\N	\N	\N
155639	54932	3	\N	\N	\N	3	\N	\N	\N
155640	54933	\N	3	\N	\N	3	\N	\N	\N
145453	51337	1	\N	\N	\N	3	\N	\N	\N
145454	51337	\N	1	\N	\N	3	\N	\N	\N
145455	51338	2	\N	\N	\N	3	\N	\N	\N
133830	47236	1	\N	\N	\N	3	\N	\N	\N
133831	47236	2	\N	\N	\N	3	\N	\N	\N
133832	47236	3	\N	\N	\N	3	\N	\N	\N
133833	47236	4	\N	\N	\N	3	\N	\N	\N
133834	47236	5	\N	\N	\N	3	\N	\N	\N
145456	51338	3	\N	\N	\N	3	\N	\N	\N
145457	51339	\N	3	\N	\N	3	\N	\N	\N
133835	47237	1	\N	\N	\N	3	\N	\N	\N
133836	47237	2	\N	\N	\N	3	\N	\N	\N
133837	47237	\N	1	\N	\N	3	\N	\N	\N
133838	47237	\N	2	\N	\N	3	\N	\N	\N
133839	47238	\N	1	\N	\N	3	\N	\N	\N
133840	47238	\N	2	\N	\N	3	\N	\N	\N
133841	47238	\N	3	\N	\N	3	\N	\N	\N
155641	54934	1	\N	\N	\N	3	\N	\N	\N
155642	54934	2	\N	\N	\N	3	\N	\N	\N
155643	54934	3	\N	\N	\N	3	\N	\N	\N
145458	51340	1	\N	\N	\N	3	\N	\N	\N
145459	51340	2	\N	\N	\N	3	\N	\N	\N
145460	51340	3	\N	\N	\N	3	\N	\N	\N
145461	51340	4	\N	\N	\N	3	\N	\N	\N
145462	51340	5	\N	\N	\N	3	\N	\N	\N
155644	54934	4	\N	\N	\N	3	\N	\N	\N
155645	54934	5	\N	\N	\N	3	\N	\N	\N
133852	47243	1	\N	\N	\N	0	\N	\N	\N
133853	47243	2	\N	\N	\N	0	\N	\N	\N
133854	47243	\N	1	\N	\N	0	\N	\N	\N
133855	47243	\N	2	\N	\N	0	\N	\N	\N
145446	51335	1	\N	\N	\N	0	\N	\N	\N
145447	51335	2	\N	\N	\N	0	\N	\N	\N
145448	51335	\N	1	\N	\N	0	\N	\N	\N
145449	51335	\N	2	\N	\N	0	\N	\N	\N
133856	47244	\N	1	\N	\N	0	\N	\N	\N
133857	47244	\N	2	\N	\N	0	\N	\N	\N
133858	47244	\N	3	\N	\N	0	\N	\N	\N
155646	54935	1	\N	\N	\N	3	\N	\N	\N
155647	54935	2	\N	\N	\N	3	\N	\N	\N
145450	51336	\N	1	\N	\N	0	\N	\N	\N
145451	51336	\N	2	\N	\N	0	\N	\N	\N
145452	51336	\N	3	\N	\N	0	\N	\N	\N
155648	54935	\N	1	\N	\N	3	\N	\N	\N
155649	54935	\N	2	\N	\N	3	\N	\N	\N
155650	54936	\N	1	\N	\N	3	\N	\N	\N
155651	54936	\N	2	\N	\N	3	\N	\N	\N
155652	54936	\N	3	\N	\N	3	\N	\N	\N
133893	47257	1	\N	\N	\N	3	\N	\N	\N
133894	47257	\N	1	\N	\N	3	\N	\N	\N
133895	47258	2	\N	\N	\N	3	\N	\N	\N
133896	47258	3	\N	\N	\N	3	\N	\N	\N
133897	47259	\N	3	\N	\N	1	\N	\N	\N
145470	51343	1	\N	\N	\N	3	\N	\N	\N
145471	51343	\N	1	\N	\N	3	\N	\N	\N
145472	51344	2	\N	\N	\N	3	\N	\N	\N
145473	51344	3	\N	\N	\N	3	\N	\N	\N
145474	51345	\N	3	\N	\N	1	\N	\N	\N
133898	47260	1	\N	\N	\N	1	\N	\N	\N
133899	47260	2	\N	\N	\N	1	\N	\N	\N
133900	47260	3	\N	\N	\N	1	\N	\N	\N
133901	47260	4	\N	\N	\N	1	\N	\N	\N
133902	47260	5	\N	\N	\N	1	\N	\N	\N
155670	54943	1	\N	\N	\N	3	\N	\N	\N
155671	54943	\N	1	\N	\N	3	\N	\N	\N
155672	54944	2	\N	\N	\N	3	\N	\N	\N
155673	54944	3	\N	\N	\N	3	\N	\N	\N
155674	54945	\N	3	\N	\N	3	\N	\N	\N
133903	47261	1	\N	\N	\N	0	\N	\N	\N
133904	47261	2	\N	\N	\N	0	\N	\N	\N
133905	47261	\N	1	\N	\N	0	\N	\N	\N
133906	47261	\N	2	\N	\N	0	\N	\N	\N
145475	51346	1	\N	\N	\N	1	\N	\N	\N
145476	51346	2	\N	\N	\N	1	\N	\N	\N
145477	51346	3	\N	\N	\N	1	\N	\N	\N
145478	51346	4	\N	\N	\N	1	\N	\N	\N
145479	51346	5	\N	\N	\N	1	\N	\N	\N
133859	47245	1	\N	\N	\N	3	\N	\N	\N
133860	47245	\N	1	\N	\N	3	\N	\N	\N
133861	47246	2	\N	\N	\N	3	\N	\N	\N
133862	47246	3	\N	\N	\N	3	\N	\N	\N
133863	47247	\N	3	\N	\N	3	\N	\N	\N
145463	51341	1	\N	\N	\N	3	\N	\N	\N
145464	51341	2	\N	\N	\N	3	\N	\N	\N
145465	51341	\N	1	\N	\N	3	\N	\N	\N
145466	51341	\N	2	\N	\N	3	\N	\N	\N
145467	51342	\N	1	\N	\N	3	\N	\N	\N
145468	51342	\N	2	\N	\N	3	\N	\N	\N
145469	51342	\N	3	\N	\N	3	\N	\N	\N
155658	54940	1	\N	\N	\N	1	\N	\N	\N
155659	54940	2	\N	\N	\N	1	\N	\N	\N
155660	54940	3	\N	\N	\N	1	\N	\N	\N
155661	54940	4	\N	\N	\N	1	\N	\N	\N
155662	54940	5	\N	\N	\N	1	\N	\N	\N
133864	47248	1	\N	\N	\N	3	\N	\N	\N
133865	47248	2	\N	\N	\N	3	\N	\N	\N
133866	47248	3	\N	\N	\N	3	\N	\N	\N
133867	47248	4	\N	\N	\N	3	\N	\N	\N
133868	47248	5	\N	\N	\N	3	\N	\N	\N
155663	54941	1	\N	\N	\N	0	\N	\N	\N
155664	54941	2	\N	\N	\N	0	\N	\N	\N
133869	47249	1	\N	\N	\N	3	\N	\N	\N
133870	47249	2	\N	\N	\N	3	\N	\N	\N
133871	47249	\N	1	\N	\N	3	\N	\N	\N
133872	47249	\N	2	\N	\N	3	\N	\N	\N
145487	51349	1	\N	\N	\N	3	\N	\N	\N
145488	51349	\N	1	\N	\N	3	\N	\N	\N
155665	54941	\N	1	\N	\N	0	\N	\N	\N
155666	54941	\N	2	\N	\N	0	\N	\N	\N
145489	51350	2	\N	\N	\N	3	\N	\N	\N
145490	51350	3	\N	\N	\N	3	\N	\N	\N
133873	47250	\N	1	\N	\N	3	\N	\N	\N
133874	47250	\N	2	\N	\N	3	\N	\N	\N
133875	47250	\N	3	\N	\N	3	\N	\N	\N
145491	51351	\N	3	\N	\N	3	\N	\N	\N
155667	54942	\N	1	\N	\N	0	\N	\N	\N
155668	54942	\N	2	\N	\N	0	\N	\N	\N
155669	54942	\N	3	\N	\N	0	\N	\N	\N
133927	47269	1	\N	\N	\N	3	\N	\N	\N
133928	47269	\N	1	\N	\N	3	\N	\N	\N
133929	47270	2	\N	\N	\N	3	\N	\N	\N
133930	47270	3	\N	\N	\N	3	\N	\N	\N
133931	47271	\N	3	\N	\N	3	\N	\N	\N
145492	51352	1	\N	\N	\N	3	\N	\N	\N
145493	51352	2	\N	\N	\N	3	\N	\N	\N
133877	47251	\N	1	\N	\N	3	\N	\N	\N
133878	47252	2	\N	\N	\N	1	\N	\N	\N
133879	47252	3	\N	\N	\N	1	\N	\N	\N
133880	47253	\N	3	\N	\N	0	\N	\N	\N
145480	51347	1	\N	\N	\N	0	\N	\N	\N
145481	51347	2	\N	\N	\N	0	\N	\N	\N
145482	51347	\N	1	\N	\N	0	\N	\N	\N
145483	51347	\N	2	\N	\N	0	\N	\N	\N
155675	54946	1	\N	\N	\N	3	\N	\N	\N
155676	54946	2	\N	\N	\N	3	\N	\N	\N
133881	47254	1	\N	\N	\N	0	\N	\N	\N
133882	47254	2	\N	\N	\N	0	\N	\N	\N
133883	47254	3	\N	\N	\N	0	\N	\N	\N
133884	47254	4	\N	\N	\N	0	\N	\N	\N
133885	47254	5	\N	\N	\N	0	\N	\N	\N
145484	51348	\N	1	\N	\N	0	\N	\N	\N
145485	51348	\N	2	\N	\N	0	\N	\N	\N
145486	51348	\N	3	\N	\N	0	\N	\N	\N
155677	54946	3	\N	\N	\N	3	\N	\N	\N
155678	54946	4	\N	\N	\N	3	\N	\N	\N
155679	54946	5	\N	\N	\N	3	\N	\N	\N
133886	47255	1	\N	\N	\N	0	\N	\N	\N
133887	47255	2	\N	\N	\N	0	\N	\N	\N
133888	47255	\N	1	\N	\N	0	\N	\N	\N
133889	47255	\N	2	\N	\N	0	\N	\N	\N
133890	47256	\N	1	\N	\N	0	\N	\N	\N
133891	47256	\N	2	\N	\N	0	\N	\N	\N
133892	47256	\N	3	\N	\N	0	\N	\N	\N
155680	54947	1	\N	\N	\N	3	\N	\N	\N
155681	54947	2	\N	\N	\N	3	\N	\N	\N
155682	54947	\N	1	\N	\N	3	\N	\N	\N
155683	54947	\N	2	\N	\N	3	\N	\N	\N
145521	51361	1	\N	\N	\N	3	\N	\N	\N
145522	51361	\N	1	\N	\N	3	\N	\N	\N
145523	51362	2	\N	\N	\N	3	\N	\N	\N
145524	51362	3	\N	\N	\N	3	\N	\N	\N
145525	51363	\N	3	\N	\N	1	\N	\N	\N
155684	54948	\N	1	\N	\N	3	\N	\N	\N
155685	54948	\N	2	\N	\N	3	\N	\N	\N
155686	54948	\N	3	\N	\N	3	\N	\N	\N
133910	47263	1	\N	\N	\N	3	\N	\N	\N
133911	47263	\N	1	\N	\N	3	\N	\N	\N
133912	47264	2	\N	\N	\N	1	\N	\N	\N
133913	47264	3	\N	\N	\N	1	\N	\N	\N
133914	47265	\N	3	\N	\N	0	\N	\N	\N
145494	51352	3	\N	\N	\N	3	\N	\N	\N
133907	47262	\N	1	\N	\N	0	\N	\N	\N
133908	47262	\N	2	\N	\N	0	\N	\N	\N
133909	47262	\N	3	\N	\N	0	\N	\N	\N
145495	51352	4	\N	\N	\N	3	\N	\N	\N
145496	51352	5	\N	\N	\N	3	\N	\N	\N
155692	54952	1	\N	\N	\N	0	\N	\N	\N
155693	54952	2	\N	\N	\N	0	\N	\N	\N
155694	54952	3	\N	\N	\N	0	\N	\N	\N
155695	54952	4	\N	\N	\N	0	\N	\N	\N
155696	54952	5	\N	\N	\N	0	\N	\N	\N
145497	51353	1	\N	\N	\N	3	\N	\N	\N
145498	51353	2	\N	\N	\N	3	\N	\N	\N
145499	51353	\N	1	\N	\N	3	\N	\N	\N
145500	51353	\N	2	\N	\N	3	\N	\N	\N
134012	47299	1	\N	\N	\N	3	\N	\N	\N
134013	47299	\N	1	\N	\N	3	\N	\N	\N
134014	47300	2	\N	\N	\N	3	\N	\N	\N
134015	47300	3	\N	\N	\N	3	\N	\N	\N
134016	47301	\N	3	\N	\N	1	\N	\N	\N
145501	51354	\N	1	\N	\N	3	\N	\N	\N
145502	51354	\N	2	\N	\N	3	\N	\N	\N
145503	51354	\N	3	\N	\N	3	\N	\N	\N
155697	54953	1	\N	\N	\N	0	\N	\N	\N
155698	54953	2	\N	\N	\N	0	\N	\N	\N
155699	54953	\N	1	\N	\N	0	\N	\N	\N
155700	54953	\N	2	\N	\N	0	\N	\N	\N
134017	47302	1	\N	\N	\N	1	\N	\N	\N
134018	47302	2	\N	\N	\N	1	\N	\N	\N
134019	47302	3	\N	\N	\N	1	\N	\N	\N
134020	47302	4	\N	\N	\N	1	\N	\N	\N
134021	47302	5	\N	\N	\N	1	\N	\N	\N
155701	54954	\N	1	\N	\N	0	\N	\N	\N
155702	54954	\N	2	\N	\N	0	\N	\N	\N
155703	54954	\N	3	\N	\N	0	\N	\N	\N
145538	51367	1	\N	\N	\N	3	\N	\N	\N
145539	51367	\N	1	\N	\N	3	\N	\N	\N
145540	51368	2	\N	\N	\N	3	\N	\N	\N
145541	51368	3	\N	\N	\N	3	\N	\N	\N
145542	51369	\N	3	\N	\N	3	\N	\N	\N
134022	47303	1	\N	\N	\N	0	\N	\N	\N
134023	47303	2	\N	\N	\N	0	\N	\N	\N
134024	47303	\N	1	\N	\N	0	\N	\N	\N
134025	47303	\N	2	\N	\N	0	\N	\N	\N
134026	47304	\N	1	\N	\N	0	\N	\N	\N
134027	47304	\N	2	\N	\N	0	\N	\N	\N
134028	47304	\N	3	\N	\N	0	\N	\N	\N
155704	54955	1	\N	\N	\N	3	\N	\N	\N
155705	54955	\N	1	\N	\N	3	\N	\N	\N
145514	51359	1	\N	\N	\N	0	\N	\N	\N
145515	51359	2	\N	\N	\N	0	\N	\N	\N
133915	47266	1	\N	\N	\N	0	\N	\N	\N
133916	47266	2	\N	\N	\N	0	\N	\N	\N
133917	47266	3	\N	\N	\N	0	\N	\N	\N
133918	47266	4	\N	\N	\N	0	\N	\N	\N
133919	47266	5	\N	\N	\N	0	\N	\N	\N
145516	51359	\N	1	\N	\N	0	\N	\N	\N
145517	51359	\N	2	\N	\N	0	\N	\N	\N
155706	54956	2	\N	\N	\N	3	\N	\N	\N
155707	54956	3	\N	\N	\N	3	\N	\N	\N
155708	54957	\N	3	\N	\N	3	\N	\N	\N
145518	51360	\N	1	\N	\N	0	\N	\N	\N
145519	51360	\N	2	\N	\N	0	\N	\N	\N
145520	51360	\N	3	\N	\N	0	\N	\N	\N
133920	47267	1	\N	\N	\N	0	\N	\N	\N
133921	47267	2	\N	\N	\N	0	\N	\N	\N
133922	47267	\N	1	\N	\N	0	\N	\N	\N
133923	47267	\N	2	\N	\N	0	\N	\N	\N
133924	47268	\N	1	\N	\N	0	\N	\N	\N
133925	47268	\N	2	\N	\N	0	\N	\N	\N
133926	47268	\N	3	\N	\N	0	\N	\N	\N
145589	51385	1	\N	\N	\N	3	\N	\N	\N
145590	51385	\N	1	\N	\N	3	\N	\N	\N
155709	54958	1	\N	\N	\N	3	\N	\N	\N
155710	54958	2	\N	\N	\N	3	\N	\N	\N
145591	51386	2	\N	\N	\N	1	\N	\N	\N
145592	51386	3	\N	\N	\N	1	\N	\N	\N
145593	51387	\N	3	\N	\N	0	\N	\N	\N
133944	47275	1	\N	\N	\N	3	\N	\N	\N
133945	47275	\N	1	\N	\N	3	\N	\N	\N
155711	54958	3	\N	\N	\N	3	\N	\N	\N
155712	54958	4	\N	\N	\N	3	\N	\N	\N
133946	47276	2	\N	\N	\N	1	\N	\N	\N
133947	47276	3	\N	\N	\N	1	\N	\N	\N
133948	47277	\N	3	\N	\N	0	\N	\N	\N
155713	54958	5	\N	\N	\N	3	\N	\N	\N
155714	54959	1	\N	\N	\N	3	\N	\N	\N
155715	54959	2	\N	\N	\N	3	\N	\N	\N
155716	54959	\N	1	\N	\N	3	\N	\N	\N
155717	54959	\N	2	\N	\N	3	\N	\N	\N
145526	51364	1	\N	\N	\N	1	\N	\N	\N
145527	51364	2	\N	\N	\N	1	\N	\N	\N
145528	51364	3	\N	\N	\N	1	\N	\N	\N
145529	51364	4	\N	\N	\N	1	\N	\N	\N
145530	51364	5	\N	\N	\N	1	\N	\N	\N
155718	54960	\N	1	\N	\N	3	\N	\N	\N
155719	54960	\N	2	\N	\N	3	\N	\N	\N
155720	54960	\N	3	\N	\N	3	\N	\N	\N
133932	47272	1	\N	\N	\N	3	\N	\N	\N
133933	47272	2	\N	\N	\N	3	\N	\N	\N
133934	47272	3	\N	\N	\N	3	\N	\N	\N
133935	47272	4	\N	\N	\N	3	\N	\N	\N
133936	47272	5	\N	\N	\N	3	\N	\N	\N
145531	51365	1	\N	\N	\N	0	\N	\N	\N
145532	51365	2	\N	\N	\N	0	\N	\N	\N
145533	51365	\N	1	\N	\N	0	\N	\N	\N
145534	51365	\N	2	\N	\N	0	\N	\N	\N
133937	47273	1	\N	\N	\N	3	\N	\N	\N
133938	47273	2	\N	\N	\N	3	\N	\N	\N
133939	47273	\N	1	\N	\N	3	\N	\N	\N
133940	47273	\N	2	\N	\N	3	\N	\N	\N
145535	51366	\N	1	\N	\N	0	\N	\N	\N
145536	51366	\N	2	\N	\N	0	\N	\N	\N
145537	51366	\N	3	\N	\N	0	\N	\N	\N
133941	47274	\N	1	\N	\N	3	\N	\N	\N
133942	47274	\N	2	\N	\N	3	\N	\N	\N
133943	47274	\N	3	\N	\N	3	\N	\N	\N
155738	54967	1	\N	\N	\N	3	\N	\N	\N
155739	54967	\N	1	\N	\N	3	\N	\N	\N
155740	54968	2	\N	\N	\N	3	\N	\N	\N
155741	54968	3	\N	\N	\N	3	\N	\N	\N
155742	54969	\N	3	\N	\N	3	\N	\N	\N
145555	51373	1	\N	\N	\N	3	\N	\N	\N
145556	51373	\N	1	\N	\N	3	\N	\N	\N
133961	47281	1	\N	\N	\N	3	\N	\N	\N
133962	47281	\N	1	\N	\N	3	\N	\N	\N
133963	47282	2	\N	\N	\N	3	\N	\N	\N
133964	47282	3	\N	\N	\N	3	\N	\N	\N
133965	47283	\N	3	\N	\N	3	\N	\N	\N
145557	51374	2	\N	\N	\N	3	\N	\N	\N
145558	51374	3	\N	\N	\N	3	\N	\N	\N
145559	51375	\N	3	\N	\N	1	\N	\N	\N
133949	47278	1	\N	\N	\N	0	\N	\N	\N
133950	47278	2	\N	\N	\N	0	\N	\N	\N
133951	47278	3	\N	\N	\N	0	\N	\N	\N
133952	47278	4	\N	\N	\N	0	\N	\N	\N
133953	47278	5	\N	\N	\N	0	\N	\N	\N
155721	54961	1	\N	\N	\N	3	\N	\N	\N
155722	54961	\N	1	\N	\N	3	\N	\N	\N
145543	51370	1	\N	\N	\N	3	\N	\N	\N
145544	51370	2	\N	\N	\N	3	\N	\N	\N
145545	51370	3	\N	\N	\N	3	\N	\N	\N
145546	51370	4	\N	\N	\N	3	\N	\N	\N
145547	51370	5	\N	\N	\N	3	\N	\N	\N
155723	54962	2	\N	\N	\N	1	\N	\N	\N
155724	54962	3	\N	\N	\N	1	\N	\N	\N
133954	47279	1	\N	\N	\N	0	\N	\N	\N
133955	47279	2	\N	\N	\N	0	\N	\N	\N
133956	47279	\N	1	\N	\N	0	\N	\N	\N
133957	47279	\N	2	\N	\N	0	\N	\N	\N
155725	54963	\N	3	\N	\N	0	\N	\N	\N
133958	47280	\N	1	\N	\N	0	\N	\N	\N
133959	47280	\N	2	\N	\N	0	\N	\N	\N
133960	47280	\N	3	\N	\N	0	\N	\N	\N
145548	51371	1	\N	\N	\N	3	\N	\N	\N
145549	51371	2	\N	\N	\N	3	\N	\N	\N
145550	51371	\N	1	\N	\N	3	\N	\N	\N
145551	51371	\N	2	\N	\N	3	\N	\N	\N
145552	51372	\N	1	\N	\N	3	\N	\N	\N
145553	51372	\N	2	\N	\N	3	\N	\N	\N
145554	51372	\N	3	\N	\N	3	\N	\N	\N
133978	47287	1	\N	\N	\N	3	\N	\N	\N
133979	47287	\N	1	\N	\N	3	\N	\N	\N
133980	47288	2	\N	\N	\N	1	\N	\N	\N
133981	47288	3	\N	\N	\N	1	\N	\N	\N
133982	47289	\N	3	\N	\N	0	\N	\N	\N
155726	54964	1	\N	\N	\N	0	\N	\N	\N
155727	54964	2	\N	\N	\N	0	\N	\N	\N
155728	54964	3	\N	\N	\N	0	\N	\N	\N
155729	54964	4	\N	\N	\N	0	\N	\N	\N
155730	54964	5	\N	\N	\N	0	\N	\N	\N
145572	51379	1	\N	\N	\N	3	\N	\N	\N
145573	51379	\N	1	\N	\N	3	\N	\N	\N
145574	51380	2	\N	\N	\N	3	\N	\N	\N
145575	51380	3	\N	\N	\N	3	\N	\N	\N
133983	47290	1	\N	\N	\N	0	\N	\N	\N
133984	47290	2	\N	\N	\N	0	\N	\N	\N
133985	47290	3	\N	\N	\N	0	\N	\N	\N
133986	47290	4	\N	\N	\N	0	\N	\N	\N
133987	47290	5	\N	\N	\N	0	\N	\N	\N
145576	51381	\N	3	\N	\N	3	\N	\N	\N
155731	54965	1	\N	\N	\N	0	\N	\N	\N
155732	54965	2	\N	\N	\N	0	\N	\N	\N
155733	54965	\N	1	\N	\N	0	\N	\N	\N
155734	54965	\N	2	\N	\N	0	\N	\N	\N
133966	47284	1	\N	\N	\N	3	\N	\N	\N
133967	47284	2	\N	\N	\N	3	\N	\N	\N
133968	47284	3	\N	\N	\N	3	\N	\N	\N
133969	47284	4	\N	\N	\N	3	\N	\N	\N
133970	47284	5	\N	\N	\N	3	\N	\N	\N
155735	54966	\N	1	\N	\N	0	\N	\N	\N
145560	51376	1	\N	\N	\N	1	\N	\N	\N
145561	51376	2	\N	\N	\N	1	\N	\N	\N
145562	51376	3	\N	\N	\N	1	\N	\N	\N
145563	51376	4	\N	\N	\N	1	\N	\N	\N
145564	51376	5	\N	\N	\N	1	\N	\N	\N
155736	54966	\N	2	\N	\N	0	\N	\N	\N
155737	54966	\N	3	\N	\N	0	\N	\N	\N
133971	47285	1	\N	\N	\N	3	\N	\N	\N
133972	47285	2	\N	\N	\N	3	\N	\N	\N
133973	47285	\N	1	\N	\N	3	\N	\N	\N
133974	47285	\N	2	\N	\N	3	\N	\N	\N
133975	47286	\N	1	\N	\N	3	\N	\N	\N
133976	47286	\N	2	\N	\N	3	\N	\N	\N
133977	47286	\N	3	\N	\N	3	\N	\N	\N
145565	51377	1	\N	\N	\N	0	\N	\N	\N
145566	51377	2	\N	\N	\N	0	\N	\N	\N
145567	51377	\N	1	\N	\N	0	\N	\N	\N
145568	51377	\N	2	\N	\N	0	\N	\N	\N
145569	51378	\N	1	\N	\N	0	\N	\N	\N
145570	51378	\N	2	\N	\N	0	\N	\N	\N
145571	51378	\N	3	\N	\N	0	\N	\N	\N
155772	54979	1	\N	\N	\N	3	\N	\N	\N
133995	47293	1	\N	\N	\N	3	\N	\N	\N
133996	47293	\N	1	\N	\N	3	\N	\N	\N
155773	54979	\N	1	\N	\N	3	\N	\N	\N
133997	47294	2	\N	\N	\N	3	\N	\N	\N
133998	47294	3	\N	\N	\N	3	\N	\N	\N
133999	47295	\N	3	\N	\N	3	\N	\N	\N
155774	54980	2	\N	\N	\N	1	\N	\N	\N
155775	54980	3	\N	\N	\N	1	\N	\N	\N
155776	54981	\N	3	\N	\N	0	\N	\N	\N
145606	51391	1	\N	\N	\N	3	\N	\N	\N
145607	51391	\N	1	\N	\N	3	\N	\N	\N
145608	51392	2	\N	\N	\N	3	\N	\N	\N
145609	51392	3	\N	\N	\N	3	\N	\N	\N
145610	51393	\N	3	\N	\N	1	\N	\N	\N
134000	47296	1	\N	\N	\N	3	\N	\N	\N
134001	47296	2	\N	\N	\N	3	\N	\N	\N
134002	47296	3	\N	\N	\N	3	\N	\N	\N
134003	47296	4	\N	\N	\N	3	\N	\N	\N
134004	47296	5	\N	\N	\N	3	\N	\N	\N
155743	54970	1	\N	\N	\N	3	\N	\N	\N
155744	54970	2	\N	\N	\N	3	\N	\N	\N
155745	54970	3	\N	\N	\N	3	\N	\N	\N
155746	54970	4	\N	\N	\N	3	\N	\N	\N
155747	54970	5	\N	\N	\N	3	\N	\N	\N
133988	47291	1	\N	\N	\N	0	\N	\N	\N
133989	47291	2	\N	\N	\N	0	\N	\N	\N
133990	47291	\N	1	\N	\N	0	\N	\N	\N
133991	47291	\N	2	\N	\N	0	\N	\N	\N
133992	47292	\N	1	\N	\N	0	\N	\N	\N
133993	47292	\N	2	\N	\N	0	\N	\N	\N
133994	47292	\N	3	\N	\N	0	\N	\N	\N
145577	51382	1	\N	\N	\N	3	\N	\N	\N
145578	51382	2	\N	\N	\N	3	\N	\N	\N
145579	51382	3	\N	\N	\N	3	\N	\N	\N
145580	51382	4	\N	\N	\N	3	\N	\N	\N
145581	51382	5	\N	\N	\N	3	\N	\N	\N
155748	54971	1	\N	\N	\N	3	\N	\N	\N
155749	54971	2	\N	\N	\N	3	\N	\N	\N
155750	54971	\N	1	\N	\N	3	\N	\N	\N
155751	54971	\N	2	\N	\N	3	\N	\N	\N
134046	47311	1	\N	\N	\N	3	\N	\N	\N
134047	47311	\N	1	\N	\N	3	\N	\N	\N
155752	54972	\N	1	\N	\N	3	\N	\N	\N
145582	51383	1	\N	\N	\N	3	\N	\N	\N
134048	47312	2	\N	\N	\N	1	\N	\N	\N
134049	47312	3	\N	\N	\N	1	\N	\N	\N
134050	47313	\N	3	\N	\N	0	\N	\N	\N
145583	51383	2	\N	\N	\N	3	\N	\N	\N
145584	51383	\N	1	\N	\N	3	\N	\N	\N
145585	51383	\N	2	\N	\N	3	\N	\N	\N
155753	54972	\N	2	\N	\N	3	\N	\N	\N
155754	54972	\N	3	\N	\N	3	\N	\N	\N
145586	51384	\N	1	\N	\N	3	\N	\N	\N
145587	51384	\N	2	\N	\N	3	\N	\N	\N
145588	51384	\N	3	\N	\N	3	\N	\N	\N
134051	47314	1	\N	\N	\N	0	\N	\N	\N
134052	47314	2	\N	\N	\N	0	\N	\N	\N
134053	47314	3	\N	\N	\N	0	\N	\N	\N
134054	47314	4	\N	\N	\N	0	\N	\N	\N
134055	47314	5	\N	\N	\N	0	\N	\N	\N
155755	54973	1	\N	\N	\N	3	\N	\N	\N
155756	54973	\N	1	\N	\N	3	\N	\N	\N
145640	51403	1	\N	\N	\N	3	\N	\N	\N
134056	47315	1	\N	\N	\N	0	\N	\N	\N
134057	47315	2	\N	\N	\N	0	\N	\N	\N
134058	47315	\N	1	\N	\N	0	\N	\N	\N
134059	47315	\N	2	\N	\N	0	\N	\N	\N
145641	51403	\N	1	\N	\N	3	\N	\N	\N
145594	51388	1	\N	\N	\N	0	\N	\N	\N
145595	51388	2	\N	\N	\N	0	\N	\N	\N
145596	51388	3	\N	\N	\N	0	\N	\N	\N
145597	51388	4	\N	\N	\N	0	\N	\N	\N
145598	51388	5	\N	\N	\N	0	\N	\N	\N
155757	54974	2	\N	\N	\N	3	\N	\N	\N
155758	54974	3	\N	\N	\N	3	\N	\N	\N
155759	54975	\N	3	\N	\N	3	\N	\N	\N
134005	47297	1	\N	\N	\N	3	\N	\N	\N
134006	47297	2	\N	\N	\N	3	\N	\N	\N
134007	47297	\N	1	\N	\N	3	\N	\N	\N
134008	47297	\N	2	\N	\N	3	\N	\N	\N
134009	47298	\N	1	\N	\N	3	\N	\N	\N
134010	47298	\N	2	\N	\N	3	\N	\N	\N
134011	47298	\N	3	\N	\N	3	\N	\N	\N
145599	51389	1	\N	\N	\N	0	\N	\N	\N
145600	51389	2	\N	\N	\N	0	\N	\N	\N
145601	51389	\N	1	\N	\N	0	\N	\N	\N
145602	51389	\N	2	\N	\N	0	\N	\N	\N
145603	51390	\N	1	\N	\N	0	\N	\N	\N
145604	51390	\N	2	\N	\N	0	\N	\N	\N
145605	51390	\N	3	\N	\N	0	\N	\N	\N
155760	54976	1	\N	\N	\N	3	\N	\N	\N
134029	47305	1	\N	\N	\N	3	\N	\N	\N
134030	47305	\N	1	\N	\N	3	\N	\N	\N
155761	54976	2	\N	\N	\N	3	\N	\N	\N
155762	54976	3	\N	\N	\N	3	\N	\N	\N
134031	47306	2	\N	\N	\N	3	\N	\N	\N
134032	47306	3	\N	\N	\N	3	\N	\N	\N
134033	47307	\N	3	\N	\N	3	\N	\N	\N
155763	54976	4	\N	\N	\N	3	\N	\N	\N
155764	54976	5	\N	\N	\N	3	\N	\N	\N
145623	51397	1	\N	\N	\N	3	\N	\N	\N
145624	51397	\N	1	\N	\N	3	\N	\N	\N
145625	51398	2	\N	\N	\N	1	\N	\N	\N
145626	51398	3	\N	\N	\N	1	\N	\N	\N
145627	51399	\N	3	\N	\N	0	\N	\N	\N
155765	54977	1	\N	\N	\N	3	\N	\N	\N
134034	47308	1	\N	\N	\N	3	\N	\N	\N
134035	47308	2	\N	\N	\N	3	\N	\N	\N
134036	47308	3	\N	\N	\N	3	\N	\N	\N
134037	47308	4	\N	\N	\N	3	\N	\N	\N
134038	47308	5	\N	\N	\N	3	\N	\N	\N
155766	54977	2	\N	\N	\N	3	\N	\N	\N
155767	54977	\N	1	\N	\N	3	\N	\N	\N
155768	54977	\N	2	\N	\N	3	\N	\N	\N
155769	54978	\N	1	\N	\N	3	\N	\N	\N
155770	54978	\N	2	\N	\N	3	\N	\N	\N
155771	54978	\N	3	\N	\N	3	\N	\N	\N
134039	47309	1	\N	\N	\N	3	\N	\N	\N
134040	47309	2	\N	\N	\N	3	\N	\N	\N
134041	47309	\N	1	\N	\N	3	\N	\N	\N
134042	47309	\N	2	\N	\N	3	\N	\N	\N
134043	47310	\N	1	\N	\N	3	\N	\N	\N
134044	47310	\N	2	\N	\N	3	\N	\N	\N
134045	47310	\N	3	\N	\N	3	\N	\N	\N
155777	54982	1	\N	\N	\N	0	\N	\N	\N
155778	54982	2	\N	\N	\N	0	\N	\N	\N
155779	54982	3	\N	\N	\N	0	\N	\N	\N
155780	54982	4	\N	\N	\N	0	\N	\N	\N
155781	54982	5	\N	\N	\N	0	\N	\N	\N
145611	51394	1	\N	\N	\N	1	\N	\N	\N
145612	51394	2	\N	\N	\N	1	\N	\N	\N
145613	51394	3	\N	\N	\N	1	\N	\N	\N
145614	51394	4	\N	\N	\N	1	\N	\N	\N
145615	51394	5	\N	\N	\N	1	\N	\N	\N
134063	47317	1	\N	\N	\N	3	\N	\N	\N
134064	47317	\N	1	\N	\N	3	\N	\N	\N
134065	47318	2	\N	\N	\N	3	\N	\N	\N
134066	47318	3	\N	\N	\N	3	\N	\N	\N
134067	47319	\N	3	\N	\N	3	\N	\N	\N
155782	54983	1	\N	\N	\N	0	\N	\N	\N
155783	54983	2	\N	\N	\N	0	\N	\N	\N
155784	54983	\N	1	\N	\N	0	\N	\N	\N
155785	54983	\N	2	\N	\N	0	\N	\N	\N
145616	51395	1	\N	\N	\N	0	\N	\N	\N
145617	51395	2	\N	\N	\N	0	\N	\N	\N
145618	51395	\N	1	\N	\N	0	\N	\N	\N
145619	51395	\N	2	\N	\N	0	\N	\N	\N
155786	54984	\N	1	\N	\N	0	\N	\N	\N
155787	54984	\N	2	\N	\N	0	\N	\N	\N
145620	51396	\N	1	\N	\N	0	\N	\N	\N
134068	47320	1	\N	\N	\N	3	\N	\N	\N
134069	47320	2	\N	\N	\N	3	\N	\N	\N
134070	47320	3	\N	\N	\N	3	\N	\N	\N
134071	47320	4	\N	\N	\N	3	\N	\N	\N
134072	47320	5	\N	\N	\N	3	\N	\N	\N
145621	51396	\N	2	\N	\N	0	\N	\N	\N
145622	51396	\N	3	\N	\N	0	\N	\N	\N
155788	54984	\N	3	\N	\N	0	\N	\N	\N
134073	47321	1	\N	\N	\N	3	\N	\N	\N
134074	47321	2	\N	\N	\N	3	\N	\N	\N
134075	47321	\N	1	\N	\N	3	\N	\N	\N
134076	47321	\N	2	\N	\N	3	\N	\N	\N
134077	47322	\N	1	\N	\N	3	\N	\N	\N
134078	47322	\N	2	\N	\N	3	\N	\N	\N
134079	47322	\N	3	\N	\N	3	\N	\N	\N
134060	47316	\N	1	\N	\N	0	\N	\N	\N
134061	47316	\N	2	\N	\N	0	\N	\N	\N
134062	47316	\N	3	\N	\N	0	\N	\N	\N
145628	51400	1	\N	\N	\N	0	\N	\N	\N
145629	51400	2	\N	\N	\N	0	\N	\N	\N
145630	51400	3	\N	\N	\N	0	\N	\N	\N
145631	51400	4	\N	\N	\N	0	\N	\N	\N
145632	51400	5	\N	\N	\N	0	\N	\N	\N
145633	51401	1	\N	\N	\N	0	\N	\N	\N
134080	47323	1	\N	\N	\N	3	\N	\N	\N
134081	47323	\N	1	\N	\N	3	\N	\N	\N
145634	51401	2	\N	\N	\N	0	\N	\N	\N
145635	51401	\N	1	\N	\N	0	\N	\N	\N
134082	47324	2	\N	\N	\N	1	\N	\N	\N
134083	47324	3	\N	\N	\N	1	\N	\N	\N
134084	47325	\N	3	\N	\N	0	\N	\N	\N
145636	51401	\N	2	\N	\N	0	\N	\N	\N
155789	54985	1	\N	\N	\N	3	\N	\N	\N
155790	54985	\N	1	\N	\N	3	\N	\N	\N
155791	54986	2	\N	\N	\N	3	\N	\N	\N
145637	51402	\N	1	\N	\N	0	\N	\N	\N
145638	51402	\N	2	\N	\N	0	\N	\N	\N
145639	51402	\N	3	\N	\N	0	\N	\N	\N
155792	54986	3	\N	\N	\N	3	\N	\N	\N
155793	54987	\N	3	\N	\N	3	\N	\N	\N
134085	47326	1	\N	\N	\N	0	\N	\N	\N
134086	47326	2	\N	\N	\N	0	\N	\N	\N
134087	47326	3	\N	\N	\N	0	\N	\N	\N
134088	47326	4	\N	\N	\N	0	\N	\N	\N
134089	47326	5	\N	\N	\N	0	\N	\N	\N
145657	51409	1	\N	\N	\N	3	\N	\N	\N
145658	51409	\N	1	\N	\N	3	\N	\N	\N
134090	47327	1	\N	\N	\N	0	\N	\N	\N
134091	47327	2	\N	\N	\N	0	\N	\N	\N
134092	47327	\N	1	\N	\N	0	\N	\N	\N
134093	47327	\N	2	\N	\N	0	\N	\N	\N
145659	51410	2	\N	\N	\N	1	\N	\N	\N
145660	51410	3	\N	\N	\N	1	\N	\N	\N
145661	51411	\N	3	\N	\N	0	\N	\N	\N
155794	54988	1	\N	\N	\N	3	\N	\N	\N
134094	47328	\N	1	\N	\N	0	\N	\N	\N
134095	47328	\N	2	\N	\N	0	\N	\N	\N
134096	47328	\N	3	\N	\N	0	\N	\N	\N
155795	54988	2	\N	\N	\N	3	\N	\N	\N
155796	54988	3	\N	\N	\N	3	\N	\N	\N
155797	54988	4	\N	\N	\N	3	\N	\N	\N
155798	54988	5	\N	\N	\N	3	\N	\N	\N
145642	51404	2	\N	\N	\N	3	\N	\N	\N
145643	51404	3	\N	\N	\N	3	\N	\N	\N
145644	51405	\N	3	\N	\N	3	\N	\N	\N
134097	47329	1	\N	\N	\N	3	\N	\N	\N
134098	47329	\N	1	\N	\N	3	\N	\N	\N
134099	47330	2	\N	\N	\N	3	\N	\N	\N
134100	47330	3	\N	\N	\N	3	\N	\N	\N
134101	47331	\N	3	\N	\N	1	\N	\N	\N
155799	54989	1	\N	\N	\N	3	\N	\N	\N
155800	54989	2	\N	\N	\N	3	\N	\N	\N
155801	54989	\N	1	\N	\N	3	\N	\N	\N
155802	54989	\N	2	\N	\N	3	\N	\N	\N
145645	51406	1	\N	\N	\N	3	\N	\N	\N
145646	51406	2	\N	\N	\N	3	\N	\N	\N
145647	51406	3	\N	\N	\N	3	\N	\N	\N
145648	51406	4	\N	\N	\N	3	\N	\N	\N
145649	51406	5	\N	\N	\N	3	\N	\N	\N
155803	54990	\N	1	\N	\N	3	\N	\N	\N
155804	54990	\N	2	\N	\N	3	\N	\N	\N
155805	54990	\N	3	\N	\N	3	\N	\N	\N
134102	47332	1	\N	\N	\N	1	\N	\N	\N
134103	47332	2	\N	\N	\N	1	\N	\N	\N
134104	47332	3	\N	\N	\N	1	\N	\N	\N
134105	47332	4	\N	\N	\N	1	\N	\N	\N
134106	47332	5	\N	\N	\N	1	\N	\N	\N
145650	51407	1	\N	\N	\N	3	\N	\N	\N
145651	51407	2	\N	\N	\N	3	\N	\N	\N
145652	51407	\N	1	\N	\N	3	\N	\N	\N
134107	47333	1	\N	\N	\N	0	\N	\N	\N
134108	47333	2	\N	\N	\N	0	\N	\N	\N
134109	47333	\N	1	\N	\N	0	\N	\N	\N
134110	47333	\N	2	\N	\N	0	\N	\N	\N
145653	51407	\N	2	\N	\N	3	\N	\N	\N
134111	47334	\N	1	\N	\N	0	\N	\N	\N
134112	47334	\N	2	\N	\N	0	\N	\N	\N
134113	47334	\N	3	\N	\N	0	\N	\N	\N
145654	51408	\N	1	\N	\N	3	\N	\N	\N
145655	51408	\N	2	\N	\N	3	\N	\N	\N
145656	51408	\N	3	\N	\N	3	\N	\N	\N
155840	55003	1	\N	\N	\N	3	\N	\N	\N
155841	55003	\N	1	\N	\N	3	\N	\N	\N
155842	55004	2	\N	\N	\N	3	\N	\N	\N
155843	55004	3	\N	\N	\N	3	\N	\N	\N
155844	55005	\N	3	\N	\N	3	\N	\N	\N
134131	47341	1	\N	\N	\N	3	\N	\N	\N
155806	54991	1	\N	\N	\N	3	\N	\N	\N
155807	54991	\N	1	\N	\N	3	\N	\N	\N
155808	54992	2	\N	\N	\N	1	\N	\N	\N
155809	54992	3	\N	\N	\N	1	\N	\N	\N
155810	54993	\N	3	\N	\N	0	\N	\N	\N
145662	51412	1	\N	\N	\N	0	\N	\N	\N
145663	51412	2	\N	\N	\N	0	\N	\N	\N
145664	51412	3	\N	\N	\N	0	\N	\N	\N
145665	51412	4	\N	\N	\N	0	\N	\N	\N
145666	51412	5	\N	\N	\N	0	\N	\N	\N
134114	47335	1	\N	\N	\N	3	\N	\N	\N
134115	47335	\N	1	\N	\N	3	\N	\N	\N
134116	47336	2	\N	\N	\N	3	\N	\N	\N
134117	47336	3	\N	\N	\N	3	\N	\N	\N
134118	47337	\N	3	\N	\N	3	\N	\N	\N
145667	51413	1	\N	\N	\N	0	\N	\N	\N
145668	51413	2	\N	\N	\N	0	\N	\N	\N
145669	51413	\N	1	\N	\N	0	\N	\N	\N
145670	51413	\N	2	\N	\N	0	\N	\N	\N
155811	54994	1	\N	\N	\N	0	\N	\N	\N
134119	47338	1	\N	\N	\N	3	\N	\N	\N
134120	47338	2	\N	\N	\N	3	\N	\N	\N
134121	47338	3	\N	\N	\N	3	\N	\N	\N
134122	47338	4	\N	\N	\N	3	\N	\N	\N
134123	47338	5	\N	\N	\N	3	\N	\N	\N
145671	51414	\N	1	\N	\N	0	\N	\N	\N
145672	51414	\N	2	\N	\N	0	\N	\N	\N
145673	51414	\N	3	\N	\N	0	\N	\N	\N
155812	54994	2	\N	\N	\N	0	\N	\N	\N
155813	54994	3	\N	\N	\N	0	\N	\N	\N
155814	54994	4	\N	\N	\N	0	\N	\N	\N
155815	54994	5	\N	\N	\N	0	\N	\N	\N
134124	47339	1	\N	\N	\N	3	\N	\N	\N
134125	47339	2	\N	\N	\N	3	\N	\N	\N
134126	47339	\N	1	\N	\N	3	\N	\N	\N
134127	47339	\N	2	\N	\N	3	\N	\N	\N
134128	47340	\N	1	\N	\N	3	\N	\N	\N
134129	47340	\N	2	\N	\N	3	\N	\N	\N
134130	47340	\N	3	\N	\N	3	\N	\N	\N
155816	54995	1	\N	\N	\N	0	\N	\N	\N
155817	54995	2	\N	\N	\N	0	\N	\N	\N
155818	54995	\N	1	\N	\N	0	\N	\N	\N
145691	51421	1	\N	\N	\N	3	\N	\N	\N
145692	51421	\N	1	\N	\N	3	\N	\N	\N
155819	54995	\N	2	\N	\N	0	\N	\N	\N
145693	51422	2	\N	\N	\N	1	\N	\N	\N
145694	51422	3	\N	\N	\N	1	\N	\N	\N
145695	51423	\N	3	\N	\N	0	\N	\N	\N
134132	47341	\N	1	\N	\N	3	\N	\N	\N
134133	47342	2	\N	\N	\N	3	\N	\N	\N
134134	47342	3	\N	\N	\N	3	\N	\N	\N
134135	47343	\N	3	\N	\N	1	\N	\N	\N
145674	51415	1	\N	\N	\N	3	\N	\N	\N
145675	51415	\N	1	\N	\N	3	\N	\N	\N
155820	54996	\N	1	\N	\N	0	\N	\N	\N
145676	51416	2	\N	\N	\N	3	\N	\N	\N
145677	51416	3	\N	\N	\N	3	\N	\N	\N
145678	51417	\N	3	\N	\N	1	\N	\N	\N
155821	54996	\N	2	\N	\N	0	\N	\N	\N
155822	54996	\N	3	\N	\N	0	\N	\N	\N
134136	47344	1	\N	\N	\N	1	\N	\N	\N
134137	47344	2	\N	\N	\N	1	\N	\N	\N
134138	47344	3	\N	\N	\N	1	\N	\N	\N
134139	47344	4	\N	\N	\N	1	\N	\N	\N
134140	47344	5	\N	\N	\N	1	\N	\N	\N
145679	51418	1	\N	\N	\N	1	\N	\N	\N
145680	51418	2	\N	\N	\N	1	\N	\N	\N
145681	51418	3	\N	\N	\N	1	\N	\N	\N
145682	51418	4	\N	\N	\N	1	\N	\N	\N
134141	47345	1	\N	\N	\N	0	\N	\N	\N
134142	47345	2	\N	\N	\N	0	\N	\N	\N
134143	47345	\N	1	\N	\N	0	\N	\N	\N
134144	47345	\N	2	\N	\N	0	\N	\N	\N
145683	51418	5	\N	\N	\N	1	\N	\N	\N
155874	55015	1	\N	\N	\N	3	\N	\N	\N
155875	55015	\N	1	\N	\N	3	\N	\N	\N
134145	47346	\N	1	\N	\N	0	\N	\N	\N
134146	47346	\N	2	\N	\N	0	\N	\N	\N
134147	47346	\N	3	\N	\N	0	\N	\N	\N
155876	55016	2	\N	\N	\N	1	\N	\N	\N
155877	55016	3	\N	\N	\N	1	\N	\N	\N
155878	55017	\N	3	\N	\N	0	\N	\N	\N
145684	51419	1	\N	\N	\N	0	\N	\N	\N
145685	51419	2	\N	\N	\N	0	\N	\N	\N
145686	51419	\N	1	\N	\N	0	\N	\N	\N
145687	51419	\N	2	\N	\N	0	\N	\N	\N
145688	51420	\N	1	\N	\N	0	\N	\N	\N
145689	51420	\N	2	\N	\N	0	\N	\N	\N
134267	47389	1	\N	\N	\N	3	\N	\N	\N
134268	47389	\N	1	\N	\N	3	\N	\N	\N
145690	51420	\N	3	\N	\N	0	\N	\N	\N
134269	47390	2	\N	\N	\N	3	\N	\N	\N
134270	47390	3	\N	\N	\N	3	\N	\N	\N
134271	47391	\N	3	\N	\N	1	\N	\N	\N
134148	47347	1	\N	\N	\N	3	\N	\N	\N
134149	47347	\N	1	\N	\N	3	\N	\N	\N
155823	54997	1	\N	\N	\N	3	\N	\N	\N
134150	47348	2	\N	\N	\N	3	\N	\N	\N
134151	47348	3	\N	\N	\N	3	\N	\N	\N
134152	47349	\N	3	\N	\N	3	\N	\N	\N
155824	54997	\N	1	\N	\N	3	\N	\N	\N
155825	54998	2	\N	\N	\N	3	\N	\N	\N
155826	54998	3	\N	\N	\N	3	\N	\N	\N
155827	54999	\N	3	\N	\N	1	\N	\N	\N
145696	51424	1	\N	\N	\N	0	\N	\N	\N
145697	51424	2	\N	\N	\N	0	\N	\N	\N
145698	51424	3	\N	\N	\N	0	\N	\N	\N
145699	51424	4	\N	\N	\N	0	\N	\N	\N
145700	51424	5	\N	\N	\N	0	\N	\N	\N
134153	47350	1	\N	\N	\N	3	\N	\N	\N
134154	47350	2	\N	\N	\N	3	\N	\N	\N
134155	47350	3	\N	\N	\N	3	\N	\N	\N
134156	47350	4	\N	\N	\N	3	\N	\N	\N
134157	47350	5	\N	\N	\N	3	\N	\N	\N
145701	51425	1	\N	\N	\N	0	\N	\N	\N
145702	51425	2	\N	\N	\N	0	\N	\N	\N
145703	51425	\N	1	\N	\N	0	\N	\N	\N
145704	51425	\N	2	\N	\N	0	\N	\N	\N
134158	47351	1	\N	\N	\N	3	\N	\N	\N
134159	47351	2	\N	\N	\N	3	\N	\N	\N
134160	47351	\N	1	\N	\N	3	\N	\N	\N
134161	47351	\N	2	\N	\N	3	\N	\N	\N
155828	55000	1	\N	\N	\N	1	\N	\N	\N
155829	55000	2	\N	\N	\N	1	\N	\N	\N
145705	51426	\N	1	\N	\N	0	\N	\N	\N
134162	47352	\N	1	\N	\N	3	\N	\N	\N
134163	47352	\N	2	\N	\N	3	\N	\N	\N
134164	47352	\N	3	\N	\N	3	\N	\N	\N
145706	51426	\N	2	\N	\N	0	\N	\N	\N
145707	51426	\N	3	\N	\N	0	\N	\N	\N
155830	55000	3	\N	\N	\N	1	\N	\N	\N
155831	55000	4	\N	\N	\N	1	\N	\N	\N
155832	55000	5	\N	\N	\N	1	\N	\N	\N
155833	55001	1	\N	\N	\N	0	\N	\N	\N
155834	55001	2	\N	\N	\N	0	\N	\N	\N
134182	47359	1	\N	\N	\N	3	\N	\N	\N
134183	47359	\N	1	\N	\N	3	\N	\N	\N
155835	55001	\N	1	\N	\N	0	\N	\N	\N
155836	55001	\N	2	\N	\N	0	\N	\N	\N
134184	47360	2	\N	\N	\N	3	\N	\N	\N
145708	51427	1	\N	\N	\N	3	\N	\N	\N
145709	51427	\N	1	\N	\N	3	\N	\N	\N
145710	51428	2	\N	\N	\N	3	\N	\N	\N
145711	51428	3	\N	\N	\N	3	\N	\N	\N
145712	51429	\N	3	\N	\N	3	\N	\N	\N
155837	55002	\N	1	\N	\N	0	\N	\N	\N
155838	55002	\N	2	\N	\N	0	\N	\N	\N
155839	55002	\N	3	\N	\N	0	\N	\N	\N
134165	47353	1	\N	\N	\N	3	\N	\N	\N
134166	47353	\N	1	\N	\N	3	\N	\N	\N
134167	47354	2	\N	\N	\N	1	\N	\N	\N
134168	47354	3	\N	\N	\N	1	\N	\N	\N
134169	47355	\N	3	\N	\N	0	\N	\N	\N
145713	51430	1	\N	\N	\N	3	\N	\N	\N
145714	51430	2	\N	\N	\N	3	\N	\N	\N
145715	51430	3	\N	\N	\N	3	\N	\N	\N
145716	51430	4	\N	\N	\N	3	\N	\N	\N
145717	51430	5	\N	\N	\N	3	\N	\N	\N
134170	47356	1	\N	\N	\N	0	\N	\N	\N
134171	47356	2	\N	\N	\N	0	\N	\N	\N
134172	47356	3	\N	\N	\N	0	\N	\N	\N
134173	47356	4	\N	\N	\N	0	\N	\N	\N
134174	47356	5	\N	\N	\N	0	\N	\N	\N
155857	55009	1	\N	\N	\N	3	\N	\N	\N
155858	55009	\N	1	\N	\N	3	\N	\N	\N
155859	55010	2	\N	\N	\N	3	\N	\N	\N
155860	55010	3	\N	\N	\N	3	\N	\N	\N
155861	55011	\N	3	\N	\N	1	\N	\N	\N
145718	51431	1	\N	\N	\N	3	\N	\N	\N
134175	47357	1	\N	\N	\N	0	\N	\N	\N
134176	47357	2	\N	\N	\N	0	\N	\N	\N
134177	47357	\N	1	\N	\N	0	\N	\N	\N
134178	47357	\N	2	\N	\N	0	\N	\N	\N
145719	51431	2	\N	\N	\N	3	\N	\N	\N
145720	51431	\N	1	\N	\N	3	\N	\N	\N
145721	51431	\N	2	\N	\N	3	\N	\N	\N
134179	47358	\N	1	\N	\N	0	\N	\N	\N
134180	47358	\N	2	\N	\N	0	\N	\N	\N
134181	47358	\N	3	\N	\N	0	\N	\N	\N
145722	51432	\N	1	\N	\N	3	\N	\N	\N
145723	51432	\N	2	\N	\N	3	\N	\N	\N
145724	51432	\N	3	\N	\N	3	\N	\N	\N
134185	47360	3	\N	\N	\N	3	\N	\N	\N
134186	47361	\N	3	\N	\N	3	\N	\N	\N
145725	51433	1	\N	\N	\N	3	\N	\N	\N
145726	51433	\N	1	\N	\N	3	\N	\N	\N
145727	51434	2	\N	\N	\N	1	\N	\N	\N
145728	51434	3	\N	\N	\N	1	\N	\N	\N
145729	51435	\N	3	\N	\N	0	\N	\N	\N
134187	47362	1	\N	\N	\N	3	\N	\N	\N
134188	47362	2	\N	\N	\N	3	\N	\N	\N
134189	47362	3	\N	\N	\N	3	\N	\N	\N
134190	47362	4	\N	\N	\N	3	\N	\N	\N
134191	47362	5	\N	\N	\N	3	\N	\N	\N
155845	55006	1	\N	\N	\N	3	\N	\N	\N
155846	55006	2	\N	\N	\N	3	\N	\N	\N
155847	55006	3	\N	\N	\N	3	\N	\N	\N
155848	55006	4	\N	\N	\N	3	\N	\N	\N
155849	55006	5	\N	\N	\N	3	\N	\N	\N
145730	51436	1	\N	\N	\N	0	\N	\N	\N
145731	51436	2	\N	\N	\N	0	\N	\N	\N
145732	51436	3	\N	\N	\N	0	\N	\N	\N
145733	51436	4	\N	\N	\N	0	\N	\N	\N
145734	51436	5	\N	\N	\N	0	\N	\N	\N
134192	47363	1	\N	\N	\N	3	\N	\N	\N
134193	47363	2	\N	\N	\N	3	\N	\N	\N
134194	47363	\N	1	\N	\N	3	\N	\N	\N
134195	47363	\N	2	\N	\N	3	\N	\N	\N
134196	47364	\N	1	\N	\N	3	\N	\N	\N
134197	47364	\N	2	\N	\N	3	\N	\N	\N
134198	47364	\N	3	\N	\N	3	\N	\N	\N
155850	55007	1	\N	\N	\N	3	\N	\N	\N
145735	51437	1	\N	\N	\N	0	\N	\N	\N
145736	51437	2	\N	\N	\N	0	\N	\N	\N
145737	51437	\N	1	\N	\N	0	\N	\N	\N
145738	51437	\N	2	\N	\N	0	\N	\N	\N
155851	55007	2	\N	\N	\N	3	\N	\N	\N
155852	55007	\N	1	\N	\N	3	\N	\N	\N
155853	55007	\N	2	\N	\N	3	\N	\N	\N
145739	51438	\N	1	\N	\N	0	\N	\N	\N
145740	51438	\N	2	\N	\N	0	\N	\N	\N
145741	51438	\N	3	\N	\N	0	\N	\N	\N
134216	47371	1	\N	\N	\N	3	\N	\N	\N
134217	47371	\N	1	\N	\N	3	\N	\N	\N
134218	47372	2	\N	\N	\N	3	\N	\N	\N
134219	47372	3	\N	\N	\N	3	\N	\N	\N
134220	47373	\N	3	\N	\N	3	\N	\N	\N
155854	55008	\N	1	\N	\N	3	\N	\N	\N
155855	55008	\N	2	\N	\N	3	\N	\N	\N
155856	55008	\N	3	\N	\N	3	\N	\N	\N
155862	55012	1	\N	\N	\N	1	\N	\N	\N
155863	55012	2	\N	\N	\N	1	\N	\N	\N
134199	47365	1	\N	\N	\N	3	\N	\N	\N
134200	47365	\N	1	\N	\N	3	\N	\N	\N
155864	55012	3	\N	\N	\N	1	\N	\N	\N
155865	55012	4	\N	\N	\N	1	\N	\N	\N
134201	47366	2	\N	\N	\N	1	\N	\N	\N
134202	47366	3	\N	\N	\N	1	\N	\N	\N
134203	47367	\N	3	\N	\N	0	\N	\N	\N
155866	55012	5	\N	\N	\N	1	\N	\N	\N
145742	51439	1	\N	\N	\N	3	\N	\N	\N
145743	51439	\N	1	\N	\N	3	\N	\N	\N
145744	51440	2	\N	\N	\N	3	\N	\N	\N
145745	51440	3	\N	\N	\N	3	\N	\N	\N
145746	51441	\N	3	\N	\N	1	\N	\N	\N
155867	55013	1	\N	\N	\N	0	\N	\N	\N
155868	55013	2	\N	\N	\N	0	\N	\N	\N
134204	47368	1	\N	\N	\N	0	\N	\N	\N
134205	47368	2	\N	\N	\N	0	\N	\N	\N
134206	47368	3	\N	\N	\N	0	\N	\N	\N
134207	47368	4	\N	\N	\N	0	\N	\N	\N
134208	47368	5	\N	\N	\N	0	\N	\N	\N
155869	55013	\N	1	\N	\N	0	\N	\N	\N
155870	55013	\N	2	\N	\N	0	\N	\N	\N
155871	55014	\N	1	\N	\N	0	\N	\N	\N
155872	55014	\N	2	\N	\N	0	\N	\N	\N
155873	55014	\N	3	\N	\N	0	\N	\N	\N
134209	47369	1	\N	\N	\N	0	\N	\N	\N
134210	47369	2	\N	\N	\N	0	\N	\N	\N
134211	47369	\N	1	\N	\N	0	\N	\N	\N
134212	47369	\N	2	\N	\N	0	\N	\N	\N
145747	51442	1	\N	\N	\N	1	\N	\N	\N
145748	51442	2	\N	\N	\N	1	\N	\N	\N
145749	51442	3	\N	\N	\N	1	\N	\N	\N
145750	51442	4	\N	\N	\N	1	\N	\N	\N
134213	47370	\N	1	\N	\N	0	\N	\N	\N
134214	47370	\N	2	\N	\N	0	\N	\N	\N
134215	47370	\N	3	\N	\N	0	\N	\N	\N
145751	51442	5	\N	\N	\N	1	\N	\N	\N
145752	51443	1	\N	\N	\N	0	\N	\N	\N
145753	51443	2	\N	\N	\N	0	\N	\N	\N
145754	51443	\N	1	\N	\N	0	\N	\N	\N
145755	51443	\N	2	\N	\N	0	\N	\N	\N
134233	47377	1	\N	\N	\N	3	\N	\N	\N
134234	47377	\N	1	\N	\N	3	\N	\N	\N
134235	47378	2	\N	\N	\N	1	\N	\N	\N
134236	47378	3	\N	\N	\N	1	\N	\N	\N
134237	47379	\N	3	\N	\N	0	\N	\N	\N
155908	55027	1	\N	\N	\N	3	\N	\N	\N
155909	55027	\N	1	\N	\N	3	\N	\N	\N
145756	51444	\N	1	\N	\N	0	\N	\N	\N
145757	51444	\N	2	\N	\N	0	\N	\N	\N
145758	51444	\N	3	\N	\N	0	\N	\N	\N
155879	55018	1	\N	\N	\N	0	\N	\N	\N
155880	55018	2	\N	\N	\N	0	\N	\N	\N
155881	55018	3	\N	\N	\N	0	\N	\N	\N
155882	55018	4	\N	\N	\N	0	\N	\N	\N
134221	47374	1	\N	\N	\N	3	\N	\N	\N
134222	47374	2	\N	\N	\N	3	\N	\N	\N
134223	47374	3	\N	\N	\N	3	\N	\N	\N
134224	47374	4	\N	\N	\N	3	\N	\N	\N
134225	47374	5	\N	\N	\N	3	\N	\N	\N
155883	55018	5	\N	\N	\N	0	\N	\N	\N
134226	47375	1	\N	\N	\N	3	\N	\N	\N
134227	47375	2	\N	\N	\N	3	\N	\N	\N
134228	47375	\N	1	\N	\N	3	\N	\N	\N
134229	47375	\N	2	\N	\N	3	\N	\N	\N
145776	51451	1	\N	\N	\N	3	\N	\N	\N
145777	51451	\N	1	\N	\N	3	\N	\N	\N
155884	55019	1	\N	\N	\N	0	\N	\N	\N
145778	51452	2	\N	\N	\N	3	\N	\N	\N
145779	51452	3	\N	\N	\N	3	\N	\N	\N
134230	47376	\N	1	\N	\N	3	\N	\N	\N
134231	47376	\N	2	\N	\N	3	\N	\N	\N
134232	47376	\N	3	\N	\N	3	\N	\N	\N
145780	51453	\N	3	\N	\N	1	\N	\N	\N
155885	55019	2	\N	\N	\N	0	\N	\N	\N
155886	55019	\N	1	\N	\N	0	\N	\N	\N
155887	55019	\N	2	\N	\N	0	\N	\N	\N
155888	55020	\N	1	\N	\N	0	\N	\N	\N
155889	55020	\N	2	\N	\N	0	\N	\N	\N
155890	55020	\N	3	\N	\N	0	\N	\N	\N
134250	47383	1	\N	\N	\N	3	\N	\N	\N
134251	47383	\N	1	\N	\N	3	\N	\N	\N
134252	47384	2	\N	\N	\N	3	\N	\N	\N
134253	47384	3	\N	\N	\N	3	\N	\N	\N
134254	47385	\N	3	\N	\N	3	\N	\N	\N
145781	51454	1	\N	\N	\N	1	\N	\N	\N
145782	51454	2	\N	\N	\N	1	\N	\N	\N
145783	51454	3	\N	\N	\N	1	\N	\N	\N
145784	51454	4	\N	\N	\N	1	\N	\N	\N
145785	51454	5	\N	\N	\N	1	\N	\N	\N
155891	55021	1	\N	\N	\N	3	\N	\N	\N
145786	51455	1	\N	\N	\N	0	\N	\N	\N
145787	51455	2	\N	\N	\N	0	\N	\N	\N
145788	51455	\N	1	\N	\N	0	\N	\N	\N
134255	47386	1	\N	\N	\N	3	\N	\N	\N
134256	47386	2	\N	\N	\N	3	\N	\N	\N
155892	55021	\N	1	\N	\N	3	\N	\N	\N
155893	55022	2	\N	\N	\N	1	\N	\N	\N
155894	55022	3	\N	\N	\N	1	\N	\N	\N
155895	55023	\N	3	\N	\N	0	\N	\N	\N
145759	51445	1	\N	\N	\N	3	\N	\N	\N
145760	51445	\N	1	\N	\N	3	\N	\N	\N
145761	51446	2	\N	\N	\N	3	\N	\N	\N
145762	51446	3	\N	\N	\N	3	\N	\N	\N
145763	51447	\N	3	\N	\N	3	\N	\N	\N
134238	47380	1	\N	\N	\N	0	\N	\N	\N
134239	47380	2	\N	\N	\N	0	\N	\N	\N
134240	47380	3	\N	\N	\N	0	\N	\N	\N
134241	47380	4	\N	\N	\N	0	\N	\N	\N
134242	47380	5	\N	\N	\N	0	\N	\N	\N
134243	47381	1	\N	\N	\N	0	\N	\N	\N
134244	47381	2	\N	\N	\N	0	\N	\N	\N
134245	47381	\N	1	\N	\N	0	\N	\N	\N
134246	47381	\N	2	\N	\N	0	\N	\N	\N
155896	55024	1	\N	\N	\N	0	\N	\N	\N
155897	55024	2	\N	\N	\N	0	\N	\N	\N
155898	55024	3	\N	\N	\N	0	\N	\N	\N
155899	55024	4	\N	\N	\N	0	\N	\N	\N
155900	55024	5	\N	\N	\N	0	\N	\N	\N
134247	47382	\N	1	\N	\N	0	\N	\N	\N
134248	47382	\N	2	\N	\N	0	\N	\N	\N
134249	47382	\N	3	\N	\N	0	\N	\N	\N
145764	51448	1	\N	\N	\N	3	\N	\N	\N
145765	51448	2	\N	\N	\N	3	\N	\N	\N
145766	51448	3	\N	\N	\N	3	\N	\N	\N
145767	51448	4	\N	\N	\N	3	\N	\N	\N
145768	51448	5	\N	\N	\N	3	\N	\N	\N
145769	51449	1	\N	\N	\N	3	\N	\N	\N
145770	51449	2	\N	\N	\N	3	\N	\N	\N
134284	47395	1	\N	\N	\N	3	\N	\N	\N
134285	47395	\N	1	\N	\N	3	\N	\N	\N
145771	51449	\N	1	\N	\N	3	\N	\N	\N
145772	51449	\N	2	\N	\N	3	\N	\N	\N
134286	47396	2	\N	\N	\N	1	\N	\N	\N
134287	47396	3	\N	\N	\N	1	\N	\N	\N
134288	47397	\N	3	\N	\N	0	\N	\N	\N
155901	55025	1	\N	\N	\N	0	\N	\N	\N
155902	55025	2	\N	\N	\N	0	\N	\N	\N
155903	55025	\N	1	\N	\N	0	\N	\N	\N
155904	55025	\N	2	\N	\N	0	\N	\N	\N
145773	51450	\N	1	\N	\N	3	\N	\N	\N
145774	51450	\N	2	\N	\N	3	\N	\N	\N
145775	51450	\N	3	\N	\N	3	\N	\N	\N
155905	55026	\N	1	\N	\N	0	\N	\N	\N
134257	47386	3	\N	\N	\N	3	\N	\N	\N
134258	47386	4	\N	\N	\N	3	\N	\N	\N
134259	47386	5	\N	\N	\N	3	\N	\N	\N
145789	51455	\N	2	\N	\N	0	\N	\N	\N
155906	55026	\N	2	\N	\N	0	\N	\N	\N
155907	55026	\N	3	\N	\N	0	\N	\N	\N
145790	51456	\N	1	\N	\N	0	\N	\N	\N
145791	51456	\N	2	\N	\N	0	\N	\N	\N
145792	51456	\N	3	\N	\N	0	\N	\N	\N
134260	47387	1	\N	\N	\N	3	\N	\N	\N
134261	47387	2	\N	\N	\N	3	\N	\N	\N
134262	47387	\N	1	\N	\N	3	\N	\N	\N
134263	47387	\N	2	\N	\N	3	\N	\N	\N
134264	47388	\N	1	\N	\N	3	\N	\N	\N
134265	47388	\N	2	\N	\N	3	\N	\N	\N
134266	47388	\N	3	\N	\N	3	\N	\N	\N
155942	55039	1	\N	\N	\N	3	\N	\N	\N
155943	55039	\N	1	\N	\N	3	\N	\N	\N
145844	51475	1	\N	\N	\N	3	\N	\N	\N
145845	51475	\N	1	\N	\N	3	\N	\N	\N
155944	55040	2	\N	\N	\N	1	\N	\N	\N
155945	55040	3	\N	\N	\N	1	\N	\N	\N
145846	51476	2	\N	\N	\N	3	\N	\N	\N
145847	51476	3	\N	\N	\N	3	\N	\N	\N
145848	51477	\N	3	\N	\N	1	\N	\N	\N
155946	55041	\N	3	\N	\N	0	\N	\N	\N
134301	47401	1	\N	\N	\N	3	\N	\N	\N
134302	47401	\N	1	\N	\N	3	\N	\N	\N
134303	47402	2	\N	\N	\N	3	\N	\N	\N
134304	47402	3	\N	\N	\N	3	\N	\N	\N
134305	47403	\N	3	\N	\N	3	\N	\N	\N
145849	51478	1	\N	\N	\N	1	\N	\N	\N
145850	51478	2	\N	\N	\N	1	\N	\N	\N
145851	51478	3	\N	\N	\N	1	\N	\N	\N
134306	47404	1	\N	\N	\N	3	\N	\N	\N
134307	47404	2	\N	\N	\N	3	\N	\N	\N
134308	47404	3	\N	\N	\N	3	\N	\N	\N
134309	47404	4	\N	\N	\N	3	\N	\N	\N
134310	47404	5	\N	\N	\N	3	\N	\N	\N
145852	51478	4	\N	\N	\N	1	\N	\N	\N
145853	51478	5	\N	\N	\N	1	\N	\N	\N
155947	55042	1	\N	\N	\N	0	\N	\N	\N
155948	55042	2	\N	\N	\N	0	\N	\N	\N
155949	55042	3	\N	\N	\N	0	\N	\N	\N
155950	55042	4	\N	\N	\N	0	\N	\N	\N
155951	55042	5	\N	\N	\N	0	\N	\N	\N
155910	55028	2	\N	\N	\N	3	\N	\N	\N
155911	55028	3	\N	\N	\N	3	\N	\N	\N
155912	55029	\N	3	\N	\N	1	\N	\N	\N
134272	47392	1	\N	\N	\N	1	\N	\N	\N
134273	47392	2	\N	\N	\N	1	\N	\N	\N
134274	47392	3	\N	\N	\N	1	\N	\N	\N
134275	47392	4	\N	\N	\N	1	\N	\N	\N
134276	47392	5	\N	\N	\N	1	\N	\N	\N
145793	51457	1	\N	\N	\N	3	\N	\N	\N
145794	51457	\N	1	\N	\N	3	\N	\N	\N
145795	51458	2	\N	\N	\N	3	\N	\N	\N
145796	51458	3	\N	\N	\N	3	\N	\N	\N
145797	51459	\N	3	\N	\N	3	\N	\N	\N
134277	47393	1	\N	\N	\N	0	\N	\N	\N
134278	47393	2	\N	\N	\N	0	\N	\N	\N
134279	47393	\N	1	\N	\N	0	\N	\N	\N
134280	47393	\N	2	\N	\N	0	\N	\N	\N
155913	55030	1	\N	\N	\N	1	\N	\N	\N
155914	55030	2	\N	\N	\N	1	\N	\N	\N
134281	47394	\N	1	\N	\N	0	\N	\N	\N
134282	47394	\N	2	\N	\N	0	\N	\N	\N
134283	47394	\N	3	\N	\N	0	\N	\N	\N
155915	55030	3	\N	\N	\N	1	\N	\N	\N
155916	55030	4	\N	\N	\N	1	\N	\N	\N
155917	55030	5	\N	\N	\N	1	\N	\N	\N
145798	51460	1	\N	\N	\N	3	\N	\N	\N
145799	51460	2	\N	\N	\N	3	\N	\N	\N
145800	51460	3	\N	\N	\N	3	\N	\N	\N
145801	51460	4	\N	\N	\N	3	\N	\N	\N
145802	51460	5	\N	\N	\N	3	\N	\N	\N
134318	47407	1	\N	\N	\N	3	\N	\N	\N
134319	47407	\N	1	\N	\N	3	\N	\N	\N
155918	55031	1	\N	\N	\N	0	\N	\N	\N
134320	47408	2	\N	\N	\N	3	\N	\N	\N
134321	47408	3	\N	\N	\N	3	\N	\N	\N
134322	47409	\N	3	\N	\N	1	\N	\N	\N
155919	55031	2	\N	\N	\N	0	\N	\N	\N
155920	55031	\N	1	\N	\N	0	\N	\N	\N
155921	55031	\N	2	\N	\N	0	\N	\N	\N
145803	51461	1	\N	\N	\N	3	\N	\N	\N
145804	51461	2	\N	\N	\N	3	\N	\N	\N
145805	51461	\N	1	\N	\N	3	\N	\N	\N
145806	51461	\N	2	\N	\N	3	\N	\N	\N
155922	55032	\N	1	\N	\N	0	\N	\N	\N
155923	55032	\N	2	\N	\N	0	\N	\N	\N
145807	51462	\N	1	\N	\N	3	\N	\N	\N
145808	51462	\N	2	\N	\N	3	\N	\N	\N
145809	51462	\N	3	\N	\N	3	\N	\N	\N
155924	55032	\N	3	\N	\N	0	\N	\N	\N
134289	47398	1	\N	\N	\N	0	\N	\N	\N
134290	47398	2	\N	\N	\N	0	\N	\N	\N
134291	47398	3	\N	\N	\N	0	\N	\N	\N
134292	47398	4	\N	\N	\N	0	\N	\N	\N
134293	47398	5	\N	\N	\N	0	\N	\N	\N
145810	51463	1	\N	\N	\N	3	\N	\N	\N
145811	51463	\N	1	\N	\N	3	\N	\N	\N
145812	51464	2	\N	\N	\N	1	\N	\N	\N
145813	51464	3	\N	\N	\N	1	\N	\N	\N
145814	51465	\N	3	\N	\N	0	\N	\N	\N
134294	47399	1	\N	\N	\N	0	\N	\N	\N
134295	47399	2	\N	\N	\N	0	\N	\N	\N
134296	47399	\N	1	\N	\N	0	\N	\N	\N
134297	47399	\N	2	\N	\N	0	\N	\N	\N
134298	47400	\N	1	\N	\N	0	\N	\N	\N
134299	47400	\N	2	\N	\N	0	\N	\N	\N
134300	47400	\N	3	\N	\N	0	\N	\N	\N
155959	55045	1	\N	\N	\N	3	\N	\N	\N
155960	55045	\N	1	\N	\N	3	\N	\N	\N
155961	55046	2	\N	\N	\N	3	\N	\N	\N
155962	55046	3	\N	\N	\N	3	\N	\N	\N
155963	55047	\N	3	\N	\N	1	\N	\N	\N
145815	51466	1	\N	\N	\N	0	\N	\N	\N
145816	51466	2	\N	\N	\N	0	\N	\N	\N
145817	51466	3	\N	\N	\N	0	\N	\N	\N
145818	51466	4	\N	\N	\N	0	\N	\N	\N
145819	51466	5	\N	\N	\N	0	\N	\N	\N
134403	47437	1	\N	\N	\N	3	\N	\N	\N
134404	47437	\N	1	\N	\N	3	\N	\N	\N
134405	47438	2	\N	\N	\N	1	\N	\N	\N
134406	47438	3	\N	\N	\N	1	\N	\N	\N
134407	47439	\N	3	\N	\N	0	\N	\N	\N
145820	51467	1	\N	\N	\N	0	\N	\N	\N
145821	51467	2	\N	\N	\N	0	\N	\N	\N
145822	51467	\N	1	\N	\N	0	\N	\N	\N
145823	51467	\N	2	\N	\N	0	\N	\N	\N
145824	51468	\N	1	\N	\N	0	\N	\N	\N
145825	51468	\N	2	\N	\N	0	\N	\N	\N
145826	51468	\N	3	\N	\N	0	\N	\N	\N
155964	55048	1	\N	\N	\N	1	\N	\N	\N
134408	47440	1	\N	\N	\N	0	\N	\N	\N
134409	47440	2	\N	\N	\N	0	\N	\N	\N
134410	47440	3	\N	\N	\N	0	\N	\N	\N
134411	47440	4	\N	\N	\N	0	\N	\N	\N
134412	47440	5	\N	\N	\N	0	\N	\N	\N
155965	55048	2	\N	\N	\N	1	\N	\N	\N
134311	47405	1	\N	\N	\N	3	\N	\N	\N
134312	47405	2	\N	\N	\N	3	\N	\N	\N
134313	47405	\N	1	\N	\N	3	\N	\N	\N
134314	47405	\N	2	\N	\N	3	\N	\N	\N
134315	47406	\N	1	\N	\N	3	\N	\N	\N
134316	47406	\N	2	\N	\N	3	\N	\N	\N
134317	47406	\N	3	\N	\N	3	\N	\N	\N
155925	55033	1	\N	\N	\N	3	\N	\N	\N
155926	55033	\N	1	\N	\N	3	\N	\N	\N
155927	55034	2	\N	\N	\N	3	\N	\N	\N
155928	55034	3	\N	\N	\N	3	\N	\N	\N
145827	51469	1	\N	\N	\N	3	\N	\N	\N
145828	51469	\N	1	\N	\N	3	\N	\N	\N
155929	55035	\N	3	\N	\N	3	\N	\N	\N
145829	51470	2	\N	\N	\N	3	\N	\N	\N
145830	51470	3	\N	\N	\N	3	\N	\N	\N
145831	51471	\N	3	\N	\N	3	\N	\N	\N
134335	47413	1	\N	\N	\N	3	\N	\N	\N
134336	47413	\N	1	\N	\N	3	\N	\N	\N
134337	47414	2	\N	\N	\N	3	\N	\N	\N
134338	47414	3	\N	\N	\N	3	\N	\N	\N
134339	47415	\N	3	\N	\N	3	\N	\N	\N
155930	55036	1	\N	\N	\N	3	\N	\N	\N
145832	51472	1	\N	\N	\N	3	\N	\N	\N
145833	51472	2	\N	\N	\N	3	\N	\N	\N
145834	51472	3	\N	\N	\N	3	\N	\N	\N
145835	51472	4	\N	\N	\N	3	\N	\N	\N
134340	47416	1	\N	\N	\N	3	\N	\N	\N
134341	47416	2	\N	\N	\N	3	\N	\N	\N
134342	47416	3	\N	\N	\N	3	\N	\N	\N
134343	47416	4	\N	\N	\N	3	\N	\N	\N
134344	47416	5	\N	\N	\N	3	\N	\N	\N
145836	51472	5	\N	\N	\N	3	\N	\N	\N
155931	55036	2	\N	\N	\N	3	\N	\N	\N
155932	55036	3	\N	\N	\N	3	\N	\N	\N
155933	55036	4	\N	\N	\N	3	\N	\N	\N
155934	55036	5	\N	\N	\N	3	\N	\N	\N
134345	47417	1	\N	\N	\N	3	\N	\N	\N
134346	47417	2	\N	\N	\N	3	\N	\N	\N
134347	47417	\N	1	\N	\N	3	\N	\N	\N
134348	47417	\N	2	\N	\N	3	\N	\N	\N
145837	51473	1	\N	\N	\N	3	\N	\N	\N
145838	51473	2	\N	\N	\N	3	\N	\N	\N
145839	51473	\N	1	\N	\N	3	\N	\N	\N
145840	51473	\N	2	\N	\N	3	\N	\N	\N
134323	47410	1	\N	\N	\N	1	\N	\N	\N
134324	47410	2	\N	\N	\N	1	\N	\N	\N
134325	47410	3	\N	\N	\N	1	\N	\N	\N
134326	47410	4	\N	\N	\N	1	\N	\N	\N
134327	47410	5	\N	\N	\N	1	\N	\N	\N
155935	55037	1	\N	\N	\N	3	\N	\N	\N
155936	55037	2	\N	\N	\N	3	\N	\N	\N
145841	51474	\N	1	\N	\N	3	\N	\N	\N
145842	51474	\N	2	\N	\N	3	\N	\N	\N
145843	51474	\N	3	\N	\N	3	\N	\N	\N
155937	55037	\N	1	\N	\N	3	\N	\N	\N
155938	55037	\N	2	\N	\N	3	\N	\N	\N
134328	47411	1	\N	\N	\N	0	\N	\N	\N
134329	47411	2	\N	\N	\N	0	\N	\N	\N
134330	47411	\N	1	\N	\N	0	\N	\N	\N
134331	47411	\N	2	\N	\N	0	\N	\N	\N
155939	55038	\N	1	\N	\N	3	\N	\N	\N
155940	55038	\N	2	\N	\N	3	\N	\N	\N
155941	55038	\N	3	\N	\N	3	\N	\N	\N
134332	47412	\N	1	\N	\N	0	\N	\N	\N
134333	47412	\N	2	\N	\N	0	\N	\N	\N
134334	47412	\N	3	\N	\N	0	\N	\N	\N
145878	51487	1	\N	\N	\N	3	\N	\N	\N
145879	51487	\N	1	\N	\N	3	\N	\N	\N
145880	51488	2	\N	\N	\N	3	\N	\N	\N
145881	51488	3	\N	\N	\N	3	\N	\N	\N
145882	51489	\N	3	\N	\N	3	\N	\N	\N
134352	47419	1	\N	\N	\N	3	\N	\N	\N
134353	47419	\N	1	\N	\N	3	\N	\N	\N
134354	47420	2	\N	\N	\N	3	\N	\N	\N
134355	47420	3	\N	\N	\N	3	\N	\N	\N
134356	47421	\N	3	\N	\N	1	\N	\N	\N
155993	55057	1	\N	\N	\N	3	\N	\N	\N
155994	55057	\N	1	\N	\N	3	\N	\N	\N
155995	55058	2	\N	\N	\N	3	\N	\N	\N
155996	55058	3	\N	\N	\N	3	\N	\N	\N
155997	55059	\N	3	\N	\N	3	\N	\N	\N
145883	51490	1	\N	\N	\N	3	\N	\N	\N
145884	51490	2	\N	\N	\N	3	\N	\N	\N
145885	51490	3	\N	\N	\N	3	\N	\N	\N
145886	51490	4	\N	\N	\N	3	\N	\N	\N
145887	51490	5	\N	\N	\N	3	\N	\N	\N
134357	47422	1	\N	\N	\N	1	\N	\N	\N
134358	47422	2	\N	\N	\N	1	\N	\N	\N
134359	47422	3	\N	\N	\N	1	\N	\N	\N
134360	47422	4	\N	\N	\N	1	\N	\N	\N
134361	47422	5	\N	\N	\N	1	\N	\N	\N
134349	47418	\N	1	\N	\N	3	\N	\N	\N
134350	47418	\N	2	\N	\N	3	\N	\N	\N
134351	47418	\N	3	\N	\N	3	\N	\N	\N
145854	51479	1	\N	\N	\N	0	\N	\N	\N
145855	51479	2	\N	\N	\N	0	\N	\N	\N
145856	51479	\N	1	\N	\N	0	\N	\N	\N
145857	51479	\N	2	\N	\N	0	\N	\N	\N
145858	51480	\N	1	\N	\N	0	\N	\N	\N
145859	51480	\N	2	\N	\N	0	\N	\N	\N
145860	51480	\N	3	\N	\N	0	\N	\N	\N
155952	55043	1	\N	\N	\N	0	\N	\N	\N
155953	55043	2	\N	\N	\N	0	\N	\N	\N
134369	47425	1	\N	\N	\N	3	\N	\N	\N
134370	47425	\N	1	\N	\N	3	\N	\N	\N
155954	55043	\N	1	\N	\N	0	\N	\N	\N
155955	55043	\N	2	\N	\N	0	\N	\N	\N
134371	47426	2	\N	\N	\N	3	\N	\N	\N
134372	47426	3	\N	\N	\N	3	\N	\N	\N
134373	47427	\N	3	\N	\N	3	\N	\N	\N
155956	55044	\N	1	\N	\N	0	\N	\N	\N
155957	55044	\N	2	\N	\N	0	\N	\N	\N
155958	55044	\N	3	\N	\N	0	\N	\N	\N
145895	51493	1	\N	\N	\N	3	\N	\N	\N
145896	51493	\N	1	\N	\N	3	\N	\N	\N
145897	51494	2	\N	\N	\N	3	\N	\N	\N
134374	47428	1	\N	\N	\N	3	\N	\N	\N
134375	47428	2	\N	\N	\N	3	\N	\N	\N
134376	47428	3	\N	\N	\N	3	\N	\N	\N
134377	47428	4	\N	\N	\N	3	\N	\N	\N
134378	47428	5	\N	\N	\N	3	\N	\N	\N
145898	51494	3	\N	\N	\N	3	\N	\N	\N
145899	51495	\N	3	\N	\N	1	\N	\N	\N
134379	47429	1	\N	\N	\N	3	\N	\N	\N
134380	47429	2	\N	\N	\N	3	\N	\N	\N
134381	47429	\N	1	\N	\N	3	\N	\N	\N
134382	47429	\N	2	\N	\N	3	\N	\N	\N
156027	55069	1	\N	\N	\N	3	\N	\N	\N
156028	55069	\N	1	\N	\N	3	\N	\N	\N
156029	55070	2	\N	\N	\N	1	\N	\N	\N
134383	47430	\N	1	\N	\N	3	\N	\N	\N
134384	47430	\N	2	\N	\N	3	\N	\N	\N
134385	47430	\N	3	\N	\N	3	\N	\N	\N
156030	55070	3	\N	\N	\N	1	\N	\N	\N
156031	55071	\N	3	\N	\N	0	\N	\N	\N
145900	51496	1	\N	\N	\N	1	\N	\N	\N
145901	51496	2	\N	\N	\N	1	\N	\N	\N
145902	51496	3	\N	\N	\N	1	\N	\N	\N
145903	51496	4	\N	\N	\N	1	\N	\N	\N
155966	55048	3	\N	\N	\N	1	\N	\N	\N
155967	55048	4	\N	\N	\N	1	\N	\N	\N
155968	55048	5	\N	\N	\N	1	\N	\N	\N
134362	47423	1	\N	\N	\N	0	\N	\N	\N
134363	47423	2	\N	\N	\N	0	\N	\N	\N
134364	47423	\N	1	\N	\N	0	\N	\N	\N
134365	47423	\N	2	\N	\N	0	\N	\N	\N
134366	47424	\N	1	\N	\N	0	\N	\N	\N
134367	47424	\N	2	\N	\N	0	\N	\N	\N
134368	47424	\N	3	\N	\N	0	\N	\N	\N
155969	55049	1	\N	\N	\N	0	\N	\N	\N
155970	55049	2	\N	\N	\N	0	\N	\N	\N
145861	51481	1	\N	\N	\N	3	\N	\N	\N
145862	51481	\N	1	\N	\N	3	\N	\N	\N
155971	55049	\N	1	\N	\N	0	\N	\N	\N
155972	55049	\N	2	\N	\N	0	\N	\N	\N
145863	51482	2	\N	\N	\N	1	\N	\N	\N
145864	51482	3	\N	\N	\N	1	\N	\N	\N
145865	51483	\N	3	\N	\N	0	\N	\N	\N
155973	55050	\N	1	\N	\N	0	\N	\N	\N
155974	55050	\N	2	\N	\N	0	\N	\N	\N
134386	47431	1	\N	\N	\N	3	\N	\N	\N
134387	47431	\N	1	\N	\N	3	\N	\N	\N
155975	55050	\N	3	\N	\N	0	\N	\N	\N
134388	47432	2	\N	\N	\N	3	\N	\N	\N
134389	47432	3	\N	\N	\N	3	\N	\N	\N
134390	47433	\N	3	\N	\N	1	\N	\N	\N
145866	51484	1	\N	\N	\N	0	\N	\N	\N
145867	51484	2	\N	\N	\N	0	\N	\N	\N
145868	51484	3	\N	\N	\N	0	\N	\N	\N
145869	51484	4	\N	\N	\N	0	\N	\N	\N
145870	51484	5	\N	\N	\N	0	\N	\N	\N
134391	47434	1	\N	\N	\N	1	\N	\N	\N
134392	47434	2	\N	\N	\N	1	\N	\N	\N
134393	47434	3	\N	\N	\N	1	\N	\N	\N
134394	47434	4	\N	\N	\N	1	\N	\N	\N
134395	47434	5	\N	\N	\N	1	\N	\N	\N
155976	55051	1	\N	\N	\N	3	\N	\N	\N
155977	55051	\N	1	\N	\N	3	\N	\N	\N
145871	51485	1	\N	\N	\N	0	\N	\N	\N
145872	51485	2	\N	\N	\N	0	\N	\N	\N
145873	51485	\N	1	\N	\N	0	\N	\N	\N
145874	51485	\N	2	\N	\N	0	\N	\N	\N
155978	55052	2	\N	\N	\N	3	\N	\N	\N
134396	47435	1	\N	\N	\N	0	\N	\N	\N
134397	47435	2	\N	\N	\N	0	\N	\N	\N
134398	47435	\N	1	\N	\N	0	\N	\N	\N
134399	47435	\N	2	\N	\N	0	\N	\N	\N
155979	55052	3	\N	\N	\N	3	\N	\N	\N
155980	55053	\N	3	\N	\N	1	\N	\N	\N
145875	51486	\N	1	\N	\N	0	\N	\N	\N
134400	47436	\N	1	\N	\N	0	\N	\N	\N
134401	47436	\N	2	\N	\N	0	\N	\N	\N
134402	47436	\N	3	\N	\N	0	\N	\N	\N
145876	51486	\N	2	\N	\N	0	\N	\N	\N
145877	51486	\N	3	\N	\N	0	\N	\N	\N
134420	47443	1	\N	\N	\N	3	\N	\N	\N
134421	47443	\N	1	\N	\N	3	\N	\N	\N
155981	55054	1	\N	\N	\N	1	\N	\N	\N
155982	55054	2	\N	\N	\N	1	\N	\N	\N
134422	47444	2	\N	\N	\N	3	\N	\N	\N
134423	47444	3	\N	\N	\N	3	\N	\N	\N
134424	47445	\N	3	\N	\N	1	\N	\N	\N
145912	51499	1	\N	\N	\N	3	\N	\N	\N
145913	51499	\N	1	\N	\N	3	\N	\N	\N
155983	55054	3	\N	\N	\N	1	\N	\N	\N
155984	55054	4	\N	\N	\N	1	\N	\N	\N
145914	51500	2	\N	\N	\N	1	\N	\N	\N
145915	51500	3	\N	\N	\N	1	\N	\N	\N
145916	51501	\N	3	\N	\N	0	\N	\N	\N
155985	55054	5	\N	\N	\N	1	\N	\N	\N
134425	47446	1	\N	\N	\N	1	\N	\N	\N
134426	47446	2	\N	\N	\N	1	\N	\N	\N
134427	47446	3	\N	\N	\N	1	\N	\N	\N
134428	47446	4	\N	\N	\N	1	\N	\N	\N
134429	47446	5	\N	\N	\N	1	\N	\N	\N
155986	55055	1	\N	\N	\N	0	\N	\N	\N
155987	55055	2	\N	\N	\N	0	\N	\N	\N
155988	55055	\N	1	\N	\N	0	\N	\N	\N
155989	55055	\N	2	\N	\N	0	\N	\N	\N
145917	51502	1	\N	\N	\N	0	\N	\N	\N
145918	51502	2	\N	\N	\N	0	\N	\N	\N
145919	51502	3	\N	\N	\N	0	\N	\N	\N
145920	51502	4	\N	\N	\N	0	\N	\N	\N
145921	51502	5	\N	\N	\N	0	\N	\N	\N
134430	47447	1	\N	\N	\N	0	\N	\N	\N
134431	47447	2	\N	\N	\N	0	\N	\N	\N
134432	47447	\N	1	\N	\N	0	\N	\N	\N
134433	47447	\N	2	\N	\N	0	\N	\N	\N
155990	55056	\N	1	\N	\N	0	\N	\N	\N
155991	55056	\N	2	\N	\N	0	\N	\N	\N
155992	55056	\N	3	\N	\N	0	\N	\N	\N
134434	47448	\N	1	\N	\N	0	\N	\N	\N
134435	47448	\N	2	\N	\N	0	\N	\N	\N
134436	47448	\N	3	\N	\N	0	\N	\N	\N
145888	51491	1	\N	\N	\N	3	\N	\N	\N
145889	51491	2	\N	\N	\N	3	\N	\N	\N
145890	51491	\N	1	\N	\N	3	\N	\N	\N
145891	51491	\N	2	\N	\N	3	\N	\N	\N
134413	47441	1	\N	\N	\N	0	\N	\N	\N
134414	47441	2	\N	\N	\N	0	\N	\N	\N
134415	47441	\N	1	\N	\N	0	\N	\N	\N
134416	47441	\N	2	\N	\N	0	\N	\N	\N
155998	55060	1	\N	\N	\N	3	\N	\N	\N
155999	55060	2	\N	\N	\N	3	\N	\N	\N
145892	51492	\N	1	\N	\N	3	\N	\N	\N
134417	47442	\N	1	\N	\N	0	\N	\N	\N
134418	47442	\N	2	\N	\N	0	\N	\N	\N
134419	47442	\N	3	\N	\N	0	\N	\N	\N
145893	51492	\N	2	\N	\N	3	\N	\N	\N
145894	51492	\N	3	\N	\N	3	\N	\N	\N
156000	55060	3	\N	\N	\N	3	\N	\N	\N
156001	55060	4	\N	\N	\N	3	\N	\N	\N
156002	55060	5	\N	\N	\N	3	\N	\N	\N
156003	55061	1	\N	\N	\N	3	\N	\N	\N
156004	55061	2	\N	\N	\N	3	\N	\N	\N
134437	47449	1	\N	\N	\N	3	\N	\N	\N
134438	47449	\N	1	\N	\N	3	\N	\N	\N
156005	55061	\N	1	\N	\N	3	\N	\N	\N
156006	55061	\N	2	\N	\N	3	\N	\N	\N
134439	47450	2	\N	\N	\N	1	\N	\N	\N
134440	47450	3	\N	\N	\N	1	\N	\N	\N
134441	47451	\N	3	\N	\N	0	\N	\N	\N
145929	51505	1	\N	\N	\N	3	\N	\N	\N
145930	51505	\N	1	\N	\N	3	\N	\N	\N
145931	51506	2	\N	\N	\N	3	\N	\N	\N
145932	51506	3	\N	\N	\N	3	\N	\N	\N
145933	51507	\N	3	\N	\N	3	\N	\N	\N
156007	55062	\N	1	\N	\N	3	\N	\N	\N
156008	55062	\N	2	\N	\N	3	\N	\N	\N
156009	55062	\N	3	\N	\N	3	\N	\N	\N
134442	47452	1	\N	\N	\N	0	\N	\N	\N
134443	47452	2	\N	\N	\N	0	\N	\N	\N
134444	47452	3	\N	\N	\N	0	\N	\N	\N
134445	47452	4	\N	\N	\N	0	\N	\N	\N
134446	47452	5	\N	\N	\N	0	\N	\N	\N
145934	51508	1	\N	\N	\N	3	\N	\N	\N
145935	51508	2	\N	\N	\N	3	\N	\N	\N
145936	51508	3	\N	\N	\N	3	\N	\N	\N
145937	51508	4	\N	\N	\N	3	\N	\N	\N
145938	51508	5	\N	\N	\N	3	\N	\N	\N
134447	47453	1	\N	\N	\N	0	\N	\N	\N
134448	47453	2	\N	\N	\N	0	\N	\N	\N
134449	47453	\N	1	\N	\N	0	\N	\N	\N
134450	47453	\N	2	\N	\N	0	\N	\N	\N
145904	51496	5	\N	\N	\N	1	\N	\N	\N
134451	47454	\N	1	\N	\N	0	\N	\N	\N
134452	47454	\N	2	\N	\N	0	\N	\N	\N
134453	47454	\N	3	\N	\N	0	\N	\N	\N
145905	51497	1	\N	\N	\N	0	\N	\N	\N
145906	51497	2	\N	\N	\N	0	\N	\N	\N
145907	51497	\N	1	\N	\N	0	\N	\N	\N
145908	51497	\N	2	\N	\N	0	\N	\N	\N
156010	55063	1	\N	\N	\N	3	\N	\N	\N
156011	55063	\N	1	\N	\N	3	\N	\N	\N
145909	51498	\N	1	\N	\N	0	\N	\N	\N
145910	51498	\N	2	\N	\N	0	\N	\N	\N
134488	47467	1	\N	\N	\N	3	\N	\N	\N
134489	47467	\N	1	\N	\N	3	\N	\N	\N
145911	51498	\N	3	\N	\N	0	\N	\N	\N
134490	47468	2	\N	\N	\N	1	\N	\N	\N
134491	47468	3	\N	\N	\N	1	\N	\N	\N
134492	47469	\N	3	\N	\N	0	\N	\N	\N
156012	55064	2	\N	\N	\N	3	\N	\N	\N
156013	55064	3	\N	\N	\N	3	\N	\N	\N
156014	55065	\N	3	\N	\N	1	\N	\N	\N
146014	51535	1	\N	\N	\N	3	\N	\N	\N
146015	51535	\N	1	\N	\N	3	\N	\N	\N
134493	47470	1	\N	\N	\N	0	\N	\N	\N
134494	47470	2	\N	\N	\N	0	\N	\N	\N
134495	47470	3	\N	\N	\N	0	\N	\N	\N
134496	47470	4	\N	\N	\N	0	\N	\N	\N
134497	47470	5	\N	\N	\N	0	\N	\N	\N
146016	51536	2	\N	\N	\N	3	\N	\N	\N
146017	51536	3	\N	\N	\N	3	\N	\N	\N
146018	51537	\N	3	\N	\N	1	\N	\N	\N
156015	55066	1	\N	\N	\N	1	\N	\N	\N
156016	55066	2	\N	\N	\N	1	\N	\N	\N
156017	55066	3	\N	\N	\N	1	\N	\N	\N
156018	55066	4	\N	\N	\N	1	\N	\N	\N
134498	47471	1	\N	\N	\N	0	\N	\N	\N
134499	47471	2	\N	\N	\N	0	\N	\N	\N
134500	47471	\N	1	\N	\N	0	\N	\N	\N
134501	47471	\N	2	\N	\N	0	\N	\N	\N
156019	55066	5	\N	\N	\N	1	\N	\N	\N
134502	47472	\N	1	\N	\N	0	\N	\N	\N
134503	47472	\N	2	\N	\N	0	\N	\N	\N
134504	47472	\N	3	\N	\N	0	\N	\N	\N
145922	51503	1	\N	\N	\N	0	\N	\N	\N
145923	51503	2	\N	\N	\N	0	\N	\N	\N
145924	51503	\N	1	\N	\N	0	\N	\N	\N
145925	51503	\N	2	\N	\N	0	\N	\N	\N
156020	55067	1	\N	\N	\N	0	\N	\N	\N
145926	51504	\N	1	\N	\N	0	\N	\N	\N
145927	51504	\N	2	\N	\N	0	\N	\N	\N
145928	51504	\N	3	\N	\N	0	\N	\N	\N
134454	47455	1	\N	\N	\N	3	\N	\N	\N
134455	47455	\N	1	\N	\N	3	\N	\N	\N
156021	55067	2	\N	\N	\N	0	\N	\N	\N
156022	55067	\N	1	\N	\N	0	\N	\N	\N
134456	47456	2	\N	\N	\N	3	\N	\N	\N
134457	47456	3	\N	\N	\N	3	\N	\N	\N
134458	47457	\N	3	\N	\N	1	\N	\N	\N
156023	55067	\N	2	\N	\N	0	\N	\N	\N
156024	55068	\N	1	\N	\N	0	\N	\N	\N
156025	55068	\N	2	\N	\N	0	\N	\N	\N
156026	55068	\N	3	\N	\N	0	\N	\N	\N
145946	51511	1	\N	\N	\N	3	\N	\N	\N
145947	51511	\N	1	\N	\N	3	\N	\N	\N
134459	47458	1	\N	\N	\N	1	\N	\N	\N
134460	47458	2	\N	\N	\N	1	\N	\N	\N
134461	47458	3	\N	\N	\N	1	\N	\N	\N
134462	47458	4	\N	\N	\N	1	\N	\N	\N
134463	47458	5	\N	\N	\N	1	\N	\N	\N
145948	51512	2	\N	\N	\N	1	\N	\N	\N
145949	51512	3	\N	\N	\N	1	\N	\N	\N
145950	51513	\N	3	\N	\N	0	\N	\N	\N
134464	47459	1	\N	\N	\N	0	\N	\N	\N
134465	47459	2	\N	\N	\N	0	\N	\N	\N
134466	47459	\N	1	\N	\N	0	\N	\N	\N
134467	47459	\N	2	\N	\N	0	\N	\N	\N
156044	55075	1	\N	\N	\N	3	\N	\N	\N
156045	55075	\N	1	\N	\N	3	\N	\N	\N
134468	47460	\N	1	\N	\N	0	\N	\N	\N
134469	47460	\N	2	\N	\N	0	\N	\N	\N
134470	47460	\N	3	\N	\N	0	\N	\N	\N
156046	55076	2	\N	\N	\N	3	\N	\N	\N
156047	55076	3	\N	\N	\N	3	\N	\N	\N
156048	55077	\N	3	\N	\N	1	\N	\N	\N
145951	51514	1	\N	\N	\N	0	\N	\N	\N
145952	51514	2	\N	\N	\N	0	\N	\N	\N
145953	51514	3	\N	\N	\N	0	\N	\N	\N
145954	51514	4	\N	\N	\N	0	\N	\N	\N
145955	51514	5	\N	\N	\N	0	\N	\N	\N
134471	47461	1	\N	\N	\N	3	\N	\N	\N
134472	47461	\N	1	\N	\N	3	\N	\N	\N
145939	51509	1	\N	\N	\N	3	\N	\N	\N
134473	47462	2	\N	\N	\N	3	\N	\N	\N
134474	47462	3	\N	\N	\N	3	\N	\N	\N
134475	47463	\N	3	\N	\N	3	\N	\N	\N
145940	51509	2	\N	\N	\N	3	\N	\N	\N
145941	51509	\N	1	\N	\N	3	\N	\N	\N
145942	51509	\N	2	\N	\N	3	\N	\N	\N
145943	51510	\N	1	\N	\N	3	\N	\N	\N
145944	51510	\N	2	\N	\N	3	\N	\N	\N
145945	51510	\N	3	\N	\N	3	\N	\N	\N
156032	55072	1	\N	\N	\N	0	\N	\N	\N
156033	55072	2	\N	\N	\N	0	\N	\N	\N
156034	55072	3	\N	\N	\N	0	\N	\N	\N
156035	55072	4	\N	\N	\N	0	\N	\N	\N
156036	55072	5	\N	\N	\N	0	\N	\N	\N
134476	47464	1	\N	\N	\N	3	\N	\N	\N
134477	47464	2	\N	\N	\N	3	\N	\N	\N
134478	47464	3	\N	\N	\N	3	\N	\N	\N
134479	47464	4	\N	\N	\N	3	\N	\N	\N
134480	47464	5	\N	\N	\N	3	\N	\N	\N
156037	55073	1	\N	\N	\N	0	\N	\N	\N
156038	55073	2	\N	\N	\N	0	\N	\N	\N
145963	51517	1	\N	\N	\N	3	\N	\N	\N
134481	47465	1	\N	\N	\N	3	\N	\N	\N
134482	47465	2	\N	\N	\N	3	\N	\N	\N
134483	47465	\N	1	\N	\N	3	\N	\N	\N
134484	47465	\N	2	\N	\N	3	\N	\N	\N
145964	51517	\N	1	\N	\N	3	\N	\N	\N
156039	55073	\N	1	\N	\N	0	\N	\N	\N
156040	55073	\N	2	\N	\N	0	\N	\N	\N
145965	51518	2	\N	\N	\N	3	\N	\N	\N
145966	51518	3	\N	\N	\N	3	\N	\N	\N
145967	51519	\N	3	\N	\N	3	\N	\N	\N
134485	47466	\N	1	\N	\N	3	\N	\N	\N
134486	47466	\N	2	\N	\N	3	\N	\N	\N
134487	47466	\N	3	\N	\N	3	\N	\N	\N
156041	55074	\N	1	\N	\N	0	\N	\N	\N
156042	55074	\N	2	\N	\N	0	\N	\N	\N
156043	55074	\N	3	\N	\N	0	\N	\N	\N
134505	47473	1	\N	\N	\N	3	\N	\N	\N
134506	47473	\N	1	\N	\N	3	\N	\N	\N
134507	47474	2	\N	\N	\N	3	\N	\N	\N
134508	47474	3	\N	\N	\N	3	\N	\N	\N
134509	47475	\N	3	\N	\N	3	\N	\N	\N
145956	51515	1	\N	\N	\N	0	\N	\N	\N
145957	51515	2	\N	\N	\N	0	\N	\N	\N
145958	51515	\N	1	\N	\N	0	\N	\N	\N
145959	51515	\N	2	\N	\N	0	\N	\N	\N
156049	55078	1	\N	\N	\N	1	\N	\N	\N
145960	51516	\N	1	\N	\N	0	\N	\N	\N
145961	51516	\N	2	\N	\N	0	\N	\N	\N
145962	51516	\N	3	\N	\N	0	\N	\N	\N
156050	55078	2	\N	\N	\N	1	\N	\N	\N
156051	55078	3	\N	\N	\N	1	\N	\N	\N
134510	47476	1	\N	\N	\N	3	\N	\N	\N
134511	47476	2	\N	\N	\N	3	\N	\N	\N
134512	47476	3	\N	\N	\N	3	\N	\N	\N
134513	47476	4	\N	\N	\N	3	\N	\N	\N
134514	47476	5	\N	\N	\N	3	\N	\N	\N
156052	55078	4	\N	\N	\N	1	\N	\N	\N
156053	55078	5	\N	\N	\N	1	\N	\N	\N
134515	47477	1	\N	\N	\N	3	\N	\N	\N
134516	47477	2	\N	\N	\N	3	\N	\N	\N
134517	47477	\N	1	\N	\N	3	\N	\N	\N
134518	47477	\N	2	\N	\N	3	\N	\N	\N
156054	55079	1	\N	\N	\N	0	\N	\N	\N
156055	55079	2	\N	\N	\N	0	\N	\N	\N
156056	55079	\N	1	\N	\N	0	\N	\N	\N
145980	51523	1	\N	\N	\N	3	\N	\N	\N
134519	47478	\N	1	\N	\N	3	\N	\N	\N
134520	47478	\N	2	\N	\N	3	\N	\N	\N
134521	47478	\N	3	\N	\N	3	\N	\N	\N
145981	51523	\N	1	\N	\N	3	\N	\N	\N
156057	55079	\N	2	\N	\N	0	\N	\N	\N
145982	51524	2	\N	\N	\N	1	\N	\N	\N
145983	51524	3	\N	\N	\N	1	\N	\N	\N
145984	51525	\N	3	\N	\N	0	\N	\N	\N
156058	55080	\N	1	\N	\N	0	\N	\N	\N
156059	55080	\N	2	\N	\N	0	\N	\N	\N
156060	55080	\N	3	\N	\N	0	\N	\N	\N
134556	47491	1	\N	\N	\N	3	\N	\N	\N
134557	47491	\N	1	\N	\N	3	\N	\N	\N
134558	47492	2	\N	\N	\N	3	\N	\N	\N
134559	47492	3	\N	\N	\N	3	\N	\N	\N
134560	47493	\N	3	\N	\N	3	\N	\N	\N
145985	51526	1	\N	\N	\N	0	\N	\N	\N
145968	51520	1	\N	\N	\N	3	\N	\N	\N
145969	51520	2	\N	\N	\N	3	\N	\N	\N
134522	47479	1	\N	\N	\N	3	\N	\N	\N
134523	47479	\N	1	\N	\N	3	\N	\N	\N
145970	51520	3	\N	\N	\N	3	\N	\N	\N
145971	51520	4	\N	\N	\N	3	\N	\N	\N
134524	47480	2	\N	\N	\N	3	\N	\N	\N
134525	47480	3	\N	\N	\N	3	\N	\N	\N
134526	47481	\N	3	\N	\N	1	\N	\N	\N
145972	51520	5	\N	\N	\N	3	\N	\N	\N
156061	55081	1	\N	\N	\N	3	\N	\N	\N
156062	55081	\N	1	\N	\N	3	\N	\N	\N
145973	51521	1	\N	\N	\N	3	\N	\N	\N
145974	51521	2	\N	\N	\N	3	\N	\N	\N
145975	51521	\N	1	\N	\N	3	\N	\N	\N
145976	51521	\N	2	\N	\N	3	\N	\N	\N
156063	55082	2	\N	\N	\N	1	\N	\N	\N
156064	55082	3	\N	\N	\N	1	\N	\N	\N
156065	55083	\N	3	\N	\N	0	\N	\N	\N
134527	47482	1	\N	\N	\N	1	\N	\N	\N
134528	47482	2	\N	\N	\N	1	\N	\N	\N
134529	47482	3	\N	\N	\N	1	\N	\N	\N
134530	47482	4	\N	\N	\N	1	\N	\N	\N
134531	47482	5	\N	\N	\N	1	\N	\N	\N
145977	51522	\N	1	\N	\N	3	\N	\N	\N
145978	51522	\N	2	\N	\N	3	\N	\N	\N
145979	51522	\N	3	\N	\N	3	\N	\N	\N
134532	47483	1	\N	\N	\N	0	\N	\N	\N
134533	47483	2	\N	\N	\N	0	\N	\N	\N
134534	47483	\N	1	\N	\N	0	\N	\N	\N
134535	47483	\N	2	\N	\N	0	\N	\N	\N
134536	47484	\N	1	\N	\N	0	\N	\N	\N
134537	47484	\N	2	\N	\N	0	\N	\N	\N
134538	47484	\N	3	\N	\N	0	\N	\N	\N
156066	55084	1	\N	\N	\N	0	\N	\N	\N
156067	55084	2	\N	\N	\N	0	\N	\N	\N
145997	51529	1	\N	\N	\N	3	\N	\N	\N
145998	51529	\N	1	\N	\N	3	\N	\N	\N
156068	55084	3	\N	\N	\N	0	\N	\N	\N
156069	55084	4	\N	\N	\N	0	\N	\N	\N
145999	51530	2	\N	\N	\N	3	\N	\N	\N
146000	51530	3	\N	\N	\N	3	\N	\N	\N
146001	51531	\N	3	\N	\N	3	\N	\N	\N
156070	55084	5	\N	\N	\N	0	\N	\N	\N
134709	47545	1	\N	\N	\N	3	\N	\N	\N
134710	47545	\N	1	\N	\N	3	\N	\N	\N
134711	47546	2	\N	\N	\N	3	\N	\N	\N
134712	47546	3	\N	\N	\N	3	\N	\N	\N
134713	47547	\N	3	\N	\N	1	\N	\N	\N
145986	51526	2	\N	\N	\N	0	\N	\N	\N
145987	51526	3	\N	\N	\N	0	\N	\N	\N
145988	51526	4	\N	\N	\N	0	\N	\N	\N
145989	51526	5	\N	\N	\N	0	\N	\N	\N
156071	55085	1	\N	\N	\N	0	\N	\N	\N
156072	55085	2	\N	\N	\N	0	\N	\N	\N
156073	55085	\N	1	\N	\N	0	\N	\N	\N
156074	55085	\N	2	\N	\N	0	\N	\N	\N
145990	51527	1	\N	\N	\N	0	\N	\N	\N
145991	51527	2	\N	\N	\N	0	\N	\N	\N
145992	51527	\N	1	\N	\N	0	\N	\N	\N
134539	47485	1	\N	\N	\N	3	\N	\N	\N
134540	47485	\N	1	\N	\N	3	\N	\N	\N
145993	51527	\N	2	\N	\N	0	\N	\N	\N
134541	47486	2	\N	\N	\N	1	\N	\N	\N
134542	47486	3	\N	\N	\N	1	\N	\N	\N
134543	47487	\N	3	\N	\N	0	\N	\N	\N
156075	55086	\N	1	\N	\N	0	\N	\N	\N
156076	55086	\N	2	\N	\N	0	\N	\N	\N
156077	55086	\N	3	\N	\N	0	\N	\N	\N
145994	51528	\N	1	\N	\N	0	\N	\N	\N
145995	51528	\N	2	\N	\N	0	\N	\N	\N
145996	51528	\N	3	\N	\N	0	\N	\N	\N
134544	47488	1	\N	\N	\N	0	\N	\N	\N
134545	47488	2	\N	\N	\N	0	\N	\N	\N
134546	47488	3	\N	\N	\N	0	\N	\N	\N
134547	47488	4	\N	\N	\N	0	\N	\N	\N
134548	47488	5	\N	\N	\N	0	\N	\N	\N
156078	55087	1	\N	\N	\N	3	\N	\N	\N
146082	51559	1	\N	\N	\N	3	\N	\N	\N
146083	51559	\N	1	\N	\N	3	\N	\N	\N
156079	55087	\N	1	\N	\N	3	\N	\N	\N
146084	51560	2	\N	\N	\N	1	\N	\N	\N
134549	47489	1	\N	\N	\N	0	\N	\N	\N
134550	47489	2	\N	\N	\N	0	\N	\N	\N
134551	47489	\N	1	\N	\N	0	\N	\N	\N
134552	47489	\N	2	\N	\N	0	\N	\N	\N
146085	51560	3	\N	\N	\N	1	\N	\N	\N
146086	51561	\N	3	\N	\N	0	\N	\N	\N
156080	55088	2	\N	\N	\N	1	\N	\N	\N
156081	55088	3	\N	\N	\N	1	\N	\N	\N
156082	55089	\N	3	\N	\N	0	\N	\N	\N
134553	47490	\N	1	\N	\N	0	\N	\N	\N
134554	47490	\N	2	\N	\N	0	\N	\N	\N
134555	47490	\N	3	\N	\N	0	\N	\N	\N
156083	55090	1	\N	\N	\N	0	\N	\N	\N
156084	55090	2	\N	\N	\N	0	\N	\N	\N
156085	55090	3	\N	\N	\N	0	\N	\N	\N
146002	51532	1	\N	\N	\N	3	\N	\N	\N
146003	51532	2	\N	\N	\N	3	\N	\N	\N
146004	51532	3	\N	\N	\N	3	\N	\N	\N
134561	47494	1	\N	\N	\N	3	\N	\N	\N
134562	47494	2	\N	\N	\N	3	\N	\N	\N
134563	47494	3	\N	\N	\N	3	\N	\N	\N
134564	47494	4	\N	\N	\N	3	\N	\N	\N
134565	47494	5	\N	\N	\N	3	\N	\N	\N
146005	51532	4	\N	\N	\N	3	\N	\N	\N
146006	51532	5	\N	\N	\N	3	\N	\N	\N
156086	55090	4	\N	\N	\N	0	\N	\N	\N
156087	55090	5	\N	\N	\N	0	\N	\N	\N
134566	47495	1	\N	\N	\N	3	\N	\N	\N
134567	47495	2	\N	\N	\N	3	\N	\N	\N
134568	47495	\N	1	\N	\N	3	\N	\N	\N
134569	47495	\N	2	\N	\N	3	\N	\N	\N
146007	51533	1	\N	\N	\N	3	\N	\N	\N
146008	51533	2	\N	\N	\N	3	\N	\N	\N
146009	51533	\N	1	\N	\N	3	\N	\N	\N
146010	51533	\N	2	\N	\N	3	\N	\N	\N
134570	47496	\N	1	\N	\N	3	\N	\N	\N
134571	47496	\N	2	\N	\N	3	\N	\N	\N
134572	47496	\N	3	\N	\N	3	\N	\N	\N
156088	55091	1	\N	\N	\N	0	\N	\N	\N
156089	55091	2	\N	\N	\N	0	\N	\N	\N
156090	55091	\N	1	\N	\N	0	\N	\N	\N
156091	55091	\N	2	\N	\N	0	\N	\N	\N
146011	51534	\N	1	\N	\N	3	\N	\N	\N
146012	51534	\N	2	\N	\N	3	\N	\N	\N
146013	51534	\N	3	\N	\N	3	\N	\N	\N
156092	55092	\N	1	\N	\N	0	\N	\N	\N
156093	55092	\N	2	\N	\N	0	\N	\N	\N
156094	55092	\N	3	\N	\N	0	\N	\N	\N
134590	47503	1	\N	\N	\N	3	\N	\N	\N
134591	47503	\N	1	\N	\N	3	\N	\N	\N
134592	47504	2	\N	\N	\N	3	\N	\N	\N
134593	47504	3	\N	\N	\N	3	\N	\N	\N
134594	47505	\N	3	\N	\N	3	\N	\N	\N
146031	51541	1	\N	\N	\N	3	\N	\N	\N
146032	51541	\N	1	\N	\N	3	\N	\N	\N
146033	51542	2	\N	\N	\N	3	\N	\N	\N
146034	51542	3	\N	\N	\N	3	\N	\N	\N
146035	51543	\N	3	\N	\N	3	\N	\N	\N
156095	55093	1	\N	\N	\N	3	\N	\N	\N
134573	47497	1	\N	\N	\N	3	\N	\N	\N
134574	47497	\N	1	\N	\N	3	\N	\N	\N
146019	51538	1	\N	\N	\N	1	\N	\N	\N
146020	51538	2	\N	\N	\N	1	\N	\N	\N
134575	47498	2	\N	\N	\N	1	\N	\N	\N
134576	47498	3	\N	\N	\N	1	\N	\N	\N
134577	47499	\N	3	\N	\N	0	\N	\N	\N
146021	51538	3	\N	\N	\N	1	\N	\N	\N
146022	51538	4	\N	\N	\N	1	\N	\N	\N
146023	51538	5	\N	\N	\N	1	\N	\N	\N
156096	55093	\N	1	\N	\N	3	\N	\N	\N
156097	55094	2	\N	\N	\N	3	\N	\N	\N
156098	55094	3	\N	\N	\N	3	\N	\N	\N
156099	55095	\N	3	\N	\N	3	\N	\N	\N
146024	51539	1	\N	\N	\N	0	\N	\N	\N
146025	51539	2	\N	\N	\N	0	\N	\N	\N
146026	51539	\N	1	\N	\N	0	\N	\N	\N
146027	51539	\N	2	\N	\N	0	\N	\N	\N
134578	47500	1	\N	\N	\N	0	\N	\N	\N
134579	47500	2	\N	\N	\N	0	\N	\N	\N
134580	47500	3	\N	\N	\N	0	\N	\N	\N
134581	47500	4	\N	\N	\N	0	\N	\N	\N
134582	47500	5	\N	\N	\N	0	\N	\N	\N
146028	51540	\N	1	\N	\N	0	\N	\N	\N
146029	51540	\N	2	\N	\N	0	\N	\N	\N
146030	51540	\N	3	\N	\N	0	\N	\N	\N
134583	47501	1	\N	\N	\N	0	\N	\N	\N
134584	47501	2	\N	\N	\N	0	\N	\N	\N
134585	47501	\N	1	\N	\N	0	\N	\N	\N
134586	47501	\N	2	\N	\N	0	\N	\N	\N
156100	55096	1	\N	\N	\N	3	\N	\N	\N
156101	55096	2	\N	\N	\N	3	\N	\N	\N
134587	47502	\N	1	\N	\N	0	\N	\N	\N
134588	47502	\N	2	\N	\N	0	\N	\N	\N
134589	47502	\N	3	\N	\N	0	\N	\N	\N
156102	55096	3	\N	\N	\N	3	\N	\N	\N
156103	55096	4	\N	\N	\N	3	\N	\N	\N
156104	55096	5	\N	\N	\N	3	\N	\N	\N
146048	51547	1	\N	\N	\N	3	\N	\N	\N
146049	51547	\N	1	\N	\N	3	\N	\N	\N
146050	51548	2	\N	\N	\N	3	\N	\N	\N
146051	51548	3	\N	\N	\N	3	\N	\N	\N
146052	51549	\N	3	\N	\N	1	\N	\N	\N
134607	47509	1	\N	\N	\N	3	\N	\N	\N
134608	47509	\N	1	\N	\N	3	\N	\N	\N
156105	55097	1	\N	\N	\N	3	\N	\N	\N
134609	47510	2	\N	\N	\N	1	\N	\N	\N
156106	55097	2	\N	\N	\N	3	\N	\N	\N
156107	55097	\N	1	\N	\N	3	\N	\N	\N
134595	47506	1	\N	\N	\N	3	\N	\N	\N
134596	47506	2	\N	\N	\N	3	\N	\N	\N
134597	47506	3	\N	\N	\N	3	\N	\N	\N
134598	47506	4	\N	\N	\N	3	\N	\N	\N
134599	47506	5	\N	\N	\N	3	\N	\N	\N
156108	55097	\N	2	\N	\N	3	\N	\N	\N
156109	55098	\N	1	\N	\N	3	\N	\N	\N
156110	55098	\N	2	\N	\N	3	\N	\N	\N
156111	55098	\N	3	\N	\N	3	\N	\N	\N
134600	47507	1	\N	\N	\N	3	\N	\N	\N
134601	47507	2	\N	\N	\N	3	\N	\N	\N
134602	47507	\N	1	\N	\N	3	\N	\N	\N
134603	47507	\N	2	\N	\N	3	\N	\N	\N
146036	51544	1	\N	\N	\N	3	\N	\N	\N
146037	51544	2	\N	\N	\N	3	\N	\N	\N
146038	51544	3	\N	\N	\N	3	\N	\N	\N
146039	51544	4	\N	\N	\N	3	\N	\N	\N
134604	47508	\N	1	\N	\N	3	\N	\N	\N
134605	47508	\N	2	\N	\N	3	\N	\N	\N
134606	47508	\N	3	\N	\N	3	\N	\N	\N
146040	51544	5	\N	\N	\N	3	\N	\N	\N
146041	51545	1	\N	\N	\N	3	\N	\N	\N
146042	51545	2	\N	\N	\N	3	\N	\N	\N
146043	51545	\N	1	\N	\N	3	\N	\N	\N
146044	51545	\N	2	\N	\N	3	\N	\N	\N
134624	47515	1	\N	\N	\N	3	\N	\N	\N
134625	47515	\N	1	\N	\N	3	\N	\N	\N
156129	55105	1	\N	\N	\N	3	\N	\N	\N
134626	47516	2	\N	\N	\N	3	\N	\N	\N
134627	47516	3	\N	\N	\N	3	\N	\N	\N
134628	47517	\N	3	\N	\N	3	\N	\N	\N
156130	55105	\N	1	\N	\N	3	\N	\N	\N
146045	51546	\N	1	\N	\N	3	\N	\N	\N
146046	51546	\N	2	\N	\N	3	\N	\N	\N
146047	51546	\N	3	\N	\N	3	\N	\N	\N
156131	55106	2	\N	\N	\N	3	\N	\N	\N
156132	55106	3	\N	\N	\N	3	\N	\N	\N
156133	55107	\N	3	\N	\N	3	\N	\N	\N
134629	47518	1	\N	\N	\N	3	\N	\N	\N
134630	47518	2	\N	\N	\N	3	\N	\N	\N
134631	47518	3	\N	\N	\N	3	\N	\N	\N
134632	47518	4	\N	\N	\N	3	\N	\N	\N
134633	47518	5	\N	\N	\N	3	\N	\N	\N
146065	51553	1	\N	\N	\N	3	\N	\N	\N
134610	47510	3	\N	\N	\N	1	\N	\N	\N
134611	47511	\N	3	\N	\N	0	\N	\N	\N
156112	55099	1	\N	\N	\N	3	\N	\N	\N
156113	55099	\N	1	\N	\N	3	\N	\N	\N
156114	55100	2	\N	\N	\N	1	\N	\N	\N
156115	55100	3	\N	\N	\N	1	\N	\N	\N
156116	55101	\N	3	\N	\N	0	\N	\N	\N
146053	51550	1	\N	\N	\N	1	\N	\N	\N
146054	51550	2	\N	\N	\N	1	\N	\N	\N
146055	51550	3	\N	\N	\N	1	\N	\N	\N
146056	51550	4	\N	\N	\N	1	\N	\N	\N
146057	51550	5	\N	\N	\N	1	\N	\N	\N
134612	47512	1	\N	\N	\N	0	\N	\N	\N
134613	47512	2	\N	\N	\N	0	\N	\N	\N
134614	47512	3	\N	\N	\N	0	\N	\N	\N
134615	47512	4	\N	\N	\N	0	\N	\N	\N
134616	47512	5	\N	\N	\N	0	\N	\N	\N
134617	47513	1	\N	\N	\N	0	\N	\N	\N
134618	47513	2	\N	\N	\N	0	\N	\N	\N
134619	47513	\N	1	\N	\N	0	\N	\N	\N
134620	47513	\N	2	\N	\N	0	\N	\N	\N
146058	51551	1	\N	\N	\N	0	\N	\N	\N
146059	51551	2	\N	\N	\N	0	\N	\N	\N
146060	51551	\N	1	\N	\N	0	\N	\N	\N
146061	51551	\N	2	\N	\N	0	\N	\N	\N
134621	47514	\N	1	\N	\N	0	\N	\N	\N
134622	47514	\N	2	\N	\N	0	\N	\N	\N
134623	47514	\N	3	\N	\N	0	\N	\N	\N
156117	55102	1	\N	\N	\N	0	\N	\N	\N
156118	55102	2	\N	\N	\N	0	\N	\N	\N
156119	55102	3	\N	\N	\N	0	\N	\N	\N
146062	51552	\N	1	\N	\N	0	\N	\N	\N
146063	51552	\N	2	\N	\N	0	\N	\N	\N
146064	51552	\N	3	\N	\N	0	\N	\N	\N
156120	55102	4	\N	\N	\N	0	\N	\N	\N
156121	55102	5	\N	\N	\N	0	\N	\N	\N
134641	47521	1	\N	\N	\N	3	\N	\N	\N
134642	47521	\N	1	\N	\N	3	\N	\N	\N
134643	47522	2	\N	\N	\N	1	\N	\N	\N
134644	47522	3	\N	\N	\N	1	\N	\N	\N
134645	47523	\N	3	\N	\N	0	\N	\N	\N
156122	55103	1	\N	\N	\N	0	\N	\N	\N
156123	55103	2	\N	\N	\N	0	\N	\N	\N
156124	55103	\N	1	\N	\N	0	\N	\N	\N
156125	55103	\N	2	\N	\N	0	\N	\N	\N
146099	51565	1	\N	\N	\N	3	\N	\N	\N
146100	51565	\N	1	\N	\N	3	\N	\N	\N
146101	51566	2	\N	\N	\N	3	\N	\N	\N
146066	51553	\N	1	\N	\N	3	\N	\N	\N
146067	51554	2	\N	\N	\N	3	\N	\N	\N
146068	51554	3	\N	\N	\N	3	\N	\N	\N
146069	51555	\N	3	\N	\N	3	\N	\N	\N
134634	47519	1	\N	\N	\N	3	\N	\N	\N
134635	47519	2	\N	\N	\N	3	\N	\N	\N
134636	47519	\N	1	\N	\N	3	\N	\N	\N
134637	47519	\N	2	\N	\N	3	\N	\N	\N
156126	55104	\N	1	\N	\N	0	\N	\N	\N
156127	55104	\N	2	\N	\N	0	\N	\N	\N
156128	55104	\N	3	\N	\N	0	\N	\N	\N
134638	47520	\N	1	\N	\N	3	\N	\N	\N
134639	47520	\N	2	\N	\N	3	\N	\N	\N
134640	47520	\N	3	\N	\N	3	\N	\N	\N
146070	51556	1	\N	\N	\N	3	\N	\N	\N
146071	51556	2	\N	\N	\N	3	\N	\N	\N
146072	51556	3	\N	\N	\N	3	\N	\N	\N
146073	51556	4	\N	\N	\N	3	\N	\N	\N
146074	51556	5	\N	\N	\N	3	\N	\N	\N
134658	47527	1	\N	\N	\N	3	\N	\N	\N
134659	47527	\N	1	\N	\N	3	\N	\N	\N
134660	47528	2	\N	\N	\N	3	\N	\N	\N
134661	47528	3	\N	\N	\N	3	\N	\N	\N
134662	47529	\N	3	\N	\N	3	\N	\N	\N
156146	55111	1	\N	\N	\N	3	\N	\N	\N
156147	55111	\N	1	\N	\N	3	\N	\N	\N
156148	55112	2	\N	\N	\N	1	\N	\N	\N
156149	55112	3	\N	\N	\N	1	\N	\N	\N
156150	55113	\N	3	\N	\N	0	\N	\N	\N
146075	51557	1	\N	\N	\N	3	\N	\N	\N
146076	51557	2	\N	\N	\N	3	\N	\N	\N
146077	51557	\N	1	\N	\N	3	\N	\N	\N
146078	51557	\N	2	\N	\N	3	\N	\N	\N
146079	51558	\N	1	\N	\N	3	\N	\N	\N
134663	47530	1	\N	\N	\N	3	\N	\N	\N
134664	47530	2	\N	\N	\N	3	\N	\N	\N
134665	47530	3	\N	\N	\N	3	\N	\N	\N
134666	47530	4	\N	\N	\N	3	\N	\N	\N
134667	47530	5	\N	\N	\N	3	\N	\N	\N
146080	51558	\N	2	\N	\N	3	\N	\N	\N
146081	51558	\N	3	\N	\N	3	\N	\N	\N
134668	47531	1	\N	\N	\N	3	\N	\N	\N
134669	47531	2	\N	\N	\N	3	\N	\N	\N
134670	47531	\N	1	\N	\N	3	\N	\N	\N
134671	47531	\N	2	\N	\N	3	\N	\N	\N
146087	51562	1	\N	\N	\N	0	\N	\N	\N
146088	51562	2	\N	\N	\N	0	\N	\N	\N
146089	51562	3	\N	\N	\N	0	\N	\N	\N
146090	51562	4	\N	\N	\N	0	\N	\N	\N
146091	51562	5	\N	\N	\N	0	\N	\N	\N
134646	47524	1	\N	\N	\N	0	\N	\N	\N
134647	47524	2	\N	\N	\N	0	\N	\N	\N
134648	47524	3	\N	\N	\N	0	\N	\N	\N
134649	47524	4	\N	\N	\N	0	\N	\N	\N
134650	47524	5	\N	\N	\N	0	\N	\N	\N
156134	55108	1	\N	\N	\N	3	\N	\N	\N
156135	55108	2	\N	\N	\N	3	\N	\N	\N
156136	55108	3	\N	\N	\N	3	\N	\N	\N
156137	55108	4	\N	\N	\N	3	\N	\N	\N
156138	55108	5	\N	\N	\N	3	\N	\N	\N
146092	51563	1	\N	\N	\N	0	\N	\N	\N
134651	47525	1	\N	\N	\N	0	\N	\N	\N
134652	47525	2	\N	\N	\N	0	\N	\N	\N
134653	47525	\N	1	\N	\N	0	\N	\N	\N
134654	47525	\N	2	\N	\N	0	\N	\N	\N
146093	51563	2	\N	\N	\N	0	\N	\N	\N
146094	51563	\N	1	\N	\N	0	\N	\N	\N
146095	51563	\N	2	\N	\N	0	\N	\N	\N
134655	47526	\N	1	\N	\N	0	\N	\N	\N
134656	47526	\N	2	\N	\N	0	\N	\N	\N
134657	47526	\N	3	\N	\N	0	\N	\N	\N
146096	51564	\N	1	\N	\N	0	\N	\N	\N
146097	51564	\N	2	\N	\N	0	\N	\N	\N
146098	51564	\N	3	\N	\N	0	\N	\N	\N
156139	55109	1	\N	\N	\N	3	\N	\N	\N
156140	55109	2	\N	\N	\N	3	\N	\N	\N
156141	55109	\N	1	\N	\N	3	\N	\N	\N
156142	55109	\N	2	\N	\N	3	\N	\N	\N
156143	55110	\N	1	\N	\N	3	\N	\N	\N
156144	55110	\N	2	\N	\N	3	\N	\N	\N
156145	55110	\N	3	\N	\N	3	\N	\N	\N
134675	47533	1	\N	\N	\N	3	\N	\N	\N
134676	47533	\N	1	\N	\N	3	\N	\N	\N
134677	47534	2	\N	\N	\N	1	\N	\N	\N
134678	47534	3	\N	\N	\N	1	\N	\N	\N
134679	47535	\N	3	\N	\N	0	\N	\N	\N
146116	51571	1	\N	\N	\N	3	\N	\N	\N
146117	51571	\N	1	\N	\N	3	\N	\N	\N
146118	51572	2	\N	\N	\N	1	\N	\N	\N
146119	51572	3	\N	\N	\N	1	\N	\N	\N
146120	51573	\N	3	\N	\N	0	\N	\N	\N
134680	47536	1	\N	\N	\N	0	\N	\N	\N
134681	47536	2	\N	\N	\N	0	\N	\N	\N
146102	51566	3	\N	\N	\N	3	\N	\N	\N
146103	51567	\N	3	\N	\N	1	\N	\N	\N
156151	55114	1	\N	\N	\N	0	\N	\N	\N
156152	55114	2	\N	\N	\N	0	\N	\N	\N
134672	47532	\N	1	\N	\N	3	\N	\N	\N
134673	47532	\N	2	\N	\N	3	\N	\N	\N
134674	47532	\N	3	\N	\N	3	\N	\N	\N
156153	55114	3	\N	\N	\N	0	\N	\N	\N
156154	55114	4	\N	\N	\N	0	\N	\N	\N
156155	55114	5	\N	\N	\N	0	\N	\N	\N
156156	55115	1	\N	\N	\N	0	\N	\N	\N
156157	55115	2	\N	\N	\N	0	\N	\N	\N
146104	51568	1	\N	\N	\N	1	\N	\N	\N
146105	51568	2	\N	\N	\N	1	\N	\N	\N
134692	47539	1	\N	\N	\N	3	\N	\N	\N
134693	47539	\N	1	\N	\N	3	\N	\N	\N
146106	51568	3	\N	\N	\N	1	\N	\N	\N
146107	51568	4	\N	\N	\N	1	\N	\N	\N
134694	47540	2	\N	\N	\N	3	\N	\N	\N
134695	47540	3	\N	\N	\N	3	\N	\N	\N
134696	47541	\N	3	\N	\N	3	\N	\N	\N
146108	51568	5	\N	\N	\N	1	\N	\N	\N
156158	55115	\N	1	\N	\N	0	\N	\N	\N
156159	55115	\N	2	\N	\N	0	\N	\N	\N
156160	55116	\N	1	\N	\N	0	\N	\N	\N
156161	55116	\N	2	\N	\N	0	\N	\N	\N
156162	55116	\N	3	\N	\N	0	\N	\N	\N
146109	51569	1	\N	\N	\N	0	\N	\N	\N
146110	51569	2	\N	\N	\N	0	\N	\N	\N
146111	51569	\N	1	\N	\N	0	\N	\N	\N
146112	51569	\N	2	\N	\N	0	\N	\N	\N
134697	47542	1	\N	\N	\N	3	\N	\N	\N
134698	47542	2	\N	\N	\N	3	\N	\N	\N
134699	47542	3	\N	\N	\N	3	\N	\N	\N
134700	47542	4	\N	\N	\N	3	\N	\N	\N
134701	47542	5	\N	\N	\N	3	\N	\N	\N
146113	51570	\N	1	\N	\N	0	\N	\N	\N
146114	51570	\N	2	\N	\N	0	\N	\N	\N
146115	51570	\N	3	\N	\N	0	\N	\N	\N
134702	47543	1	\N	\N	\N	3	\N	\N	\N
134703	47543	2	\N	\N	\N	3	\N	\N	\N
134704	47543	\N	1	\N	\N	3	\N	\N	\N
134705	47543	\N	2	\N	\N	3	\N	\N	\N
134706	47544	\N	1	\N	\N	3	\N	\N	\N
134707	47544	\N	2	\N	\N	3	\N	\N	\N
134708	47544	\N	3	\N	\N	3	\N	\N	\N
156197	55129	1	\N	\N	\N	3	\N	\N	\N
156198	55129	\N	1	\N	\N	3	\N	\N	\N
134682	47536	3	\N	\N	\N	0	\N	\N	\N
134683	47536	4	\N	\N	\N	0	\N	\N	\N
134684	47536	5	\N	\N	\N	0	\N	\N	\N
156163	55117	1	\N	\N	\N	3	\N	\N	\N
156164	55117	\N	1	\N	\N	3	\N	\N	\N
146121	51574	1	\N	\N	\N	0	\N	\N	\N
134685	47537	1	\N	\N	\N	0	\N	\N	\N
134686	47537	2	\N	\N	\N	0	\N	\N	\N
134687	47537	\N	1	\N	\N	0	\N	\N	\N
134688	47537	\N	2	\N	\N	0	\N	\N	\N
146122	51574	2	\N	\N	\N	0	\N	\N	\N
146123	51574	3	\N	\N	\N	0	\N	\N	\N
146124	51574	4	\N	\N	\N	0	\N	\N	\N
146125	51574	5	\N	\N	\N	0	\N	\N	\N
156165	55118	2	\N	\N	\N	3	\N	\N	\N
156166	55118	3	\N	\N	\N	3	\N	\N	\N
134689	47538	\N	1	\N	\N	0	\N	\N	\N
134690	47538	\N	2	\N	\N	0	\N	\N	\N
134691	47538	\N	3	\N	\N	0	\N	\N	\N
156167	55119	\N	3	\N	\N	1	\N	\N	\N
146126	51575	1	\N	\N	\N	0	\N	\N	\N
146127	51575	2	\N	\N	\N	0	\N	\N	\N
146128	51575	\N	1	\N	\N	0	\N	\N	\N
146129	51575	\N	2	\N	\N	0	\N	\N	\N
134743	47557	1	\N	\N	\N	3	\N	\N	\N
134744	47557	\N	1	\N	\N	3	\N	\N	\N
146130	51576	\N	1	\N	\N	0	\N	\N	\N
134745	47558	2	\N	\N	\N	1	\N	\N	\N
134746	47558	3	\N	\N	\N	1	\N	\N	\N
134747	47559	\N	3	\N	\N	0	\N	\N	\N
146131	51576	\N	2	\N	\N	0	\N	\N	\N
146132	51576	\N	3	\N	\N	0	\N	\N	\N
156168	55120	1	\N	\N	\N	1	\N	\N	\N
156169	55120	2	\N	\N	\N	1	\N	\N	\N
156170	55120	3	\N	\N	\N	1	\N	\N	\N
156171	55120	4	\N	\N	\N	1	\N	\N	\N
156172	55120	5	\N	\N	\N	1	\N	\N	\N
134748	47560	1	\N	\N	\N	0	\N	\N	\N
134749	47560	2	\N	\N	\N	0	\N	\N	\N
134750	47560	3	\N	\N	\N	0	\N	\N	\N
134751	47560	4	\N	\N	\N	0	\N	\N	\N
134752	47560	5	\N	\N	\N	0	\N	\N	\N
146150	51583	1	\N	\N	\N	3	\N	\N	\N
146151	51583	\N	1	\N	\N	3	\N	\N	\N
146152	51584	2	\N	\N	\N	1	\N	\N	\N
146153	51584	3	\N	\N	\N	1	\N	\N	\N
146154	51585	\N	3	\N	\N	0	\N	\N	\N
156173	55121	1	\N	\N	\N	0	\N	\N	\N
156174	55121	2	\N	\N	\N	0	\N	\N	\N
156175	55121	\N	1	\N	\N	0	\N	\N	\N
156176	55121	\N	2	\N	\N	0	\N	\N	\N
146133	51577	1	\N	\N	\N	3	\N	\N	\N
146134	51577	\N	1	\N	\N	3	\N	\N	\N
146135	51578	2	\N	\N	\N	3	\N	\N	\N
146136	51578	3	\N	\N	\N	3	\N	\N	\N
146137	51579	\N	3	\N	\N	3	\N	\N	\N
156177	55122	\N	1	\N	\N	0	\N	\N	\N
156178	55122	\N	2	\N	\N	0	\N	\N	\N
156179	55122	\N	3	\N	\N	0	\N	\N	\N
134714	47548	1	\N	\N	\N	1	\N	\N	\N
134715	47548	2	\N	\N	\N	1	\N	\N	\N
134716	47548	3	\N	\N	\N	1	\N	\N	\N
134717	47548	4	\N	\N	\N	1	\N	\N	\N
134718	47548	5	\N	\N	\N	1	\N	\N	\N
134719	47549	1	\N	\N	\N	0	\N	\N	\N
134720	47549	2	\N	\N	\N	0	\N	\N	\N
134721	47549	\N	1	\N	\N	0	\N	\N	\N
134722	47549	\N	2	\N	\N	0	\N	\N	\N
146138	51580	1	\N	\N	\N	3	\N	\N	\N
134723	47550	\N	1	\N	\N	0	\N	\N	\N
134724	47550	\N	2	\N	\N	0	\N	\N	\N
134725	47550	\N	3	\N	\N	0	\N	\N	\N
146139	51580	2	\N	\N	\N	3	\N	\N	\N
146140	51580	3	\N	\N	\N	3	\N	\N	\N
146141	51580	4	\N	\N	\N	3	\N	\N	\N
146142	51580	5	\N	\N	\N	3	\N	\N	\N
156214	55135	1	\N	\N	\N	3	\N	\N	\N
156215	55135	\N	1	\N	\N	3	\N	\N	\N
156216	55136	2	\N	\N	\N	3	\N	\N	\N
156217	55136	3	\N	\N	\N	3	\N	\N	\N
156218	55137	\N	3	\N	\N	1	\N	\N	\N
146143	51581	1	\N	\N	\N	3	\N	\N	\N
146144	51581	2	\N	\N	\N	3	\N	\N	\N
146145	51581	\N	1	\N	\N	3	\N	\N	\N
134794	47575	1	\N	\N	\N	3	\N	\N	\N
134795	47575	\N	1	\N	\N	3	\N	\N	\N
146146	51581	\N	2	\N	\N	3	\N	\N	\N
134796	47576	2	\N	\N	\N	3	\N	\N	\N
134797	47576	3	\N	\N	\N	3	\N	\N	\N
134798	47577	\N	3	\N	\N	1	\N	\N	\N
146147	51582	\N	1	\N	\N	3	\N	\N	\N
146148	51582	\N	2	\N	\N	3	\N	\N	\N
146149	51582	\N	3	\N	\N	3	\N	\N	\N
156180	55123	1	\N	\N	\N	3	\N	\N	\N
156181	55123	\N	1	\N	\N	3	\N	\N	\N
156182	55124	2	\N	\N	\N	3	\N	\N	\N
156183	55124	3	\N	\N	\N	3	\N	\N	\N
156184	55125	\N	3	\N	\N	3	\N	\N	\N
134726	47551	1	\N	\N	\N	3	\N	\N	\N
134727	47551	\N	1	\N	\N	3	\N	\N	\N
134728	47552	2	\N	\N	\N	3	\N	\N	\N
134729	47552	3	\N	\N	\N	3	\N	\N	\N
134730	47553	\N	3	\N	\N	3	\N	\N	\N
146155	51586	1	\N	\N	\N	0	\N	\N	\N
146156	51586	2	\N	\N	\N	0	\N	\N	\N
146157	51586	3	\N	\N	\N	0	\N	\N	\N
146158	51586	4	\N	\N	\N	0	\N	\N	\N
146159	51586	5	\N	\N	\N	0	\N	\N	\N
156185	55126	1	\N	\N	\N	3	\N	\N	\N
156186	55126	2	\N	\N	\N	3	\N	\N	\N
146160	51587	1	\N	\N	\N	0	\N	\N	\N
134731	47554	1	\N	\N	\N	3	\N	\N	\N
134732	47554	2	\N	\N	\N	3	\N	\N	\N
134733	47554	3	\N	\N	\N	3	\N	\N	\N
134734	47554	4	\N	\N	\N	3	\N	\N	\N
134735	47554	5	\N	\N	\N	3	\N	\N	\N
146161	51587	2	\N	\N	\N	0	\N	\N	\N
146162	51587	\N	1	\N	\N	0	\N	\N	\N
146163	51587	\N	2	\N	\N	0	\N	\N	\N
156187	55126	3	\N	\N	\N	3	\N	\N	\N
156188	55126	4	\N	\N	\N	3	\N	\N	\N
156189	55126	5	\N	\N	\N	3	\N	\N	\N
146164	51588	\N	1	\N	\N	0	\N	\N	\N
146165	51588	\N	2	\N	\N	0	\N	\N	\N
146166	51588	\N	3	\N	\N	0	\N	\N	\N
134736	47555	1	\N	\N	\N	3	\N	\N	\N
134737	47555	2	\N	\N	\N	3	\N	\N	\N
134738	47555	\N	1	\N	\N	3	\N	\N	\N
134739	47555	\N	2	\N	\N	3	\N	\N	\N
134740	47556	\N	1	\N	\N	3	\N	\N	\N
134741	47556	\N	2	\N	\N	3	\N	\N	\N
134742	47556	\N	3	\N	\N	3	\N	\N	\N
156190	55127	1	\N	\N	\N	3	\N	\N	\N
156191	55127	2	\N	\N	\N	3	\N	\N	\N
156192	55127	\N	1	\N	\N	3	\N	\N	\N
156193	55127	\N	2	\N	\N	3	\N	\N	\N
146201	51601	1	\N	\N	\N	3	\N	\N	\N
146202	51601	\N	1	\N	\N	3	\N	\N	\N
156194	55128	\N	1	\N	\N	3	\N	\N	\N
156195	55128	\N	2	\N	\N	3	\N	\N	\N
156196	55128	\N	3	\N	\N	3	\N	\N	\N
134753	47561	1	\N	\N	\N	0	\N	\N	\N
134754	47561	2	\N	\N	\N	0	\N	\N	\N
134755	47561	\N	1	\N	\N	0	\N	\N	\N
134756	47561	\N	2	\N	\N	0	\N	\N	\N
134757	47562	\N	1	\N	\N	0	\N	\N	\N
134758	47562	\N	2	\N	\N	0	\N	\N	\N
134759	47562	\N	3	\N	\N	0	\N	\N	\N
146167	51589	1	\N	\N	\N	3	\N	\N	\N
146168	51589	\N	1	\N	\N	3	\N	\N	\N
146169	51590	2	\N	\N	\N	3	\N	\N	\N
146170	51590	3	\N	\N	\N	3	\N	\N	\N
146171	51591	\N	3	\N	\N	3	\N	\N	\N
156282	55159	1	\N	\N	\N	3	\N	\N	\N
156283	55159	\N	1	\N	\N	3	\N	\N	\N
134777	47569	1	\N	\N	\N	3	\N	\N	\N
134778	47569	\N	1	\N	\N	3	\N	\N	\N
134779	47570	2	\N	\N	\N	1	\N	\N	\N
134780	47570	3	\N	\N	\N	1	\N	\N	\N
134781	47571	\N	3	\N	\N	0	\N	\N	\N
156284	55160	2	\N	\N	\N	3	\N	\N	\N
156285	55160	3	\N	\N	\N	3	\N	\N	\N
156286	55161	\N	3	\N	\N	3	\N	\N	\N
146172	51592	1	\N	\N	\N	3	\N	\N	\N
146173	51592	2	\N	\N	\N	3	\N	\N	\N
146174	51592	3	\N	\N	\N	3	\N	\N	\N
146175	51592	4	\N	\N	\N	3	\N	\N	\N
146176	51592	5	\N	\N	\N	3	\N	\N	\N
134782	47572	1	\N	\N	\N	0	\N	\N	\N
134783	47572	2	\N	\N	\N	0	\N	\N	\N
134784	47572	3	\N	\N	\N	0	\N	\N	\N
134785	47572	4	\N	\N	\N	0	\N	\N	\N
134786	47572	5	\N	\N	\N	0	\N	\N	\N
146177	51593	1	\N	\N	\N	3	\N	\N	\N
146178	51593	2	\N	\N	\N	3	\N	\N	\N
146179	51593	\N	1	\N	\N	3	\N	\N	\N
146180	51593	\N	2	\N	\N	3	\N	\N	\N
134787	47573	1	\N	\N	\N	0	\N	\N	\N
134788	47573	2	\N	\N	\N	0	\N	\N	\N
134789	47573	\N	1	\N	\N	0	\N	\N	\N
134790	47573	\N	2	\N	\N	0	\N	\N	\N
156287	55162	1	\N	\N	\N	3	\N	\N	\N
156288	55162	2	\N	\N	\N	3	\N	\N	\N
156289	55162	3	\N	\N	\N	3	\N	\N	\N
156290	55162	4	\N	\N	\N	3	\N	\N	\N
156291	55162	5	\N	\N	\N	3	\N	\N	\N
146181	51594	\N	1	\N	\N	3	\N	\N	\N
146182	51594	\N	2	\N	\N	3	\N	\N	\N
146183	51594	\N	3	\N	\N	3	\N	\N	\N
134760	47563	1	\N	\N	\N	3	\N	\N	\N
134761	47563	\N	1	\N	\N	3	\N	\N	\N
156199	55130	2	\N	\N	\N	1	\N	\N	\N
156200	55130	3	\N	\N	\N	1	\N	\N	\N
134762	47564	2	\N	\N	\N	3	\N	\N	\N
134763	47564	3	\N	\N	\N	3	\N	\N	\N
134764	47565	\N	3	\N	\N	3	\N	\N	\N
156201	55131	\N	3	\N	\N	0	\N	\N	\N
146218	51607	1	\N	\N	\N	3	\N	\N	\N
146219	51607	\N	1	\N	\N	3	\N	\N	\N
134765	47566	1	\N	\N	\N	3	\N	\N	\N
134766	47566	2	\N	\N	\N	3	\N	\N	\N
134767	47566	3	\N	\N	\N	3	\N	\N	\N
134768	47566	4	\N	\N	\N	3	\N	\N	\N
134769	47566	5	\N	\N	\N	3	\N	\N	\N
146220	51608	2	\N	\N	\N	3	\N	\N	\N
146221	51608	3	\N	\N	\N	3	\N	\N	\N
146222	51609	\N	3	\N	\N	3	\N	\N	\N
156202	55132	1	\N	\N	\N	0	\N	\N	\N
156203	55132	2	\N	\N	\N	0	\N	\N	\N
156204	55132	3	\N	\N	\N	0	\N	\N	\N
156205	55132	4	\N	\N	\N	0	\N	\N	\N
156206	55132	5	\N	\N	\N	0	\N	\N	\N
134770	47567	1	\N	\N	\N	3	\N	\N	\N
134771	47567	2	\N	\N	\N	3	\N	\N	\N
134772	47567	\N	1	\N	\N	3	\N	\N	\N
134773	47567	\N	2	\N	\N	3	\N	\N	\N
134774	47568	\N	1	\N	\N	3	\N	\N	\N
134775	47568	\N	2	\N	\N	3	\N	\N	\N
134776	47568	\N	3	\N	\N	3	\N	\N	\N
156207	55133	1	\N	\N	\N	0	\N	\N	\N
146223	51610	1	\N	\N	\N	3	\N	\N	\N
146224	51610	2	\N	\N	\N	3	\N	\N	\N
146225	51610	3	\N	\N	\N	3	\N	\N	\N
146226	51610	4	\N	\N	\N	3	\N	\N	\N
146227	51610	5	\N	\N	\N	3	\N	\N	\N
156208	55133	2	\N	\N	\N	0	\N	\N	\N
156209	55133	\N	1	\N	\N	0	\N	\N	\N
156210	55133	\N	2	\N	\N	0	\N	\N	\N
134845	47593	1	\N	\N	\N	3	\N	\N	\N
134846	47593	\N	1	\N	\N	3	\N	\N	\N
156211	55134	\N	1	\N	\N	0	\N	\N	\N
134847	47594	2	\N	\N	\N	3	\N	\N	\N
134848	47594	3	\N	\N	\N	3	\N	\N	\N
134849	47595	\N	3	\N	\N	3	\N	\N	\N
156212	55134	\N	2	\N	\N	0	\N	\N	\N
156213	55134	\N	3	\N	\N	0	\N	\N	\N
134791	47574	\N	1	\N	\N	0	\N	\N	\N
134792	47574	\N	2	\N	\N	0	\N	\N	\N
134793	47574	\N	3	\N	\N	0	\N	\N	\N
146184	51595	1	\N	\N	\N	3	\N	\N	\N
146185	51595	\N	1	\N	\N	3	\N	\N	\N
146186	51596	2	\N	\N	\N	3	\N	\N	\N
146187	51596	3	\N	\N	\N	3	\N	\N	\N
146188	51597	\N	3	\N	\N	1	\N	\N	\N
156219	55138	1	\N	\N	\N	1	\N	\N	\N
156220	55138	2	\N	\N	\N	1	\N	\N	\N
156221	55138	3	\N	\N	\N	1	\N	\N	\N
156222	55138	4	\N	\N	\N	1	\N	\N	\N
156223	55138	5	\N	\N	\N	1	\N	\N	\N
134811	47581	1	\N	\N	\N	3	\N	\N	\N
134812	47581	\N	1	\N	\N	3	\N	\N	\N
134813	47582	2	\N	\N	\N	1	\N	\N	\N
134814	47582	3	\N	\N	\N	1	\N	\N	\N
134815	47583	\N	3	\N	\N	0	\N	\N	\N
156224	55139	1	\N	\N	\N	0	\N	\N	\N
156225	55139	2	\N	\N	\N	0	\N	\N	\N
156226	55139	\N	1	\N	\N	0	\N	\N	\N
146189	51598	1	\N	\N	\N	1	\N	\N	\N
146190	51598	2	\N	\N	\N	1	\N	\N	\N
146191	51598	3	\N	\N	\N	1	\N	\N	\N
146192	51598	4	\N	\N	\N	1	\N	\N	\N
146193	51598	5	\N	\N	\N	1	\N	\N	\N
156227	55139	\N	2	\N	\N	0	\N	\N	\N
134816	47584	1	\N	\N	\N	0	\N	\N	\N
134817	47584	2	\N	\N	\N	0	\N	\N	\N
134818	47584	3	\N	\N	\N	0	\N	\N	\N
134819	47584	4	\N	\N	\N	0	\N	\N	\N
134820	47584	5	\N	\N	\N	0	\N	\N	\N
156228	55140	\N	1	\N	\N	0	\N	\N	\N
156229	55140	\N	2	\N	\N	0	\N	\N	\N
156230	55140	\N	3	\N	\N	0	\N	\N	\N
146194	51599	1	\N	\N	\N	0	\N	\N	\N
146195	51599	2	\N	\N	\N	0	\N	\N	\N
146196	51599	\N	1	\N	\N	0	\N	\N	\N
146197	51599	\N	2	\N	\N	0	\N	\N	\N
134821	47585	1	\N	\N	\N	0	\N	\N	\N
134822	47585	2	\N	\N	\N	0	\N	\N	\N
134823	47585	\N	1	\N	\N	0	\N	\N	\N
134824	47585	\N	2	\N	\N	0	\N	\N	\N
146198	51600	\N	1	\N	\N	0	\N	\N	\N
146199	51600	\N	2	\N	\N	0	\N	\N	\N
146200	51600	\N	3	\N	\N	0	\N	\N	\N
134825	47586	\N	1	\N	\N	0	\N	\N	\N
134826	47586	\N	2	\N	\N	0	\N	\N	\N
134827	47586	\N	3	\N	\N	0	\N	\N	\N
146203	51602	2	\N	\N	\N	1	\N	\N	\N
146204	51602	3	\N	\N	\N	1	\N	\N	\N
146205	51603	\N	3	\N	\N	0	\N	\N	\N
134799	47578	1	\N	\N	\N	1	\N	\N	\N
134800	47578	2	\N	\N	\N	1	\N	\N	\N
134801	47578	3	\N	\N	\N	1	\N	\N	\N
134802	47578	4	\N	\N	\N	1	\N	\N	\N
134803	47578	5	\N	\N	\N	1	\N	\N	\N
134804	47579	1	\N	\N	\N	0	\N	\N	\N
134805	47579	2	\N	\N	\N	0	\N	\N	\N
134806	47579	\N	1	\N	\N	0	\N	\N	\N
134807	47579	\N	2	\N	\N	0	\N	\N	\N
156231	55141	1	\N	\N	\N	3	\N	\N	\N
156232	55141	\N	1	\N	\N	3	\N	\N	\N
134808	47580	\N	1	\N	\N	0	\N	\N	\N
134809	47580	\N	2	\N	\N	0	\N	\N	\N
134810	47580	\N	3	\N	\N	0	\N	\N	\N
146206	51604	1	\N	\N	\N	0	\N	\N	\N
146207	51604	2	\N	\N	\N	0	\N	\N	\N
146208	51604	3	\N	\N	\N	0	\N	\N	\N
146209	51604	4	\N	\N	\N	0	\N	\N	\N
146210	51604	5	\N	\N	\N	0	\N	\N	\N
156233	55142	2	\N	\N	\N	1	\N	\N	\N
156234	55142	3	\N	\N	\N	1	\N	\N	\N
156235	55143	\N	3	\N	\N	0	\N	\N	\N
146211	51605	1	\N	\N	\N	0	\N	\N	\N
146212	51605	2	\N	\N	\N	0	\N	\N	\N
134828	47587	1	\N	\N	\N	3	\N	\N	\N
134829	47587	\N	1	\N	\N	3	\N	\N	\N
146213	51605	\N	1	\N	\N	0	\N	\N	\N
146214	51605	\N	2	\N	\N	0	\N	\N	\N
134830	47588	2	\N	\N	\N	3	\N	\N	\N
134831	47588	3	\N	\N	\N	3	\N	\N	\N
134832	47589	\N	3	\N	\N	1	\N	\N	\N
146215	51606	\N	1	\N	\N	0	\N	\N	\N
146216	51606	\N	2	\N	\N	0	\N	\N	\N
146217	51606	\N	3	\N	\N	0	\N	\N	\N
156236	55144	1	\N	\N	\N	0	\N	\N	\N
156237	55144	2	\N	\N	\N	0	\N	\N	\N
156238	55144	3	\N	\N	\N	0	\N	\N	\N
156239	55144	4	\N	\N	\N	0	\N	\N	\N
134833	47590	1	\N	\N	\N	1	\N	\N	\N
134834	47590	2	\N	\N	\N	1	\N	\N	\N
134835	47590	3	\N	\N	\N	1	\N	\N	\N
134836	47590	4	\N	\N	\N	1	\N	\N	\N
134837	47590	5	\N	\N	\N	1	\N	\N	\N
156240	55144	5	\N	\N	\N	0	\N	\N	\N
146228	51611	1	\N	\N	\N	3	\N	\N	\N
146229	51611	2	\N	\N	\N	3	\N	\N	\N
146230	51611	\N	1	\N	\N	3	\N	\N	\N
146231	51611	\N	2	\N	\N	3	\N	\N	\N
146232	51612	\N	1	\N	\N	3	\N	\N	\N
134838	47591	1	\N	\N	\N	0	\N	\N	\N
134839	47591	2	\N	\N	\N	0	\N	\N	\N
134840	47591	\N	1	\N	\N	0	\N	\N	\N
134841	47591	\N	2	\N	\N	0	\N	\N	\N
146233	51612	\N	2	\N	\N	3	\N	\N	\N
146234	51612	\N	3	\N	\N	3	\N	\N	\N
134842	47592	\N	1	\N	\N	0	\N	\N	\N
134843	47592	\N	2	\N	\N	0	\N	\N	\N
134844	47592	\N	3	\N	\N	0	\N	\N	\N
156241	55145	1	\N	\N	\N	0	\N	\N	\N
156242	55145	2	\N	\N	\N	0	\N	\N	\N
156243	55145	\N	1	\N	\N	0	\N	\N	\N
156244	55145	\N	2	\N	\N	0	\N	\N	\N
156245	55146	\N	1	\N	\N	0	\N	\N	\N
156246	55146	\N	2	\N	\N	0	\N	\N	\N
156247	55146	\N	3	\N	\N	0	\N	\N	\N
146252	51619	1	\N	\N	\N	3	\N	\N	\N
146253	51619	\N	1	\N	\N	3	\N	\N	\N
134896	47611	1	\N	\N	\N	3	\N	\N	\N
134897	47611	\N	1	\N	\N	3	\N	\N	\N
146254	51620	2	\N	\N	\N	3	\N	\N	\N
146255	51620	3	\N	\N	\N	3	\N	\N	\N
134898	47612	2	\N	\N	\N	3	\N	\N	\N
134899	47612	3	\N	\N	\N	3	\N	\N	\N
134900	47613	\N	3	\N	\N	1	\N	\N	\N
146256	51621	\N	3	\N	\N	3	\N	\N	\N
156299	55165	1	\N	\N	\N	3	\N	\N	\N
156300	55165	\N	1	\N	\N	3	\N	\N	\N
134901	47614	1	\N	\N	\N	1	\N	\N	\N
134902	47614	2	\N	\N	\N	1	\N	\N	\N
134903	47614	3	\N	\N	\N	1	\N	\N	\N
134904	47614	4	\N	\N	\N	1	\N	\N	\N
134905	47614	5	\N	\N	\N	1	\N	\N	\N
146257	51622	1	\N	\N	\N	3	\N	\N	\N
146258	51622	2	\N	\N	\N	3	\N	\N	\N
146259	51622	3	\N	\N	\N	3	\N	\N	\N
146260	51622	4	\N	\N	\N	3	\N	\N	\N
146261	51622	5	\N	\N	\N	3	\N	\N	\N
156301	55166	2	\N	\N	\N	1	\N	\N	\N
156302	55166	3	\N	\N	\N	1	\N	\N	\N
156303	55167	\N	3	\N	\N	0	\N	\N	\N
134906	47615	1	\N	\N	\N	0	\N	\N	\N
156248	55147	1	\N	\N	\N	3	\N	\N	\N
156249	55147	\N	1	\N	\N	3	\N	\N	\N
156250	55148	2	\N	\N	\N	3	\N	\N	\N
156251	55148	3	\N	\N	\N	3	\N	\N	\N
156252	55149	\N	3	\N	\N	1	\N	\N	\N
146235	51613	1	\N	\N	\N	3	\N	\N	\N
146236	51613	\N	1	\N	\N	3	\N	\N	\N
146237	51614	2	\N	\N	\N	3	\N	\N	\N
146238	51614	3	\N	\N	\N	3	\N	\N	\N
146239	51615	\N	3	\N	\N	1	\N	\N	\N
134850	47596	1	\N	\N	\N	3	\N	\N	\N
134851	47596	2	\N	\N	\N	3	\N	\N	\N
134852	47596	3	\N	\N	\N	3	\N	\N	\N
134853	47596	4	\N	\N	\N	3	\N	\N	\N
134854	47596	5	\N	\N	\N	3	\N	\N	\N
134855	47597	1	\N	\N	\N	3	\N	\N	\N
134856	47597	2	\N	\N	\N	3	\N	\N	\N
134857	47597	\N	1	\N	\N	3	\N	\N	\N
134858	47597	\N	2	\N	\N	3	\N	\N	\N
156253	55150	1	\N	\N	\N	1	\N	\N	\N
134859	47598	\N	1	\N	\N	3	\N	\N	\N
134860	47598	\N	2	\N	\N	3	\N	\N	\N
134861	47598	\N	3	\N	\N	3	\N	\N	\N
156254	55150	2	\N	\N	\N	1	\N	\N	\N
156255	55150	3	\N	\N	\N	1	\N	\N	\N
146240	51616	1	\N	\N	\N	1	\N	\N	\N
146241	51616	2	\N	\N	\N	1	\N	\N	\N
146242	51616	3	\N	\N	\N	1	\N	\N	\N
146243	51616	4	\N	\N	\N	1	\N	\N	\N
146244	51616	5	\N	\N	\N	1	\N	\N	\N
156256	55150	4	\N	\N	\N	1	\N	\N	\N
156257	55150	5	\N	\N	\N	1	\N	\N	\N
134879	47605	1	\N	\N	\N	3	\N	\N	\N
134880	47605	\N	1	\N	\N	3	\N	\N	\N
146245	51617	1	\N	\N	\N	0	\N	\N	\N
146246	51617	2	\N	\N	\N	0	\N	\N	\N
134881	47606	2	\N	\N	\N	3	\N	\N	\N
134882	47606	3	\N	\N	\N	3	\N	\N	\N
134883	47607	\N	3	\N	\N	3	\N	\N	\N
146247	51617	\N	1	\N	\N	0	\N	\N	\N
146248	51617	\N	2	\N	\N	0	\N	\N	\N
156258	55151	1	\N	\N	\N	0	\N	\N	\N
156259	55151	2	\N	\N	\N	0	\N	\N	\N
156260	55151	\N	1	\N	\N	0	\N	\N	\N
156261	55151	\N	2	\N	\N	0	\N	\N	\N
146249	51618	\N	1	\N	\N	0	\N	\N	\N
146250	51618	\N	2	\N	\N	0	\N	\N	\N
146251	51618	\N	3	\N	\N	0	\N	\N	\N
156262	55152	\N	1	\N	\N	0	\N	\N	\N
156263	55152	\N	2	\N	\N	0	\N	\N	\N
156264	55152	\N	3	\N	\N	0	\N	\N	\N
146262	51623	1	\N	\N	\N	3	\N	\N	\N
146263	51623	2	\N	\N	\N	3	\N	\N	\N
146264	51623	\N	1	\N	\N	3	\N	\N	\N
146265	51623	\N	2	\N	\N	3	\N	\N	\N
134862	47599	1	\N	\N	\N	3	\N	\N	\N
134863	47599	\N	1	\N	\N	3	\N	\N	\N
134864	47600	2	\N	\N	\N	1	\N	\N	\N
134865	47600	3	\N	\N	\N	1	\N	\N	\N
134866	47601	\N	3	\N	\N	0	\N	\N	\N
146266	51624	\N	1	\N	\N	3	\N	\N	\N
146267	51624	\N	2	\N	\N	3	\N	\N	\N
146268	51624	\N	3	\N	\N	3	\N	\N	\N
156265	55153	1	\N	\N	\N	3	\N	\N	\N
134867	47602	1	\N	\N	\N	0	\N	\N	\N
134868	47602	2	\N	\N	\N	0	\N	\N	\N
134869	47602	3	\N	\N	\N	0	\N	\N	\N
134870	47602	4	\N	\N	\N	0	\N	\N	\N
134871	47602	5	\N	\N	\N	0	\N	\N	\N
156266	55153	\N	1	\N	\N	3	\N	\N	\N
156267	55154	2	\N	\N	\N	3	\N	\N	\N
156268	55154	3	\N	\N	\N	3	\N	\N	\N
146286	51631	1	\N	\N	\N	3	\N	\N	\N
146287	51631	\N	1	\N	\N	3	\N	\N	\N
156269	55155	\N	3	\N	\N	1	\N	\N	\N
146288	51632	2	\N	\N	\N	3	\N	\N	\N
146289	51632	3	\N	\N	\N	3	\N	\N	\N
146290	51633	\N	3	\N	\N	3	\N	\N	\N
134872	47603	1	\N	\N	\N	0	\N	\N	\N
134873	47603	2	\N	\N	\N	0	\N	\N	\N
134874	47603	\N	1	\N	\N	0	\N	\N	\N
134875	47603	\N	2	\N	\N	0	\N	\N	\N
134876	47604	\N	1	\N	\N	0	\N	\N	\N
134877	47604	\N	2	\N	\N	0	\N	\N	\N
134878	47604	\N	3	\N	\N	0	\N	\N	\N
156270	55156	1	\N	\N	\N	1	\N	\N	\N
146291	51634	1	\N	\N	\N	3	\N	\N	\N
146292	51634	2	\N	\N	\N	3	\N	\N	\N
146293	51634	3	\N	\N	\N	3	\N	\N	\N
146294	51634	4	\N	\N	\N	3	\N	\N	\N
146295	51634	5	\N	\N	\N	3	\N	\N	\N
134913	47617	1	\N	\N	\N	3	\N	\N	\N
156271	55156	2	\N	\N	\N	1	\N	\N	\N
156272	55156	3	\N	\N	\N	1	\N	\N	\N
156273	55156	4	\N	\N	\N	1	\N	\N	\N
156274	55156	5	\N	\N	\N	1	\N	\N	\N
134884	47608	1	\N	\N	\N	3	\N	\N	\N
134885	47608	2	\N	\N	\N	3	\N	\N	\N
134886	47608	3	\N	\N	\N	3	\N	\N	\N
134887	47608	4	\N	\N	\N	3	\N	\N	\N
134888	47608	5	\N	\N	\N	3	\N	\N	\N
146269	51625	1	\N	\N	\N	3	\N	\N	\N
146270	51625	\N	1	\N	\N	3	\N	\N	\N
134889	47609	1	\N	\N	\N	3	\N	\N	\N
134890	47609	2	\N	\N	\N	3	\N	\N	\N
134891	47609	\N	1	\N	\N	3	\N	\N	\N
134892	47609	\N	2	\N	\N	3	\N	\N	\N
156275	55157	1	\N	\N	\N	0	\N	\N	\N
156276	55157	2	\N	\N	\N	0	\N	\N	\N
146271	51626	2	\N	\N	\N	3	\N	\N	\N
146272	51626	3	\N	\N	\N	3	\N	\N	\N
146273	51627	\N	3	\N	\N	1	\N	\N	\N
156277	55157	\N	1	\N	\N	0	\N	\N	\N
134893	47610	\N	1	\N	\N	3	\N	\N	\N
134894	47610	\N	2	\N	\N	3	\N	\N	\N
134895	47610	\N	3	\N	\N	3	\N	\N	\N
156278	55157	\N	2	\N	\N	0	\N	\N	\N
156279	55158	\N	1	\N	\N	0	\N	\N	\N
156280	55158	\N	2	\N	\N	0	\N	\N	\N
156281	55158	\N	3	\N	\N	0	\N	\N	\N
134930	47623	1	\N	\N	\N	3	\N	\N	\N
134931	47623	\N	1	\N	\N	3	\N	\N	\N
146274	51628	1	\N	\N	\N	1	\N	\N	\N
146275	51628	2	\N	\N	\N	1	\N	\N	\N
134932	47624	2	\N	\N	\N	3	\N	\N	\N
134933	47624	3	\N	\N	\N	3	\N	\N	\N
134934	47625	\N	3	\N	\N	3	\N	\N	\N
146276	51628	3	\N	\N	\N	1	\N	\N	\N
146277	51628	4	\N	\N	\N	1	\N	\N	\N
146278	51628	5	\N	\N	\N	1	\N	\N	\N
156316	55171	1	\N	\N	\N	3	\N	\N	\N
156317	55171	\N	1	\N	\N	3	\N	\N	\N
146279	51629	1	\N	\N	\N	0	\N	\N	\N
146280	51629	2	\N	\N	\N	0	\N	\N	\N
146281	51629	\N	1	\N	\N	0	\N	\N	\N
146282	51629	\N	2	\N	\N	0	\N	\N	\N
134935	47626	1	\N	\N	\N	3	\N	\N	\N
134936	47626	2	\N	\N	\N	3	\N	\N	\N
134937	47626	3	\N	\N	\N	3	\N	\N	\N
134938	47626	4	\N	\N	\N	3	\N	\N	\N
134939	47626	5	\N	\N	\N	3	\N	\N	\N
134907	47615	2	\N	\N	\N	0	\N	\N	\N
134908	47615	\N	1	\N	\N	0	\N	\N	\N
134909	47615	\N	2	\N	\N	0	\N	\N	\N
146283	51630	\N	1	\N	\N	0	\N	\N	\N
146284	51630	\N	2	\N	\N	0	\N	\N	\N
134910	47616	\N	1	\N	\N	0	\N	\N	\N
134911	47616	\N	2	\N	\N	0	\N	\N	\N
134912	47616	\N	3	\N	\N	0	\N	\N	\N
146285	51630	\N	3	\N	\N	0	\N	\N	\N
156292	55163	1	\N	\N	\N	3	\N	\N	\N
156293	55163	2	\N	\N	\N	3	\N	\N	\N
156294	55163	\N	1	\N	\N	3	\N	\N	\N
156295	55163	\N	2	\N	\N	3	\N	\N	\N
134981	47641	1	\N	\N	\N	3	\N	\N	\N
134982	47641	\N	1	\N	\N	3	\N	\N	\N
156296	55164	\N	1	\N	\N	3	\N	\N	\N
146388	51667	1	\N	\N	\N	3	\N	\N	\N
134983	47642	2	\N	\N	\N	3	\N	\N	\N
134984	47642	3	\N	\N	\N	3	\N	\N	\N
134985	47643	\N	3	\N	\N	1	\N	\N	\N
146389	51667	\N	1	\N	\N	3	\N	\N	\N
156297	55164	\N	2	\N	\N	3	\N	\N	\N
156298	55164	\N	3	\N	\N	3	\N	\N	\N
146390	51668	2	\N	\N	\N	3	\N	\N	\N
146391	51668	3	\N	\N	\N	3	\N	\N	\N
146392	51669	\N	3	\N	\N	1	\N	\N	\N
134986	47644	1	\N	\N	\N	1	\N	\N	\N
134987	47644	2	\N	\N	\N	1	\N	\N	\N
134988	47644	3	\N	\N	\N	1	\N	\N	\N
134989	47644	4	\N	\N	\N	1	\N	\N	\N
134990	47644	5	\N	\N	\N	1	\N	\N	\N
156333	55177	1	\N	\N	\N	3	\N	\N	\N
146393	51670	1	\N	\N	\N	1	\N	\N	\N
146394	51670	2	\N	\N	\N	1	\N	\N	\N
146395	51670	3	\N	\N	\N	1	\N	\N	\N
146396	51670	4	\N	\N	\N	1	\N	\N	\N
146397	51670	5	\N	\N	\N	1	\N	\N	\N
156334	55177	\N	1	\N	\N	3	\N	\N	\N
134991	47645	1	\N	\N	\N	0	\N	\N	\N
134992	47645	2	\N	\N	\N	0	\N	\N	\N
134993	47645	\N	1	\N	\N	0	\N	\N	\N
134994	47645	\N	2	\N	\N	0	\N	\N	\N
156335	55178	2	\N	\N	\N	3	\N	\N	\N
156336	55178	3	\N	\N	\N	3	\N	\N	\N
156337	55179	\N	3	\N	\N	3	\N	\N	\N
134995	47646	\N	1	\N	\N	0	\N	\N	\N
134996	47646	\N	2	\N	\N	0	\N	\N	\N
134997	47646	\N	3	\N	\N	0	\N	\N	\N
134914	47617	\N	1	\N	\N	3	\N	\N	\N
134915	47618	2	\N	\N	\N	1	\N	\N	\N
134916	47618	3	\N	\N	\N	1	\N	\N	\N
134917	47619	\N	3	\N	\N	0	\N	\N	\N
146296	51635	1	\N	\N	\N	3	\N	\N	\N
146297	51635	2	\N	\N	\N	3	\N	\N	\N
146298	51635	\N	1	\N	\N	3	\N	\N	\N
146299	51635	\N	2	\N	\N	3	\N	\N	\N
134918	47620	1	\N	\N	\N	0	\N	\N	\N
134919	47620	2	\N	\N	\N	0	\N	\N	\N
134920	47620	3	\N	\N	\N	0	\N	\N	\N
134921	47620	4	\N	\N	\N	0	\N	\N	\N
134922	47620	5	\N	\N	\N	0	\N	\N	\N
146300	51636	\N	1	\N	\N	3	\N	\N	\N
146301	51636	\N	2	\N	\N	3	\N	\N	\N
146302	51636	\N	3	\N	\N	3	\N	\N	\N
156304	55168	1	\N	\N	\N	0	\N	\N	\N
156305	55168	2	\N	\N	\N	0	\N	\N	\N
156306	55168	3	\N	\N	\N	0	\N	\N	\N
156307	55168	4	\N	\N	\N	0	\N	\N	\N
156308	55168	5	\N	\N	\N	0	\N	\N	\N
134923	47621	1	\N	\N	\N	0	\N	\N	\N
134924	47621	2	\N	\N	\N	0	\N	\N	\N
134925	47621	\N	1	\N	\N	0	\N	\N	\N
134926	47621	\N	2	\N	\N	0	\N	\N	\N
134927	47622	\N	1	\N	\N	0	\N	\N	\N
134928	47622	\N	2	\N	\N	0	\N	\N	\N
134929	47622	\N	3	\N	\N	0	\N	\N	\N
156309	55169	1	\N	\N	\N	0	\N	\N	\N
156310	55169	2	\N	\N	\N	0	\N	\N	\N
146320	51643	1	\N	\N	\N	3	\N	\N	\N
146321	51643	\N	1	\N	\N	3	\N	\N	\N
156311	55169	\N	1	\N	\N	0	\N	\N	\N
156312	55169	\N	2	\N	\N	0	\N	\N	\N
146322	51644	2	\N	\N	\N	3	\N	\N	\N
146323	51644	3	\N	\N	\N	3	\N	\N	\N
146324	51645	\N	3	\N	\N	3	\N	\N	\N
156313	55170	\N	1	\N	\N	0	\N	\N	\N
156314	55170	\N	2	\N	\N	0	\N	\N	\N
134947	47629	1	\N	\N	\N	3	\N	\N	\N
134948	47629	\N	1	\N	\N	3	\N	\N	\N
156315	55170	\N	3	\N	\N	0	\N	\N	\N
134949	47630	2	\N	\N	\N	1	\N	\N	\N
134950	47630	3	\N	\N	\N	1	\N	\N	\N
134951	47631	\N	3	\N	\N	0	\N	\N	\N
156318	55172	2	\N	\N	\N	3	\N	\N	\N
156319	55172	3	\N	\N	\N	3	\N	\N	\N
156320	55173	\N	3	\N	\N	1	\N	\N	\N
146303	51637	1	\N	\N	\N	3	\N	\N	\N
146304	51637	\N	1	\N	\N	3	\N	\N	\N
134940	47627	1	\N	\N	\N	3	\N	\N	\N
134941	47627	2	\N	\N	\N	3	\N	\N	\N
134942	47627	\N	1	\N	\N	3	\N	\N	\N
134943	47627	\N	2	\N	\N	3	\N	\N	\N
146305	51638	2	\N	\N	\N	1	\N	\N	\N
146306	51638	3	\N	\N	\N	1	\N	\N	\N
146307	51639	\N	3	\N	\N	0	\N	\N	\N
134944	47628	\N	1	\N	\N	3	\N	\N	\N
134945	47628	\N	2	\N	\N	3	\N	\N	\N
134946	47628	\N	3	\N	\N	3	\N	\N	\N
156321	55174	1	\N	\N	\N	1	\N	\N	\N
156322	55174	2	\N	\N	\N	1	\N	\N	\N
156323	55174	3	\N	\N	\N	1	\N	\N	\N
156324	55174	4	\N	\N	\N	1	\N	\N	\N
156325	55174	5	\N	\N	\N	1	\N	\N	\N
146308	51640	1	\N	\N	\N	0	\N	\N	\N
146309	51640	2	\N	\N	\N	0	\N	\N	\N
134964	47635	1	\N	\N	\N	3	\N	\N	\N
134965	47635	\N	1	\N	\N	3	\N	\N	\N
146310	51640	3	\N	\N	\N	0	\N	\N	\N
146311	51640	4	\N	\N	\N	0	\N	\N	\N
134966	47636	2	\N	\N	\N	3	\N	\N	\N
134967	47636	3	\N	\N	\N	3	\N	\N	\N
134968	47637	\N	3	\N	\N	3	\N	\N	\N
146312	51640	5	\N	\N	\N	0	\N	\N	\N
156326	55175	1	\N	\N	\N	0	\N	\N	\N
146313	51641	1	\N	\N	\N	0	\N	\N	\N
146314	51641	2	\N	\N	\N	0	\N	\N	\N
146315	51641	\N	1	\N	\N	0	\N	\N	\N
146316	51641	\N	2	\N	\N	0	\N	\N	\N
156327	55175	2	\N	\N	\N	0	\N	\N	\N
156328	55175	\N	1	\N	\N	0	\N	\N	\N
156329	55175	\N	2	\N	\N	0	\N	\N	\N
134969	47638	1	\N	\N	\N	3	\N	\N	\N
134970	47638	2	\N	\N	\N	3	\N	\N	\N
134971	47638	3	\N	\N	\N	3	\N	\N	\N
134972	47638	4	\N	\N	\N	3	\N	\N	\N
134973	47638	5	\N	\N	\N	3	\N	\N	\N
146317	51642	\N	1	\N	\N	0	\N	\N	\N
146318	51642	\N	2	\N	\N	0	\N	\N	\N
146319	51642	\N	3	\N	\N	0	\N	\N	\N
156330	55176	\N	1	\N	\N	0	\N	\N	\N
156331	55176	\N	2	\N	\N	0	\N	\N	\N
156332	55176	\N	3	\N	\N	0	\N	\N	\N
134974	47639	1	\N	\N	\N	3	\N	\N	\N
146325	51646	1	\N	\N	\N	3	\N	\N	\N
146326	51646	2	\N	\N	\N	3	\N	\N	\N
146327	51646	3	\N	\N	\N	3	\N	\N	\N
146328	51646	4	\N	\N	\N	3	\N	\N	\N
146329	51646	5	\N	\N	\N	3	\N	\N	\N
134952	47632	1	\N	\N	\N	0	\N	\N	\N
134953	47632	2	\N	\N	\N	0	\N	\N	\N
134954	47632	3	\N	\N	\N	0	\N	\N	\N
134955	47632	4	\N	\N	\N	0	\N	\N	\N
134956	47632	5	\N	\N	\N	0	\N	\N	\N
146330	51647	1	\N	\N	\N	3	\N	\N	\N
146331	51647	2	\N	\N	\N	3	\N	\N	\N
146332	51647	\N	1	\N	\N	3	\N	\N	\N
146333	51647	\N	2	\N	\N	3	\N	\N	\N
134957	47633	1	\N	\N	\N	0	\N	\N	\N
134958	47633	2	\N	\N	\N	0	\N	\N	\N
134959	47633	\N	1	\N	\N	0	\N	\N	\N
134960	47633	\N	2	\N	\N	0	\N	\N	\N
156338	55180	1	\N	\N	\N	3	\N	\N	\N
156339	55180	2	\N	\N	\N	3	\N	\N	\N
156340	55180	3	\N	\N	\N	3	\N	\N	\N
146334	51648	\N	1	\N	\N	3	\N	\N	\N
134961	47634	\N	1	\N	\N	0	\N	\N	\N
134962	47634	\N	2	\N	\N	0	\N	\N	\N
134963	47634	\N	3	\N	\N	0	\N	\N	\N
146335	51648	\N	2	\N	\N	3	\N	\N	\N
146336	51648	\N	3	\N	\N	3	\N	\N	\N
156341	55180	4	\N	\N	\N	3	\N	\N	\N
156342	55180	5	\N	\N	\N	3	\N	\N	\N
156343	55181	1	\N	\N	\N	3	\N	\N	\N
156344	55181	2	\N	\N	\N	3	\N	\N	\N
156345	55181	\N	1	\N	\N	3	\N	\N	\N
134998	47647	1	\N	\N	\N	3	\N	\N	\N
134999	47647	\N	1	\N	\N	3	\N	\N	\N
156346	55181	\N	2	\N	\N	3	\N	\N	\N
135000	47648	2	\N	\N	\N	1	\N	\N	\N
135001	47648	3	\N	\N	\N	1	\N	\N	\N
135002	47649	\N	3	\N	\N	0	\N	\N	\N
146354	51655	1	\N	\N	\N	3	\N	\N	\N
146355	51655	\N	1	\N	\N	3	\N	\N	\N
146356	51656	2	\N	\N	\N	3	\N	\N	\N
146357	51656	3	\N	\N	\N	3	\N	\N	\N
146358	51657	\N	3	\N	\N	3	\N	\N	\N
156347	55182	\N	1	\N	\N	3	\N	\N	\N
156348	55182	\N	2	\N	\N	3	\N	\N	\N
156349	55182	\N	3	\N	\N	3	\N	\N	\N
134975	47639	2	\N	\N	\N	3	\N	\N	\N
134976	47639	\N	1	\N	\N	3	\N	\N	\N
134977	47639	\N	2	\N	\N	3	\N	\N	\N
134978	47640	\N	1	\N	\N	3	\N	\N	\N
134979	47640	\N	2	\N	\N	3	\N	\N	\N
134980	47640	\N	3	\N	\N	3	\N	\N	\N
146337	51649	1	\N	\N	\N	3	\N	\N	\N
146338	51649	\N	1	\N	\N	3	\N	\N	\N
146339	51650	2	\N	\N	\N	1	\N	\N	\N
146340	51650	3	\N	\N	\N	1	\N	\N	\N
146341	51651	\N	3	\N	\N	0	\N	\N	\N
156350	55183	1	\N	\N	\N	3	\N	\N	\N
135015	47653	1	\N	\N	\N	3	\N	\N	\N
135016	47653	\N	1	\N	\N	3	\N	\N	\N
156351	55183	\N	1	\N	\N	3	\N	\N	\N
135017	47654	2	\N	\N	\N	3	\N	\N	\N
135018	47654	3	\N	\N	\N	3	\N	\N	\N
135019	47655	\N	3	\N	\N	3	\N	\N	\N
156352	55184	2	\N	\N	\N	3	\N	\N	\N
156353	55184	3	\N	\N	\N	3	\N	\N	\N
156354	55185	\N	3	\N	\N	1	\N	\N	\N
146342	51652	1	\N	\N	\N	0	\N	\N	\N
146343	51652	2	\N	\N	\N	0	\N	\N	\N
146344	51652	3	\N	\N	\N	0	\N	\N	\N
146345	51652	4	\N	\N	\N	0	\N	\N	\N
146346	51652	5	\N	\N	\N	0	\N	\N	\N
135020	47656	1	\N	\N	\N	3	\N	\N	\N
135021	47656	2	\N	\N	\N	3	\N	\N	\N
135022	47656	3	\N	\N	\N	3	\N	\N	\N
135023	47656	4	\N	\N	\N	3	\N	\N	\N
135024	47656	5	\N	\N	\N	3	\N	\N	\N
156355	55186	1	\N	\N	\N	1	\N	\N	\N
146347	51653	1	\N	\N	\N	0	\N	\N	\N
146348	51653	2	\N	\N	\N	0	\N	\N	\N
135025	47657	1	\N	\N	\N	3	\N	\N	\N
135026	47657	2	\N	\N	\N	3	\N	\N	\N
135027	47657	\N	1	\N	\N	3	\N	\N	\N
135028	47657	\N	2	\N	\N	3	\N	\N	\N
146349	51653	\N	1	\N	\N	0	\N	\N	\N
146350	51653	\N	2	\N	\N	0	\N	\N	\N
156356	55186	2	\N	\N	\N	1	\N	\N	\N
156357	55186	3	\N	\N	\N	1	\N	\N	\N
156358	55186	4	\N	\N	\N	1	\N	\N	\N
156359	55186	5	\N	\N	\N	1	\N	\N	\N
135029	47658	\N	1	\N	\N	3	\N	\N	\N
135030	47658	\N	2	\N	\N	3	\N	\N	\N
135031	47658	\N	3	\N	\N	3	\N	\N	\N
135003	47650	1	\N	\N	\N	0	\N	\N	\N
135004	47650	2	\N	\N	\N	0	\N	\N	\N
135005	47650	3	\N	\N	\N	0	\N	\N	\N
135006	47650	4	\N	\N	\N	0	\N	\N	\N
135007	47650	5	\N	\N	\N	0	\N	\N	\N
146351	51654	\N	1	\N	\N	0	\N	\N	\N
146352	51654	\N	2	\N	\N	0	\N	\N	\N
146353	51654	\N	3	\N	\N	0	\N	\N	\N
135008	47651	1	\N	\N	\N	0	\N	\N	\N
135009	47651	2	\N	\N	\N	0	\N	\N	\N
135010	47651	\N	1	\N	\N	0	\N	\N	\N
135011	47651	\N	2	\N	\N	0	\N	\N	\N
156360	55187	1	\N	\N	\N	0	\N	\N	\N
156361	55187	2	\N	\N	\N	0	\N	\N	\N
156362	55187	\N	1	\N	\N	0	\N	\N	\N
156363	55187	\N	2	\N	\N	0	\N	\N	\N
135012	47652	\N	1	\N	\N	0	\N	\N	\N
135013	47652	\N	2	\N	\N	0	\N	\N	\N
135014	47652	\N	3	\N	\N	0	\N	\N	\N
146371	51661	1	\N	\N	\N	3	\N	\N	\N
146372	51661	\N	1	\N	\N	3	\N	\N	\N
156364	55188	\N	1	\N	\N	0	\N	\N	\N
146373	51662	2	\N	\N	\N	1	\N	\N	\N
146374	51662	3	\N	\N	\N	1	\N	\N	\N
146375	51663	\N	3	\N	\N	0	\N	\N	\N
156365	55188	\N	2	\N	\N	0	\N	\N	\N
156366	55188	\N	3	\N	\N	0	\N	\N	\N
135032	47659	1	\N	\N	\N	3	\N	\N	\N
135033	47659	\N	1	\N	\N	3	\N	\N	\N
135034	47660	2	\N	\N	\N	1	\N	\N	\N
135035	47660	3	\N	\N	\N	1	\N	\N	\N
135036	47661	\N	3	\N	\N	0	\N	\N	\N
146376	51664	1	\N	\N	\N	0	\N	\N	\N
146377	51664	2	\N	\N	\N	0	\N	\N	\N
146378	51664	3	\N	\N	\N	0	\N	\N	\N
146379	51664	4	\N	\N	\N	0	\N	\N	\N
146380	51664	5	\N	\N	\N	0	\N	\N	\N
156469	55225	1	\N	\N	\N	3	\N	\N	\N
156470	55225	\N	1	\N	\N	3	\N	\N	\N
135037	47662	1	\N	\N	\N	0	\N	\N	\N
135038	47662	2	\N	\N	\N	0	\N	\N	\N
135039	47662	3	\N	\N	\N	0	\N	\N	\N
135040	47662	4	\N	\N	\N	0	\N	\N	\N
135041	47662	5	\N	\N	\N	0	\N	\N	\N
156471	55226	2	\N	\N	\N	3	\N	\N	\N
156472	55226	3	\N	\N	\N	3	\N	\N	\N
156473	55227	\N	3	\N	\N	1	\N	\N	\N
135042	47663	1	\N	\N	\N	0	\N	\N	\N
135043	47663	2	\N	\N	\N	0	\N	\N	\N
135044	47663	\N	1	\N	\N	0	\N	\N	\N
135045	47663	\N	2	\N	\N	0	\N	\N	\N
146359	51658	1	\N	\N	\N	3	\N	\N	\N
146360	51658	2	\N	\N	\N	3	\N	\N	\N
146361	51658	3	\N	\N	\N	3	\N	\N	\N
146362	51658	4	\N	\N	\N	3	\N	\N	\N
135046	47664	\N	1	\N	\N	0	\N	\N	\N
135047	47664	\N	2	\N	\N	0	\N	\N	\N
135048	47664	\N	3	\N	\N	0	\N	\N	\N
146363	51658	5	\N	\N	\N	3	\N	\N	\N
156367	55189	1	\N	\N	\N	3	\N	\N	\N
156368	55189	\N	1	\N	\N	3	\N	\N	\N
156369	55190	2	\N	\N	\N	1	\N	\N	\N
156370	55190	3	\N	\N	\N	1	\N	\N	\N
156371	55191	\N	3	\N	\N	0	\N	\N	\N
146364	51659	1	\N	\N	\N	3	\N	\N	\N
146365	51659	2	\N	\N	\N	3	\N	\N	\N
146366	51659	\N	1	\N	\N	3	\N	\N	\N
146367	51659	\N	2	\N	\N	3	\N	\N	\N
135100	47683	1	\N	\N	\N	3	\N	\N	\N
135101	47683	\N	1	\N	\N	3	\N	\N	\N
135102	47684	2	\N	\N	\N	1	\N	\N	\N
135103	47684	3	\N	\N	\N	1	\N	\N	\N
135104	47685	\N	3	\N	\N	0	\N	\N	\N
146368	51660	\N	1	\N	\N	3	\N	\N	\N
146369	51660	\N	2	\N	\N	3	\N	\N	\N
146370	51660	\N	3	\N	\N	3	\N	\N	\N
156372	55192	1	\N	\N	\N	0	\N	\N	\N
156373	55192	2	\N	\N	\N	0	\N	\N	\N
156374	55192	3	\N	\N	\N	0	\N	\N	\N
135105	47686	1	\N	\N	\N	0	\N	\N	\N
135106	47686	2	\N	\N	\N	0	\N	\N	\N
135107	47686	3	\N	\N	\N	0	\N	\N	\N
135108	47686	4	\N	\N	\N	0	\N	\N	\N
135109	47686	5	\N	\N	\N	0	\N	\N	\N
156375	55192	4	\N	\N	\N	0	\N	\N	\N
156376	55192	5	\N	\N	\N	0	\N	\N	\N
146422	51679	1	\N	\N	\N	3	\N	\N	\N
146423	51679	\N	1	\N	\N	3	\N	\N	\N
146424	51680	2	\N	\N	\N	3	\N	\N	\N
146425	51680	3	\N	\N	\N	3	\N	\N	\N
146426	51681	\N	3	\N	\N	3	\N	\N	\N
135110	47687	1	\N	\N	\N	0	\N	\N	\N
135111	47687	2	\N	\N	\N	0	\N	\N	\N
135112	47687	\N	1	\N	\N	0	\N	\N	\N
135113	47687	\N	2	\N	\N	0	\N	\N	\N
146381	51665	1	\N	\N	\N	0	\N	\N	\N
146382	51665	2	\N	\N	\N	0	\N	\N	\N
146383	51665	\N	1	\N	\N	0	\N	\N	\N
146384	51665	\N	2	\N	\N	0	\N	\N	\N
156377	55193	1	\N	\N	\N	0	\N	\N	\N
156378	55193	2	\N	\N	\N	0	\N	\N	\N
146385	51666	\N	1	\N	\N	0	\N	\N	\N
146386	51666	\N	2	\N	\N	0	\N	\N	\N
146387	51666	\N	3	\N	\N	0	\N	\N	\N
156379	55193	\N	1	\N	\N	0	\N	\N	\N
156380	55193	\N	2	\N	\N	0	\N	\N	\N
135049	47665	1	\N	\N	\N	3	\N	\N	\N
135050	47665	\N	1	\N	\N	3	\N	\N	\N
135051	47666	2	\N	\N	\N	3	\N	\N	\N
135052	47666	3	\N	\N	\N	3	\N	\N	\N
135053	47667	\N	3	\N	\N	1	\N	\N	\N
156381	55194	\N	1	\N	\N	0	\N	\N	\N
156382	55194	\N	2	\N	\N	0	\N	\N	\N
156383	55194	\N	3	\N	\N	0	\N	\N	\N
146405	51673	1	\N	\N	\N	3	\N	\N	\N
146406	51673	\N	1	\N	\N	3	\N	\N	\N
146407	51674	2	\N	\N	\N	1	\N	\N	\N
146408	51674	3	\N	\N	\N	1	\N	\N	\N
146409	51675	\N	3	\N	\N	0	\N	\N	\N
135054	47668	1	\N	\N	\N	1	\N	\N	\N
135055	47668	2	\N	\N	\N	1	\N	\N	\N
135056	47668	3	\N	\N	\N	1	\N	\N	\N
135057	47668	4	\N	\N	\N	1	\N	\N	\N
135058	47668	5	\N	\N	\N	1	\N	\N	\N
156384	55195	1	\N	\N	\N	3	\N	\N	\N
156385	55195	\N	1	\N	\N	3	\N	\N	\N
135059	47669	1	\N	\N	\N	0	\N	\N	\N
135060	47669	2	\N	\N	\N	0	\N	\N	\N
135061	47669	\N	1	\N	\N	0	\N	\N	\N
135062	47669	\N	2	\N	\N	0	\N	\N	\N
156386	55196	2	\N	\N	\N	1	\N	\N	\N
156387	55196	3	\N	\N	\N	1	\N	\N	\N
156388	55197	\N	3	\N	\N	0	\N	\N	\N
135063	47670	\N	1	\N	\N	0	\N	\N	\N
135064	47670	\N	2	\N	\N	0	\N	\N	\N
135065	47670	\N	3	\N	\N	0	\N	\N	\N
146410	51676	1	\N	\N	\N	0	\N	\N	\N
146411	51676	2	\N	\N	\N	0	\N	\N	\N
146412	51676	3	\N	\N	\N	0	\N	\N	\N
146413	51676	4	\N	\N	\N	0	\N	\N	\N
146414	51676	5	\N	\N	\N	0	\N	\N	\N
146398	51671	1	\N	\N	\N	0	\N	\N	\N
146399	51671	2	\N	\N	\N	0	\N	\N	\N
146400	51671	\N	1	\N	\N	0	\N	\N	\N
146401	51671	\N	2	\N	\N	0	\N	\N	\N
146402	51672	\N	1	\N	\N	0	\N	\N	\N
146403	51672	\N	2	\N	\N	0	\N	\N	\N
146404	51672	\N	3	\N	\N	0	\N	\N	\N
156389	55198	1	\N	\N	\N	0	\N	\N	\N
135066	47671	1	\N	\N	\N	3	\N	\N	\N
135067	47671	\N	1	\N	\N	3	\N	\N	\N
156390	55198	2	\N	\N	\N	0	\N	\N	\N
156391	55198	3	\N	\N	\N	0	\N	\N	\N
135068	47672	2	\N	\N	\N	3	\N	\N	\N
135069	47672	3	\N	\N	\N	3	\N	\N	\N
135070	47673	\N	3	\N	\N	3	\N	\N	\N
156392	55198	4	\N	\N	\N	0	\N	\N	\N
156393	55198	5	\N	\N	\N	0	\N	\N	\N
156394	55199	1	\N	\N	\N	0	\N	\N	\N
156395	55199	2	\N	\N	\N	0	\N	\N	\N
146456	51691	1	\N	\N	\N	3	\N	\N	\N
146457	51691	\N	1	\N	\N	3	\N	\N	\N
156396	55199	\N	1	\N	\N	0	\N	\N	\N
156397	55199	\N	2	\N	\N	0	\N	\N	\N
135071	47674	1	\N	\N	\N	3	\N	\N	\N
135072	47674	2	\N	\N	\N	3	\N	\N	\N
135073	47674	3	\N	\N	\N	3	\N	\N	\N
135074	47674	4	\N	\N	\N	3	\N	\N	\N
135075	47674	5	\N	\N	\N	3	\N	\N	\N
146458	51692	2	\N	\N	\N	3	\N	\N	\N
146459	51692	3	\N	\N	\N	3	\N	\N	\N
146460	51693	\N	3	\N	\N	1	\N	\N	\N
156398	55200	\N	1	\N	\N	0	\N	\N	\N
156399	55200	\N	2	\N	\N	0	\N	\N	\N
156400	55200	\N	3	\N	\N	0	\N	\N	\N
135076	47675	1	\N	\N	\N	3	\N	\N	\N
135077	47675	2	\N	\N	\N	3	\N	\N	\N
135078	47675	\N	1	\N	\N	3	\N	\N	\N
135079	47675	\N	2	\N	\N	3	\N	\N	\N
135080	47676	\N	1	\N	\N	3	\N	\N	\N
135081	47676	\N	2	\N	\N	3	\N	\N	\N
135082	47676	\N	3	\N	\N	3	\N	\N	\N
146461	51694	1	\N	\N	\N	1	\N	\N	\N
146462	51694	2	\N	\N	\N	1	\N	\N	\N
146463	51694	3	\N	\N	\N	1	\N	\N	\N
146464	51694	4	\N	\N	\N	1	\N	\N	\N
146465	51694	5	\N	\N	\N	1	\N	\N	\N
135083	47677	1	\N	\N	\N	3	\N	\N	\N
135084	47677	\N	1	\N	\N	3	\N	\N	\N
146415	51677	1	\N	\N	\N	0	\N	\N	\N
146416	51677	2	\N	\N	\N	0	\N	\N	\N
135085	47678	2	\N	\N	\N	3	\N	\N	\N
135086	47678	3	\N	\N	\N	3	\N	\N	\N
135087	47679	\N	3	\N	\N	1	\N	\N	\N
146417	51677	\N	1	\N	\N	0	\N	\N	\N
146418	51677	\N	2	\N	\N	0	\N	\N	\N
146419	51678	\N	1	\N	\N	0	\N	\N	\N
146420	51678	\N	2	\N	\N	0	\N	\N	\N
146421	51678	\N	3	\N	\N	0	\N	\N	\N
156401	55201	1	\N	\N	\N	3	\N	\N	\N
156402	55201	\N	1	\N	\N	3	\N	\N	\N
156403	55202	2	\N	\N	\N	3	\N	\N	\N
156404	55202	3	\N	\N	\N	3	\N	\N	\N
156405	55203	\N	3	\N	\N	3	\N	\N	\N
135088	47680	1	\N	\N	\N	1	\N	\N	\N
135089	47680	2	\N	\N	\N	1	\N	\N	\N
135090	47680	3	\N	\N	\N	1	\N	\N	\N
135091	47680	4	\N	\N	\N	1	\N	\N	\N
135092	47680	5	\N	\N	\N	1	\N	\N	\N
146439	51685	1	\N	\N	\N	3	\N	\N	\N
146440	51685	\N	1	\N	\N	3	\N	\N	\N
135093	47681	1	\N	\N	\N	0	\N	\N	\N
135094	47681	2	\N	\N	\N	0	\N	\N	\N
135095	47681	\N	1	\N	\N	0	\N	\N	\N
135096	47681	\N	2	\N	\N	0	\N	\N	\N
146441	51686	2	\N	\N	\N	1	\N	\N	\N
146442	51686	3	\N	\N	\N	1	\N	\N	\N
146443	51687	\N	3	\N	\N	0	\N	\N	\N
135097	47682	\N	1	\N	\N	0	\N	\N	\N
135098	47682	\N	2	\N	\N	0	\N	\N	\N
135099	47682	\N	3	\N	\N	0	\N	\N	\N
156406	55204	1	\N	\N	\N	3	\N	\N	\N
156407	55204	2	\N	\N	\N	3	\N	\N	\N
156408	55204	3	\N	\N	\N	3	\N	\N	\N
156409	55204	4	\N	\N	\N	3	\N	\N	\N
156410	55204	5	\N	\N	\N	3	\N	\N	\N
135151	47701	1	\N	\N	\N	3	\N	\N	\N
135152	47701	\N	1	\N	\N	3	\N	\N	\N
146444	51688	1	\N	\N	\N	0	\N	\N	\N
146445	51688	2	\N	\N	\N	0	\N	\N	\N
135153	47702	2	\N	\N	\N	3	\N	\N	\N
156411	55205	1	\N	\N	\N	3	\N	\N	\N
135114	47688	\N	1	\N	\N	0	\N	\N	\N
135115	47688	\N	2	\N	\N	0	\N	\N	\N
135116	47688	\N	3	\N	\N	0	\N	\N	\N
156412	55205	2	\N	\N	\N	3	\N	\N	\N
156413	55205	\N	1	\N	\N	3	\N	\N	\N
156414	55205	\N	2	\N	\N	3	\N	\N	\N
156415	55206	\N	1	\N	\N	3	\N	\N	\N
156416	55206	\N	2	\N	\N	3	\N	\N	\N
156417	55206	\N	3	\N	\N	3	\N	\N	\N
146427	51682	1	\N	\N	\N	3	\N	\N	\N
146428	51682	2	\N	\N	\N	3	\N	\N	\N
146429	51682	3	\N	\N	\N	3	\N	\N	\N
146430	51682	4	\N	\N	\N	3	\N	\N	\N
146431	51682	5	\N	\N	\N	3	\N	\N	\N
135134	47695	1	\N	\N	\N	3	\N	\N	\N
135135	47695	\N	1	\N	\N	3	\N	\N	\N
135136	47696	2	\N	\N	\N	1	\N	\N	\N
135137	47696	3	\N	\N	\N	1	\N	\N	\N
135138	47697	\N	3	\N	\N	0	\N	\N	\N
146432	51683	1	\N	\N	\N	3	\N	\N	\N
146433	51683	2	\N	\N	\N	3	\N	\N	\N
146434	51683	\N	1	\N	\N	3	\N	\N	\N
146435	51683	\N	2	\N	\N	3	\N	\N	\N
146436	51684	\N	1	\N	\N	3	\N	\N	\N
135139	47698	1	\N	\N	\N	0	\N	\N	\N
135140	47698	2	\N	\N	\N	0	\N	\N	\N
135141	47698	3	\N	\N	\N	0	\N	\N	\N
135142	47698	4	\N	\N	\N	0	\N	\N	\N
135143	47698	5	\N	\N	\N	0	\N	\N	\N
146437	51684	\N	2	\N	\N	3	\N	\N	\N
146438	51684	\N	3	\N	\N	3	\N	\N	\N
156435	55213	1	\N	\N	\N	3	\N	\N	\N
156436	55213	\N	1	\N	\N	3	\N	\N	\N
156437	55214	2	\N	\N	\N	3	\N	\N	\N
156438	55214	3	\N	\N	\N	3	\N	\N	\N
156439	55215	\N	3	\N	\N	3	\N	\N	\N
135144	47699	1	\N	\N	\N	0	\N	\N	\N
135145	47699	2	\N	\N	\N	0	\N	\N	\N
135146	47699	\N	1	\N	\N	0	\N	\N	\N
135147	47699	\N	2	\N	\N	0	\N	\N	\N
135148	47700	\N	1	\N	\N	0	\N	\N	\N
135149	47700	\N	2	\N	\N	0	\N	\N	\N
135150	47700	\N	3	\N	\N	0	\N	\N	\N
146473	51697	1	\N	\N	\N	3	\N	\N	\N
146446	51688	3	\N	\N	\N	0	\N	\N	\N
146447	51688	4	\N	\N	\N	0	\N	\N	\N
146448	51688	5	\N	\N	\N	0	\N	\N	\N
135117	47689	1	\N	\N	\N	3	\N	\N	\N
135118	47689	\N	1	\N	\N	3	\N	\N	\N
135119	47690	2	\N	\N	\N	3	\N	\N	\N
135120	47690	3	\N	\N	\N	3	\N	\N	\N
135121	47691	\N	3	\N	\N	3	\N	\N	\N
156418	55207	1	\N	\N	\N	3	\N	\N	\N
156419	55207	\N	1	\N	\N	3	\N	\N	\N
156420	55208	2	\N	\N	\N	1	\N	\N	\N
156421	55208	3	\N	\N	\N	1	\N	\N	\N
146449	51689	1	\N	\N	\N	0	\N	\N	\N
146450	51689	2	\N	\N	\N	0	\N	\N	\N
146451	51689	\N	1	\N	\N	0	\N	\N	\N
146452	51689	\N	2	\N	\N	0	\N	\N	\N
156422	55209	\N	3	\N	\N	0	\N	\N	\N
146453	51690	\N	1	\N	\N	0	\N	\N	\N
146454	51690	\N	2	\N	\N	0	\N	\N	\N
146455	51690	\N	3	\N	\N	0	\N	\N	\N
135122	47692	1	\N	\N	\N	3	\N	\N	\N
135123	47692	2	\N	\N	\N	3	\N	\N	\N
135124	47692	3	\N	\N	\N	3	\N	\N	\N
135125	47692	4	\N	\N	\N	3	\N	\N	\N
135126	47692	5	\N	\N	\N	3	\N	\N	\N
135127	47693	1	\N	\N	\N	3	\N	\N	\N
135128	47693	2	\N	\N	\N	3	\N	\N	\N
135129	47693	\N	1	\N	\N	3	\N	\N	\N
135130	47693	\N	2	\N	\N	3	\N	\N	\N
156423	55210	1	\N	\N	\N	0	\N	\N	\N
156424	55210	2	\N	\N	\N	0	\N	\N	\N
156425	55210	3	\N	\N	\N	0	\N	\N	\N
156426	55210	4	\N	\N	\N	0	\N	\N	\N
135131	47694	\N	1	\N	\N	3	\N	\N	\N
135132	47694	\N	2	\N	\N	3	\N	\N	\N
135133	47694	\N	3	\N	\N	3	\N	\N	\N
146507	51709	1	\N	\N	\N	3	\N	\N	\N
146508	51709	\N	1	\N	\N	3	\N	\N	\N
156427	55210	5	\N	\N	\N	0	\N	\N	\N
146509	51710	2	\N	\N	\N	1	\N	\N	\N
146510	51710	3	\N	\N	\N	1	\N	\N	\N
146511	51711	\N	3	\N	\N	0	\N	\N	\N
156428	55211	1	\N	\N	\N	0	\N	\N	\N
135236	47731	1	\N	\N	\N	3	\N	\N	\N
135237	47731	\N	1	\N	\N	3	\N	\N	\N
156429	55211	2	\N	\N	\N	0	\N	\N	\N
156430	55211	\N	1	\N	\N	0	\N	\N	\N
135238	47732	2	\N	\N	\N	3	\N	\N	\N
135154	47702	3	\N	\N	\N	3	\N	\N	\N
135155	47703	\N	3	\N	\N	1	\N	\N	\N
156431	55211	\N	2	\N	\N	0	\N	\N	\N
156432	55212	\N	1	\N	\N	0	\N	\N	\N
156433	55212	\N	2	\N	\N	0	\N	\N	\N
156434	55212	\N	3	\N	\N	0	\N	\N	\N
146466	51695	1	\N	\N	\N	0	\N	\N	\N
146467	51695	2	\N	\N	\N	0	\N	\N	\N
146468	51695	\N	1	\N	\N	0	\N	\N	\N
146469	51695	\N	2	\N	\N	0	\N	\N	\N
135156	47704	1	\N	\N	\N	1	\N	\N	\N
135157	47704	2	\N	\N	\N	1	\N	\N	\N
135158	47704	3	\N	\N	\N	1	\N	\N	\N
135159	47704	4	\N	\N	\N	1	\N	\N	\N
135160	47704	5	\N	\N	\N	1	\N	\N	\N
146470	51696	\N	1	\N	\N	0	\N	\N	\N
146471	51696	\N	2	\N	\N	0	\N	\N	\N
146472	51696	\N	3	\N	\N	0	\N	\N	\N
135161	47705	1	\N	\N	\N	0	\N	\N	\N
135162	47705	2	\N	\N	\N	0	\N	\N	\N
135163	47705	\N	1	\N	\N	0	\N	\N	\N
135164	47705	\N	2	\N	\N	0	\N	\N	\N
156537	55249	1	\N	\N	\N	3	\N	\N	\N
156538	55249	\N	1	\N	\N	3	\N	\N	\N
135165	47706	\N	1	\N	\N	0	\N	\N	\N
135166	47706	\N	2	\N	\N	0	\N	\N	\N
135167	47706	\N	3	\N	\N	0	\N	\N	\N
156539	55250	2	\N	\N	\N	1	\N	\N	\N
156540	55250	3	\N	\N	\N	1	\N	\N	\N
146490	51703	1	\N	\N	\N	3	\N	\N	\N
146491	51703	\N	1	\N	\N	3	\N	\N	\N
156541	55251	\N	3	\N	\N	0	\N	\N	\N
146492	51704	2	\N	\N	\N	3	\N	\N	\N
146493	51704	3	\N	\N	\N	3	\N	\N	\N
146494	51705	\N	3	\N	\N	1	\N	\N	\N
135185	47713	1	\N	\N	\N	3	\N	\N	\N
135186	47713	\N	1	\N	\N	3	\N	\N	\N
135187	47714	2	\N	\N	\N	3	\N	\N	\N
135188	47714	3	\N	\N	\N	3	\N	\N	\N
135189	47715	\N	3	\N	\N	1	\N	\N	\N
156542	55252	1	\N	\N	\N	0	\N	\N	\N
146474	51697	\N	1	\N	\N	3	\N	\N	\N
146475	51698	2	\N	\N	\N	3	\N	\N	\N
146476	51698	3	\N	\N	\N	3	\N	\N	\N
146477	51699	\N	3	\N	\N	3	\N	\N	\N
156440	55216	1	\N	\N	\N	3	\N	\N	\N
156441	55216	2	\N	\N	\N	3	\N	\N	\N
156442	55216	3	\N	\N	\N	3	\N	\N	\N
135168	47707	1	\N	\N	\N	3	\N	\N	\N
135169	47707	\N	1	\N	\N	3	\N	\N	\N
156443	55216	4	\N	\N	\N	3	\N	\N	\N
156444	55216	5	\N	\N	\N	3	\N	\N	\N
135170	47708	2	\N	\N	\N	1	\N	\N	\N
135171	47708	3	\N	\N	\N	1	\N	\N	\N
135172	47709	\N	3	\N	\N	0	\N	\N	\N
146478	51700	1	\N	\N	\N	3	\N	\N	\N
146479	51700	2	\N	\N	\N	3	\N	\N	\N
146480	51700	3	\N	\N	\N	3	\N	\N	\N
146481	51700	4	\N	\N	\N	3	\N	\N	\N
146482	51700	5	\N	\N	\N	3	\N	\N	\N
156445	55217	1	\N	\N	\N	3	\N	\N	\N
156446	55217	2	\N	\N	\N	3	\N	\N	\N
156447	55217	\N	1	\N	\N	3	\N	\N	\N
135173	47710	1	\N	\N	\N	0	\N	\N	\N
135174	47710	2	\N	\N	\N	0	\N	\N	\N
135175	47710	3	\N	\N	\N	0	\N	\N	\N
135176	47710	4	\N	\N	\N	0	\N	\N	\N
135177	47710	5	\N	\N	\N	0	\N	\N	\N
156448	55217	\N	2	\N	\N	3	\N	\N	\N
146483	51701	1	\N	\N	\N	3	\N	\N	\N
146484	51701	2	\N	\N	\N	3	\N	\N	\N
146485	51701	\N	1	\N	\N	3	\N	\N	\N
146486	51701	\N	2	\N	\N	3	\N	\N	\N
156449	55218	\N	1	\N	\N	3	\N	\N	\N
135178	47711	1	\N	\N	\N	0	\N	\N	\N
135179	47711	2	\N	\N	\N	0	\N	\N	\N
135180	47711	\N	1	\N	\N	0	\N	\N	\N
135181	47711	\N	2	\N	\N	0	\N	\N	\N
156450	55218	\N	2	\N	\N	3	\N	\N	\N
156451	55218	\N	3	\N	\N	3	\N	\N	\N
146487	51702	\N	1	\N	\N	3	\N	\N	\N
146488	51702	\N	2	\N	\N	3	\N	\N	\N
135182	47712	\N	1	\N	\N	0	\N	\N	\N
135183	47712	\N	2	\N	\N	0	\N	\N	\N
135184	47712	\N	3	\N	\N	0	\N	\N	\N
146489	51702	\N	3	\N	\N	3	\N	\N	\N
146495	51706	1	\N	\N	\N	1	\N	\N	\N
146496	51706	2	\N	\N	\N	1	\N	\N	\N
146497	51706	3	\N	\N	\N	1	\N	\N	\N
146498	51706	4	\N	\N	\N	1	\N	\N	\N
146499	51706	5	\N	\N	\N	1	\N	\N	\N
156452	55219	1	\N	\N	\N	3	\N	\N	\N
156453	55219	\N	1	\N	\N	3	\N	\N	\N
135190	47716	1	\N	\N	\N	1	\N	\N	\N
135191	47716	2	\N	\N	\N	1	\N	\N	\N
135192	47716	3	\N	\N	\N	1	\N	\N	\N
135193	47716	4	\N	\N	\N	1	\N	\N	\N
135194	47716	5	\N	\N	\N	1	\N	\N	\N
156454	55220	2	\N	\N	\N	3	\N	\N	\N
156455	55220	3	\N	\N	\N	3	\N	\N	\N
156456	55221	\N	3	\N	\N	3	\N	\N	\N
146500	51707	1	\N	\N	\N	0	\N	\N	\N
146501	51707	2	\N	\N	\N	0	\N	\N	\N
146502	51707	\N	1	\N	\N	0	\N	\N	\N
146503	51707	\N	2	\N	\N	0	\N	\N	\N
135195	47717	1	\N	\N	\N	0	\N	\N	\N
135196	47717	2	\N	\N	\N	0	\N	\N	\N
135197	47717	\N	1	\N	\N	0	\N	\N	\N
135198	47717	\N	2	\N	\N	0	\N	\N	\N
146504	51708	\N	1	\N	\N	0	\N	\N	\N
135199	47718	\N	1	\N	\N	0	\N	\N	\N
135200	47718	\N	2	\N	\N	0	\N	\N	\N
135201	47718	\N	3	\N	\N	0	\N	\N	\N
146505	51708	\N	2	\N	\N	0	\N	\N	\N
146506	51708	\N	3	\N	\N	0	\N	\N	\N
156457	55222	1	\N	\N	\N	3	\N	\N	\N
156458	55222	2	\N	\N	\N	3	\N	\N	\N
156459	55222	3	\N	\N	\N	3	\N	\N	\N
156460	55222	4	\N	\N	\N	3	\N	\N	\N
156461	55222	5	\N	\N	\N	3	\N	\N	\N
135219	47725	1	\N	\N	\N	3	\N	\N	\N
135220	47725	\N	1	\N	\N	3	\N	\N	\N
135221	47726	2	\N	\N	\N	3	\N	\N	\N
135222	47726	3	\N	\N	\N	3	\N	\N	\N
135223	47727	\N	3	\N	\N	1	\N	\N	\N
146524	51715	1	\N	\N	\N	3	\N	\N	\N
146525	51715	\N	1	\N	\N	3	\N	\N	\N
146526	51716	2	\N	\N	\N	3	\N	\N	\N
146527	51716	3	\N	\N	\N	3	\N	\N	\N
146528	51717	\N	3	\N	\N	1	\N	\N	\N
156462	55223	1	\N	\N	\N	3	\N	\N	\N
156463	55223	2	\N	\N	\N	3	\N	\N	\N
156464	55223	\N	1	\N	\N	3	\N	\N	\N
156465	55223	\N	2	\N	\N	3	\N	\N	\N
135224	47728	1	\N	\N	\N	1	\N	\N	\N
135225	47728	2	\N	\N	\N	1	\N	\N	\N
135202	47719	1	\N	\N	\N	3	\N	\N	\N
135203	47719	\N	1	\N	\N	3	\N	\N	\N
156466	55224	\N	1	\N	\N	3	\N	\N	\N
135204	47720	2	\N	\N	\N	1	\N	\N	\N
135205	47720	3	\N	\N	\N	1	\N	\N	\N
135206	47721	\N	3	\N	\N	0	\N	\N	\N
156467	55224	\N	2	\N	\N	3	\N	\N	\N
146512	51712	1	\N	\N	\N	0	\N	\N	\N
146513	51712	2	\N	\N	\N	0	\N	\N	\N
146514	51712	3	\N	\N	\N	0	\N	\N	\N
146515	51712	4	\N	\N	\N	0	\N	\N	\N
146516	51712	5	\N	\N	\N	0	\N	\N	\N
156468	55224	\N	3	\N	\N	3	\N	\N	\N
146517	51713	1	\N	\N	\N	0	\N	\N	\N
146518	51713	2	\N	\N	\N	0	\N	\N	\N
135207	47722	1	\N	\N	\N	0	\N	\N	\N
135208	47722	2	\N	\N	\N	0	\N	\N	\N
135209	47722	3	\N	\N	\N	0	\N	\N	\N
135210	47722	4	\N	\N	\N	0	\N	\N	\N
135211	47722	5	\N	\N	\N	0	\N	\N	\N
146519	51713	\N	1	\N	\N	0	\N	\N	\N
146520	51713	\N	2	\N	\N	0	\N	\N	\N
146521	51714	\N	1	\N	\N	0	\N	\N	\N
146522	51714	\N	2	\N	\N	0	\N	\N	\N
146523	51714	\N	3	\N	\N	0	\N	\N	\N
135212	47723	1	\N	\N	\N	0	\N	\N	\N
135213	47723	2	\N	\N	\N	0	\N	\N	\N
135214	47723	\N	1	\N	\N	0	\N	\N	\N
135215	47723	\N	2	\N	\N	0	\N	\N	\N
156503	55237	1	\N	\N	\N	3	\N	\N	\N
156504	55237	\N	1	\N	\N	3	\N	\N	\N
156505	55238	2	\N	\N	\N	3	\N	\N	\N
135216	47724	\N	1	\N	\N	0	\N	\N	\N
135217	47724	\N	2	\N	\N	0	\N	\N	\N
135218	47724	\N	3	\N	\N	0	\N	\N	\N
156506	55238	3	\N	\N	\N	3	\N	\N	\N
156507	55239	\N	3	\N	\N	3	\N	\N	\N
146541	51721	1	\N	\N	\N	3	\N	\N	\N
146542	51721	\N	1	\N	\N	3	\N	\N	\N
146543	51722	2	\N	\N	\N	1	\N	\N	\N
146544	51722	3	\N	\N	\N	1	\N	\N	\N
146545	51723	\N	3	\N	\N	0	\N	\N	\N
135253	47737	1	\N	\N	\N	3	\N	\N	\N
135254	47737	\N	1	\N	\N	3	\N	\N	\N
135255	47738	2	\N	\N	\N	1	\N	\N	\N
135256	47738	3	\N	\N	\N	1	\N	\N	\N
135257	47739	\N	3	\N	\N	0	\N	\N	\N
135226	47728	3	\N	\N	\N	1	\N	\N	\N
135227	47728	4	\N	\N	\N	1	\N	\N	\N
135228	47728	5	\N	\N	\N	1	\N	\N	\N
146529	51718	1	\N	\N	\N	1	\N	\N	\N
146530	51718	2	\N	\N	\N	1	\N	\N	\N
146531	51718	3	\N	\N	\N	1	\N	\N	\N
146532	51718	4	\N	\N	\N	1	\N	\N	\N
146533	51718	5	\N	\N	\N	1	\N	\N	\N
135229	47729	1	\N	\N	\N	0	\N	\N	\N
135230	47729	2	\N	\N	\N	0	\N	\N	\N
135231	47729	\N	1	\N	\N	0	\N	\N	\N
135232	47729	\N	2	\N	\N	0	\N	\N	\N
135233	47730	\N	1	\N	\N	0	\N	\N	\N
135234	47730	\N	2	\N	\N	0	\N	\N	\N
135235	47730	\N	3	\N	\N	0	\N	\N	\N
156474	55228	1	\N	\N	\N	1	\N	\N	\N
146534	51719	1	\N	\N	\N	0	\N	\N	\N
146535	51719	2	\N	\N	\N	0	\N	\N	\N
146536	51719	\N	1	\N	\N	0	\N	\N	\N
146537	51719	\N	2	\N	\N	0	\N	\N	\N
156475	55228	2	\N	\N	\N	1	\N	\N	\N
156476	55228	3	\N	\N	\N	1	\N	\N	\N
156477	55228	4	\N	\N	\N	1	\N	\N	\N
156478	55228	5	\N	\N	\N	1	\N	\N	\N
146538	51720	\N	1	\N	\N	0	\N	\N	\N
146539	51720	\N	2	\N	\N	0	\N	\N	\N
146540	51720	\N	3	\N	\N	0	\N	\N	\N
135270	47743	1	\N	\N	\N	3	\N	\N	\N
135271	47743	\N	1	\N	\N	3	\N	\N	\N
135272	47744	2	\N	\N	\N	3	\N	\N	\N
135273	47744	3	\N	\N	\N	3	\N	\N	\N
135274	47745	\N	3	\N	\N	1	\N	\N	\N
156479	55229	1	\N	\N	\N	0	\N	\N	\N
156480	55229	2	\N	\N	\N	0	\N	\N	\N
156481	55229	\N	1	\N	\N	0	\N	\N	\N
156482	55229	\N	2	\N	\N	0	\N	\N	\N
146558	51727	1	\N	\N	\N	3	\N	\N	\N
146559	51727	\N	1	\N	\N	3	\N	\N	\N
135275	47746	1	\N	\N	\N	1	\N	\N	\N
135276	47746	2	\N	\N	\N	1	\N	\N	\N
135277	47746	3	\N	\N	\N	1	\N	\N	\N
135278	47746	4	\N	\N	\N	1	\N	\N	\N
135279	47746	5	\N	\N	\N	1	\N	\N	\N
156483	55230	\N	1	\N	\N	0	\N	\N	\N
146560	51728	2	\N	\N	\N	3	\N	\N	\N
146561	51728	3	\N	\N	\N	3	\N	\N	\N
146562	51729	\N	3	\N	\N	1	\N	\N	\N
156484	55230	\N	2	\N	\N	0	\N	\N	\N
156485	55230	\N	3	\N	\N	0	\N	\N	\N
135239	47732	3	\N	\N	\N	3	\N	\N	\N
135240	47733	\N	3	\N	\N	3	\N	\N	\N
146546	51724	1	\N	\N	\N	0	\N	\N	\N
146547	51724	2	\N	\N	\N	0	\N	\N	\N
146548	51724	3	\N	\N	\N	0	\N	\N	\N
146549	51724	4	\N	\N	\N	0	\N	\N	\N
135241	47734	1	\N	\N	\N	3	\N	\N	\N
135242	47734	2	\N	\N	\N	3	\N	\N	\N
135243	47734	3	\N	\N	\N	3	\N	\N	\N
135244	47734	4	\N	\N	\N	3	\N	\N	\N
135245	47734	5	\N	\N	\N	3	\N	\N	\N
146550	51724	5	\N	\N	\N	0	\N	\N	\N
156486	55231	1	\N	\N	\N	3	\N	\N	\N
156487	55231	\N	1	\N	\N	3	\N	\N	\N
156488	55232	2	\N	\N	\N	3	\N	\N	\N
156489	55232	3	\N	\N	\N	3	\N	\N	\N
156490	55233	\N	3	\N	\N	1	\N	\N	\N
135246	47735	1	\N	\N	\N	3	\N	\N	\N
135247	47735	2	\N	\N	\N	3	\N	\N	\N
135248	47735	\N	1	\N	\N	3	\N	\N	\N
135249	47735	\N	2	\N	\N	3	\N	\N	\N
146551	51725	1	\N	\N	\N	0	\N	\N	\N
146552	51725	2	\N	\N	\N	0	\N	\N	\N
146553	51725	\N	1	\N	\N	0	\N	\N	\N
146554	51725	\N	2	\N	\N	0	\N	\N	\N
135250	47736	\N	1	\N	\N	3	\N	\N	\N
135251	47736	\N	2	\N	\N	3	\N	\N	\N
135252	47736	\N	3	\N	\N	3	\N	\N	\N
146555	51726	\N	1	\N	\N	0	\N	\N	\N
146556	51726	\N	2	\N	\N	0	\N	\N	\N
146557	51726	\N	3	\N	\N	0	\N	\N	\N
156491	55234	1	\N	\N	\N	1	\N	\N	\N
156492	55234	2	\N	\N	\N	1	\N	\N	\N
135287	47749	1	\N	\N	\N	3	\N	\N	\N
135288	47749	\N	1	\N	\N	3	\N	\N	\N
156493	55234	3	\N	\N	\N	1	\N	\N	\N
156494	55234	4	\N	\N	\N	1	\N	\N	\N
135289	47750	2	\N	\N	\N	3	\N	\N	\N
135290	47750	3	\N	\N	\N	3	\N	\N	\N
135291	47751	\N	3	\N	\N	3	\N	\N	\N
156495	55234	5	\N	\N	\N	1	\N	\N	\N
146575	51733	1	\N	\N	\N	3	\N	\N	\N
146576	51733	\N	1	\N	\N	3	\N	\N	\N
156496	55235	1	\N	\N	\N	0	\N	\N	\N
156497	55235	2	\N	\N	\N	0	\N	\N	\N
156498	55235	\N	1	\N	\N	0	\N	\N	\N
156499	55235	\N	2	\N	\N	0	\N	\N	\N
146563	51730	1	\N	\N	\N	1	\N	\N	\N
146564	51730	2	\N	\N	\N	1	\N	\N	\N
146565	51730	3	\N	\N	\N	1	\N	\N	\N
135258	47740	1	\N	\N	\N	0	\N	\N	\N
135259	47740	2	\N	\N	\N	0	\N	\N	\N
135260	47740	3	\N	\N	\N	0	\N	\N	\N
135261	47740	4	\N	\N	\N	0	\N	\N	\N
135262	47740	5	\N	\N	\N	0	\N	\N	\N
146566	51730	4	\N	\N	\N	1	\N	\N	\N
146567	51730	5	\N	\N	\N	1	\N	\N	\N
156500	55236	\N	1	\N	\N	0	\N	\N	\N
156501	55236	\N	2	\N	\N	0	\N	\N	\N
156502	55236	\N	3	\N	\N	0	\N	\N	\N
135263	47741	1	\N	\N	\N	0	\N	\N	\N
135264	47741	2	\N	\N	\N	0	\N	\N	\N
135265	47741	\N	1	\N	\N	0	\N	\N	\N
135266	47741	\N	2	\N	\N	0	\N	\N	\N
146568	51731	1	\N	\N	\N	0	\N	\N	\N
146569	51731	2	\N	\N	\N	0	\N	\N	\N
146570	51731	\N	1	\N	\N	0	\N	\N	\N
146571	51731	\N	2	\N	\N	0	\N	\N	\N
135267	47742	\N	1	\N	\N	0	\N	\N	\N
135268	47742	\N	2	\N	\N	0	\N	\N	\N
135269	47742	\N	3	\N	\N	0	\N	\N	\N
146572	51732	\N	1	\N	\N	0	\N	\N	\N
146573	51732	\N	2	\N	\N	0	\N	\N	\N
146574	51732	\N	3	\N	\N	0	\N	\N	\N
156520	55243	1	\N	\N	\N	3	\N	\N	\N
156521	55243	\N	1	\N	\N	3	\N	\N	\N
156522	55244	2	\N	\N	\N	3	\N	\N	\N
156523	55244	3	\N	\N	\N	3	\N	\N	\N
135304	47755	1	\N	\N	\N	3	\N	\N	\N
135305	47755	\N	1	\N	\N	3	\N	\N	\N
156524	55245	\N	3	\N	\N	1	\N	\N	\N
135306	47756	2	\N	\N	\N	1	\N	\N	\N
135307	47756	3	\N	\N	\N	1	\N	\N	\N
135308	47757	\N	3	\N	\N	0	\N	\N	\N
146592	51739	1	\N	\N	\N	3	\N	\N	\N
146593	51739	\N	1	\N	\N	3	\N	\N	\N
146594	51740	2	\N	\N	\N	3	\N	\N	\N
146595	51740	3	\N	\N	\N	3	\N	\N	\N
146596	51741	\N	3	\N	\N	1	\N	\N	\N
146577	51734	2	\N	\N	\N	1	\N	\N	\N
146578	51734	3	\N	\N	\N	1	\N	\N	\N
146579	51735	\N	3	\N	\N	0	\N	\N	\N
135280	47747	1	\N	\N	\N	0	\N	\N	\N
135281	47747	2	\N	\N	\N	0	\N	\N	\N
135282	47747	\N	1	\N	\N	0	\N	\N	\N
135283	47747	\N	2	\N	\N	0	\N	\N	\N
156508	55240	1	\N	\N	\N	3	\N	\N	\N
156509	55240	2	\N	\N	\N	3	\N	\N	\N
135284	47748	\N	1	\N	\N	0	\N	\N	\N
135285	47748	\N	2	\N	\N	0	\N	\N	\N
135286	47748	\N	3	\N	\N	0	\N	\N	\N
156510	55240	3	\N	\N	\N	3	\N	\N	\N
156511	55240	4	\N	\N	\N	3	\N	\N	\N
156512	55240	5	\N	\N	\N	3	\N	\N	\N
146580	51736	1	\N	\N	\N	0	\N	\N	\N
146581	51736	2	\N	\N	\N	0	\N	\N	\N
146582	51736	3	\N	\N	\N	0	\N	\N	\N
146583	51736	4	\N	\N	\N	0	\N	\N	\N
146584	51736	5	\N	\N	\N	0	\N	\N	\N
135321	47761	1	\N	\N	\N	3	\N	\N	\N
135322	47761	\N	1	\N	\N	3	\N	\N	\N
156513	55241	1	\N	\N	\N	3	\N	\N	\N
135323	47762	2	\N	\N	\N	3	\N	\N	\N
135324	47762	3	\N	\N	\N	3	\N	\N	\N
135325	47763	\N	3	\N	\N	1	\N	\N	\N
156514	55241	2	\N	\N	\N	3	\N	\N	\N
156515	55241	\N	1	\N	\N	3	\N	\N	\N
156516	55241	\N	2	\N	\N	3	\N	\N	\N
156517	55242	\N	1	\N	\N	3	\N	\N	\N
146585	51737	1	\N	\N	\N	0	\N	\N	\N
146586	51737	2	\N	\N	\N	0	\N	\N	\N
146587	51737	\N	1	\N	\N	0	\N	\N	\N
146588	51737	\N	2	\N	\N	0	\N	\N	\N
156518	55242	\N	2	\N	\N	3	\N	\N	\N
156519	55242	\N	3	\N	\N	3	\N	\N	\N
135326	47764	1	\N	\N	\N	1	\N	\N	\N
135327	47764	2	\N	\N	\N	1	\N	\N	\N
135328	47764	3	\N	\N	\N	1	\N	\N	\N
135329	47764	4	\N	\N	\N	1	\N	\N	\N
135330	47764	5	\N	\N	\N	1	\N	\N	\N
146589	51738	\N	1	\N	\N	0	\N	\N	\N
146590	51738	\N	2	\N	\N	0	\N	\N	\N
146591	51738	\N	3	\N	\N	0	\N	\N	\N
135331	47765	1	\N	\N	\N	0	\N	\N	\N
135332	47765	2	\N	\N	\N	0	\N	\N	\N
135333	47765	\N	1	\N	\N	0	\N	\N	\N
135334	47765	\N	2	\N	\N	0	\N	\N	\N
135292	47752	1	\N	\N	\N	3	\N	\N	\N
135293	47752	2	\N	\N	\N	3	\N	\N	\N
135294	47752	3	\N	\N	\N	3	\N	\N	\N
135295	47752	4	\N	\N	\N	3	\N	\N	\N
135296	47752	5	\N	\N	\N	3	\N	\N	\N
156525	55246	1	\N	\N	\N	1	\N	\N	\N
156526	55246	2	\N	\N	\N	1	\N	\N	\N
156527	55246	3	\N	\N	\N	1	\N	\N	\N
156528	55246	4	\N	\N	\N	1	\N	\N	\N
156529	55246	5	\N	\N	\N	1	\N	\N	\N
146597	51742	1	\N	\N	\N	1	\N	\N	\N
146598	51742	2	\N	\N	\N	1	\N	\N	\N
135297	47753	1	\N	\N	\N	3	\N	\N	\N
135298	47753	2	\N	\N	\N	3	\N	\N	\N
135299	47753	\N	1	\N	\N	3	\N	\N	\N
135300	47753	\N	2	\N	\N	3	\N	\N	\N
146599	51742	3	\N	\N	\N	1	\N	\N	\N
146600	51742	4	\N	\N	\N	1	\N	\N	\N
146601	51742	5	\N	\N	\N	1	\N	\N	\N
135301	47754	\N	1	\N	\N	3	\N	\N	\N
135302	47754	\N	2	\N	\N	3	\N	\N	\N
135303	47754	\N	3	\N	\N	3	\N	\N	\N
156530	55247	1	\N	\N	\N	0	\N	\N	\N
156531	55247	2	\N	\N	\N	0	\N	\N	\N
156532	55247	\N	1	\N	\N	0	\N	\N	\N
156533	55247	\N	2	\N	\N	0	\N	\N	\N
146602	51743	1	\N	\N	\N	0	\N	\N	\N
146603	51743	2	\N	\N	\N	0	\N	\N	\N
146604	51743	\N	1	\N	\N	0	\N	\N	\N
146605	51743	\N	2	\N	\N	0	\N	\N	\N
156534	55248	\N	1	\N	\N	0	\N	\N	\N
135440	47803	1	\N	\N	\N	3	\N	\N	\N
135441	47803	\N	1	\N	\N	3	\N	\N	\N
146606	51744	\N	1	\N	\N	0	\N	\N	\N
146607	51744	\N	2	\N	\N	0	\N	\N	\N
135442	47804	2	\N	\N	\N	3	\N	\N	\N
135443	47804	3	\N	\N	\N	3	\N	\N	\N
135444	47805	\N	3	\N	\N	3	\N	\N	\N
146608	51744	\N	3	\N	\N	0	\N	\N	\N
156535	55248	\N	2	\N	\N	0	\N	\N	\N
156536	55248	\N	3	\N	\N	0	\N	\N	\N
135445	47806	1	\N	\N	\N	3	\N	\N	\N
135446	47806	2	\N	\N	\N	3	\N	\N	\N
156543	55252	2	\N	\N	\N	0	\N	\N	\N
156544	55252	3	\N	\N	\N	0	\N	\N	\N
156545	55252	4	\N	\N	\N	0	\N	\N	\N
156546	55252	5	\N	\N	\N	0	\N	\N	\N
146609	51745	1	\N	\N	\N	3	\N	\N	\N
146610	51745	\N	1	\N	\N	3	\N	\N	\N
135309	47758	1	\N	\N	\N	0	\N	\N	\N
135310	47758	2	\N	\N	\N	0	\N	\N	\N
135311	47758	3	\N	\N	\N	0	\N	\N	\N
135312	47758	4	\N	\N	\N	0	\N	\N	\N
135313	47758	5	\N	\N	\N	0	\N	\N	\N
146611	51746	2	\N	\N	\N	3	\N	\N	\N
146612	51746	3	\N	\N	\N	3	\N	\N	\N
146613	51747	\N	3	\N	\N	3	\N	\N	\N
135314	47759	1	\N	\N	\N	0	\N	\N	\N
135315	47759	2	\N	\N	\N	0	\N	\N	\N
135316	47759	\N	1	\N	\N	0	\N	\N	\N
135317	47759	\N	2	\N	\N	0	\N	\N	\N
156547	55253	1	\N	\N	\N	0	\N	\N	\N
156548	55253	2	\N	\N	\N	0	\N	\N	\N
156549	55253	\N	1	\N	\N	0	\N	\N	\N
135318	47760	\N	1	\N	\N	0	\N	\N	\N
135319	47760	\N	2	\N	\N	0	\N	\N	\N
135320	47760	\N	3	\N	\N	0	\N	\N	\N
156550	55253	\N	2	\N	\N	0	\N	\N	\N
146614	51748	1	\N	\N	\N	3	\N	\N	\N
146615	51748	2	\N	\N	\N	3	\N	\N	\N
146616	51748	3	\N	\N	\N	3	\N	\N	\N
146617	51748	4	\N	\N	\N	3	\N	\N	\N
146618	51748	5	\N	\N	\N	3	\N	\N	\N
156551	55254	\N	1	\N	\N	0	\N	\N	\N
156552	55254	\N	2	\N	\N	0	\N	\N	\N
156553	55254	\N	3	\N	\N	0	\N	\N	\N
135338	47767	1	\N	\N	\N	3	\N	\N	\N
135339	47767	\N	1	\N	\N	3	\N	\N	\N
135340	47768	2	\N	\N	\N	1	\N	\N	\N
135341	47768	3	\N	\N	\N	1	\N	\N	\N
135342	47769	\N	3	\N	\N	0	\N	\N	\N
146619	51749	1	\N	\N	\N	3	\N	\N	\N
146620	51749	2	\N	\N	\N	3	\N	\N	\N
146621	51749	\N	1	\N	\N	3	\N	\N	\N
146622	51749	\N	2	\N	\N	3	\N	\N	\N
146623	51750	\N	1	\N	\N	3	\N	\N	\N
146624	51750	\N	2	\N	\N	3	\N	\N	\N
146625	51750	\N	3	\N	\N	3	\N	\N	\N
135343	47770	1	\N	\N	\N	0	\N	\N	\N
135344	47770	2	\N	\N	\N	0	\N	\N	\N
135345	47770	3	\N	\N	\N	0	\N	\N	\N
135346	47770	4	\N	\N	\N	0	\N	\N	\N
135347	47770	5	\N	\N	\N	0	\N	\N	\N
156571	55261	1	\N	\N	\N	3	\N	\N	\N
146626	51751	1	\N	\N	\N	3	\N	\N	\N
135335	47766	\N	1	\N	\N	0	\N	\N	\N
135336	47766	\N	2	\N	\N	0	\N	\N	\N
135337	47766	\N	3	\N	\N	0	\N	\N	\N
146627	51751	\N	1	\N	\N	3	\N	\N	\N
156554	55255	1	\N	\N	\N	3	\N	\N	\N
146628	51752	2	\N	\N	\N	3	\N	\N	\N
146629	51752	3	\N	\N	\N	3	\N	\N	\N
146630	51753	\N	3	\N	\N	1	\N	\N	\N
156555	55255	\N	1	\N	\N	3	\N	\N	\N
156556	55256	2	\N	\N	\N	3	\N	\N	\N
156557	55256	3	\N	\N	\N	3	\N	\N	\N
156558	55257	\N	3	\N	\N	3	\N	\N	\N
135355	47773	1	\N	\N	\N	3	\N	\N	\N
135356	47773	\N	1	\N	\N	3	\N	\N	\N
135357	47774	2	\N	\N	\N	3	\N	\N	\N
135358	47774	3	\N	\N	\N	3	\N	\N	\N
135359	47775	\N	3	\N	\N	1	\N	\N	\N
146631	51754	1	\N	\N	\N	1	\N	\N	\N
146632	51754	2	\N	\N	\N	1	\N	\N	\N
146633	51754	3	\N	\N	\N	1	\N	\N	\N
146634	51754	4	\N	\N	\N	1	\N	\N	\N
146635	51754	5	\N	\N	\N	1	\N	\N	\N
156559	55258	1	\N	\N	\N	3	\N	\N	\N
156560	55258	2	\N	\N	\N	3	\N	\N	\N
156561	55258	3	\N	\N	\N	3	\N	\N	\N
156562	55258	4	\N	\N	\N	3	\N	\N	\N
135360	47776	1	\N	\N	\N	1	\N	\N	\N
135361	47776	2	\N	\N	\N	1	\N	\N	\N
135362	47776	3	\N	\N	\N	1	\N	\N	\N
135363	47776	4	\N	\N	\N	1	\N	\N	\N
135364	47776	5	\N	\N	\N	1	\N	\N	\N
156563	55258	5	\N	\N	\N	3	\N	\N	\N
146636	51755	1	\N	\N	\N	0	\N	\N	\N
146637	51755	2	\N	\N	\N	0	\N	\N	\N
146638	51755	\N	1	\N	\N	0	\N	\N	\N
146639	51755	\N	2	\N	\N	0	\N	\N	\N
135365	47777	1	\N	\N	\N	0	\N	\N	\N
135366	47777	2	\N	\N	\N	0	\N	\N	\N
135367	47777	\N	1	\N	\N	0	\N	\N	\N
135368	47777	\N	2	\N	\N	0	\N	\N	\N
146640	51756	\N	1	\N	\N	0	\N	\N	\N
146641	51756	\N	2	\N	\N	0	\N	\N	\N
146642	51756	\N	3	\N	\N	0	\N	\N	\N
135369	47778	\N	1	\N	\N	0	\N	\N	\N
135370	47778	\N	2	\N	\N	0	\N	\N	\N
135371	47778	\N	3	\N	\N	0	\N	\N	\N
156564	55259	1	\N	\N	\N	3	\N	\N	\N
156565	55259	2	\N	\N	\N	3	\N	\N	\N
156566	55259	\N	1	\N	\N	3	\N	\N	\N
156567	55259	\N	2	\N	\N	3	\N	\N	\N
156568	55260	\N	1	\N	\N	3	\N	\N	\N
146643	51757	1	\N	\N	\N	3	\N	\N	\N
146644	51757	\N	1	\N	\N	3	\N	\N	\N
156569	55260	\N	2	\N	\N	3	\N	\N	\N
156570	55260	\N	3	\N	\N	3	\N	\N	\N
146645	51758	2	\N	\N	\N	1	\N	\N	\N
146646	51758	3	\N	\N	\N	1	\N	\N	\N
135348	47771	1	\N	\N	\N	0	\N	\N	\N
135349	47771	2	\N	\N	\N	0	\N	\N	\N
135350	47771	\N	1	\N	\N	0	\N	\N	\N
135351	47771	\N	2	\N	\N	0	\N	\N	\N
146647	51759	\N	3	\N	\N	0	\N	\N	\N
135352	47772	\N	1	\N	\N	0	\N	\N	\N
135353	47772	\N	2	\N	\N	0	\N	\N	\N
135354	47772	\N	3	\N	\N	0	\N	\N	\N
156605	55273	1	\N	\N	\N	3	\N	\N	\N
146648	51760	1	\N	\N	\N	0	\N	\N	\N
146649	51760	2	\N	\N	\N	0	\N	\N	\N
146650	51760	3	\N	\N	\N	0	\N	\N	\N
146651	51760	4	\N	\N	\N	0	\N	\N	\N
135372	47779	1	\N	\N	\N	3	\N	\N	\N
135373	47779	\N	1	\N	\N	3	\N	\N	\N
146652	51760	5	\N	\N	\N	0	\N	\N	\N
156606	55273	\N	1	\N	\N	3	\N	\N	\N
135374	47780	2	\N	\N	\N	1	\N	\N	\N
135375	47780	3	\N	\N	\N	1	\N	\N	\N
135376	47781	\N	3	\N	\N	0	\N	\N	\N
156607	55274	2	\N	\N	\N	3	\N	\N	\N
156608	55274	3	\N	\N	\N	3	\N	\N	\N
156609	55275	\N	3	\N	\N	3	\N	\N	\N
146653	51761	1	\N	\N	\N	0	\N	\N	\N
146654	51761	2	\N	\N	\N	0	\N	\N	\N
146655	51761	\N	1	\N	\N	0	\N	\N	\N
146656	51761	\N	2	\N	\N	0	\N	\N	\N
135377	47782	1	\N	\N	\N	0	\N	\N	\N
135378	47782	2	\N	\N	\N	0	\N	\N	\N
135379	47782	3	\N	\N	\N	0	\N	\N	\N
135380	47782	4	\N	\N	\N	0	\N	\N	\N
135381	47782	5	\N	\N	\N	0	\N	\N	\N
146657	51762	\N	1	\N	\N	0	\N	\N	\N
146658	51762	\N	2	\N	\N	0	\N	\N	\N
146659	51762	\N	3	\N	\N	0	\N	\N	\N
135382	47783	1	\N	\N	\N	0	\N	\N	\N
135383	47783	2	\N	\N	\N	0	\N	\N	\N
135384	47783	\N	1	\N	\N	0	\N	\N	\N
135385	47783	\N	2	\N	\N	0	\N	\N	\N
156572	55261	\N	1	\N	\N	3	\N	\N	\N
156573	55262	2	\N	\N	\N	1	\N	\N	\N
156574	55262	3	\N	\N	\N	1	\N	\N	\N
156575	55263	\N	3	\N	\N	0	\N	\N	\N
135386	47784	\N	1	\N	\N	0	\N	\N	\N
135387	47784	\N	2	\N	\N	0	\N	\N	\N
135388	47784	\N	3	\N	\N	0	\N	\N	\N
146660	51763	1	\N	\N	\N	3	\N	\N	\N
146661	51763	\N	1	\N	\N	3	\N	\N	\N
146662	51764	2	\N	\N	\N	3	\N	\N	\N
146663	51764	3	\N	\N	\N	3	\N	\N	\N
146664	51765	\N	3	\N	\N	3	\N	\N	\N
135406	47791	1	\N	\N	\N	3	\N	\N	\N
135407	47791	\N	1	\N	\N	3	\N	\N	\N
135408	47792	2	\N	\N	\N	1	\N	\N	\N
135409	47792	3	\N	\N	\N	1	\N	\N	\N
135410	47793	\N	3	\N	\N	0	\N	\N	\N
156576	55264	1	\N	\N	\N	0	\N	\N	\N
156577	55264	2	\N	\N	\N	0	\N	\N	\N
156578	55264	3	\N	\N	\N	0	\N	\N	\N
156579	55264	4	\N	\N	\N	0	\N	\N	\N
156580	55264	5	\N	\N	\N	0	\N	\N	\N
146665	51766	1	\N	\N	\N	3	\N	\N	\N
146666	51766	2	\N	\N	\N	3	\N	\N	\N
146667	51766	3	\N	\N	\N	3	\N	\N	\N
146668	51766	4	\N	\N	\N	3	\N	\N	\N
146669	51766	5	\N	\N	\N	3	\N	\N	\N
135411	47794	1	\N	\N	\N	0	\N	\N	\N
135412	47794	2	\N	\N	\N	0	\N	\N	\N
135413	47794	3	\N	\N	\N	0	\N	\N	\N
135414	47794	4	\N	\N	\N	0	\N	\N	\N
135415	47794	5	\N	\N	\N	0	\N	\N	\N
156581	55265	1	\N	\N	\N	0	\N	\N	\N
156582	55265	2	\N	\N	\N	0	\N	\N	\N
156583	55265	\N	1	\N	\N	0	\N	\N	\N
156584	55265	\N	2	\N	\N	0	\N	\N	\N
146670	51767	1	\N	\N	\N	3	\N	\N	\N
135416	47795	1	\N	\N	\N	0	\N	\N	\N
135417	47795	2	\N	\N	\N	0	\N	\N	\N
135418	47795	\N	1	\N	\N	0	\N	\N	\N
135419	47795	\N	2	\N	\N	0	\N	\N	\N
146671	51767	2	\N	\N	\N	3	\N	\N	\N
146672	51767	\N	1	\N	\N	3	\N	\N	\N
146673	51767	\N	2	\N	\N	3	\N	\N	\N
135420	47796	\N	1	\N	\N	0	\N	\N	\N
135421	47796	\N	2	\N	\N	0	\N	\N	\N
135422	47796	\N	3	\N	\N	0	\N	\N	\N
156585	55266	\N	1	\N	\N	0	\N	\N	\N
146674	51768	\N	1	\N	\N	3	\N	\N	\N
146675	51768	\N	2	\N	\N	3	\N	\N	\N
146676	51768	\N	3	\N	\N	3	\N	\N	\N
156586	55266	\N	2	\N	\N	0	\N	\N	\N
156587	55266	\N	3	\N	\N	0	\N	\N	\N
135389	47785	1	\N	\N	\N	3	\N	\N	\N
135390	47785	\N	1	\N	\N	3	\N	\N	\N
135391	47786	2	\N	\N	\N	3	\N	\N	\N
135392	47786	3	\N	\N	\N	3	\N	\N	\N
135393	47787	\N	3	\N	\N	1	\N	\N	\N
146694	51775	1	\N	\N	\N	3	\N	\N	\N
146695	51775	\N	1	\N	\N	3	\N	\N	\N
146696	51776	2	\N	\N	\N	3	\N	\N	\N
146697	51776	3	\N	\N	\N	3	\N	\N	\N
146698	51777	\N	3	\N	\N	3	\N	\N	\N
156673	55297	1	\N	\N	\N	3	\N	\N	\N
135394	47788	1	\N	\N	\N	1	\N	\N	\N
135395	47788	2	\N	\N	\N	1	\N	\N	\N
135396	47788	3	\N	\N	\N	1	\N	\N	\N
135397	47788	4	\N	\N	\N	1	\N	\N	\N
135398	47788	5	\N	\N	\N	1	\N	\N	\N
156674	55297	\N	1	\N	\N	3	\N	\N	\N
156675	55298	2	\N	\N	\N	1	\N	\N	\N
156676	55298	3	\N	\N	\N	1	\N	\N	\N
156677	55299	\N	3	\N	\N	0	\N	\N	\N
135399	47789	1	\N	\N	\N	0	\N	\N	\N
135400	47789	2	\N	\N	\N	0	\N	\N	\N
135401	47789	\N	1	\N	\N	0	\N	\N	\N
135402	47789	\N	2	\N	\N	0	\N	\N	\N
135403	47790	\N	1	\N	\N	0	\N	\N	\N
135404	47790	\N	2	\N	\N	0	\N	\N	\N
135405	47790	\N	3	\N	\N	0	\N	\N	\N
146699	51778	1	\N	\N	\N	3	\N	\N	\N
146700	51778	2	\N	\N	\N	3	\N	\N	\N
146701	51778	3	\N	\N	\N	3	\N	\N	\N
146702	51778	4	\N	\N	\N	3	\N	\N	\N
146703	51778	5	\N	\N	\N	3	\N	\N	\N
156678	55300	1	\N	\N	\N	0	\N	\N	\N
156679	55300	2	\N	\N	\N	0	\N	\N	\N
156680	55300	3	\N	\N	\N	0	\N	\N	\N
156681	55300	4	\N	\N	\N	0	\N	\N	\N
156682	55300	5	\N	\N	\N	0	\N	\N	\N
146704	51779	1	\N	\N	\N	3	\N	\N	\N
135423	47797	1	\N	\N	\N	3	\N	\N	\N
135424	47797	\N	1	\N	\N	3	\N	\N	\N
135425	47798	2	\N	\N	\N	3	\N	\N	\N
135426	47798	3	\N	\N	\N	3	\N	\N	\N
135427	47799	\N	3	\N	\N	1	\N	\N	\N
156588	55267	1	\N	\N	\N	3	\N	\N	\N
156589	55267	\N	1	\N	\N	3	\N	\N	\N
156590	55268	2	\N	\N	\N	3	\N	\N	\N
156591	55268	3	\N	\N	\N	3	\N	\N	\N
156592	55269	\N	3	\N	\N	1	\N	\N	\N
146677	51769	1	\N	\N	\N	3	\N	\N	\N
146678	51769	\N	1	\N	\N	3	\N	\N	\N
146679	51770	2	\N	\N	\N	1	\N	\N	\N
146680	51770	3	\N	\N	\N	1	\N	\N	\N
146681	51771	\N	3	\N	\N	0	\N	\N	\N
135428	47800	1	\N	\N	\N	1	\N	\N	\N
135429	47800	2	\N	\N	\N	1	\N	\N	\N
135430	47800	3	\N	\N	\N	1	\N	\N	\N
135431	47800	4	\N	\N	\N	1	\N	\N	\N
135432	47800	5	\N	\N	\N	1	\N	\N	\N
135433	47801	1	\N	\N	\N	0	\N	\N	\N
135434	47801	2	\N	\N	\N	0	\N	\N	\N
135435	47801	\N	1	\N	\N	0	\N	\N	\N
135436	47801	\N	2	\N	\N	0	\N	\N	\N
156593	55270	1	\N	\N	\N	1	\N	\N	\N
156594	55270	2	\N	\N	\N	1	\N	\N	\N
156595	55270	3	\N	\N	\N	1	\N	\N	\N
156596	55270	4	\N	\N	\N	1	\N	\N	\N
146682	51772	1	\N	\N	\N	0	\N	\N	\N
146683	51772	2	\N	\N	\N	0	\N	\N	\N
135437	47802	\N	1	\N	\N	0	\N	\N	\N
135438	47802	\N	2	\N	\N	0	\N	\N	\N
135439	47802	\N	3	\N	\N	0	\N	\N	\N
146684	51772	3	\N	\N	\N	0	\N	\N	\N
146685	51772	4	\N	\N	\N	0	\N	\N	\N
146686	51772	5	\N	\N	\N	0	\N	\N	\N
156597	55270	5	\N	\N	\N	1	\N	\N	\N
146687	51773	1	\N	\N	\N	0	\N	\N	\N
146688	51773	2	\N	\N	\N	0	\N	\N	\N
146689	51773	\N	1	\N	\N	0	\N	\N	\N
146690	51773	\N	2	\N	\N	0	\N	\N	\N
135457	47809	1	\N	\N	\N	3	\N	\N	\N
135458	47809	\N	1	\N	\N	3	\N	\N	\N
156598	55271	1	\N	\N	\N	0	\N	\N	\N
135459	47810	2	\N	\N	\N	3	\N	\N	\N
135460	47810	3	\N	\N	\N	3	\N	\N	\N
135461	47811	\N	3	\N	\N	1	\N	\N	\N
156599	55271	2	\N	\N	\N	0	\N	\N	\N
156600	55271	\N	1	\N	\N	0	\N	\N	\N
156601	55271	\N	2	\N	\N	0	\N	\N	\N
146691	51774	\N	1	\N	\N	0	\N	\N	\N
146692	51774	\N	2	\N	\N	0	\N	\N	\N
135447	47806	3	\N	\N	\N	3	\N	\N	\N
135448	47806	4	\N	\N	\N	3	\N	\N	\N
135449	47806	5	\N	\N	\N	3	\N	\N	\N
146693	51774	\N	3	\N	\N	0	\N	\N	\N
156602	55272	\N	1	\N	\N	0	\N	\N	\N
156603	55272	\N	2	\N	\N	0	\N	\N	\N
156604	55272	\N	3	\N	\N	0	\N	\N	\N
135450	47807	1	\N	\N	\N	3	\N	\N	\N
135451	47807	2	\N	\N	\N	3	\N	\N	\N
135452	47807	\N	1	\N	\N	3	\N	\N	\N
135453	47807	\N	2	\N	\N	3	\N	\N	\N
135454	47808	\N	1	\N	\N	3	\N	\N	\N
135455	47808	\N	2	\N	\N	3	\N	\N	\N
135456	47808	\N	3	\N	\N	3	\N	\N	\N
146711	51781	1	\N	\N	\N	3	\N	\N	\N
146712	51781	\N	1	\N	\N	3	\N	\N	\N
146713	51782	2	\N	\N	\N	1	\N	\N	\N
146714	51782	3	\N	\N	\N	1	\N	\N	\N
146715	51783	\N	3	\N	\N	0	\N	\N	\N
156622	55279	1	\N	\N	\N	3	\N	\N	\N
156623	55279	\N	1	\N	\N	3	\N	\N	\N
135542	47839	1	\N	\N	\N	3	\N	\N	\N
135543	47839	\N	1	\N	\N	3	\N	\N	\N
156624	55280	2	\N	\N	\N	3	\N	\N	\N
156625	55280	3	\N	\N	\N	3	\N	\N	\N
135544	47840	2	\N	\N	\N	3	\N	\N	\N
135545	47840	3	\N	\N	\N	3	\N	\N	\N
135546	47841	\N	3	\N	\N	3	\N	\N	\N
156626	55281	\N	3	\N	\N	1	\N	\N	\N
146716	51784	1	\N	\N	\N	0	\N	\N	\N
146717	51784	2	\N	\N	\N	0	\N	\N	\N
146718	51784	3	\N	\N	\N	0	\N	\N	\N
146719	51784	4	\N	\N	\N	0	\N	\N	\N
146720	51784	5	\N	\N	\N	0	\N	\N	\N
135547	47842	1	\N	\N	\N	3	\N	\N	\N
135548	47842	2	\N	\N	\N	3	\N	\N	\N
135549	47842	3	\N	\N	\N	3	\N	\N	\N
135550	47842	4	\N	\N	\N	3	\N	\N	\N
135551	47842	5	\N	\N	\N	3	\N	\N	\N
146721	51785	1	\N	\N	\N	0	\N	\N	\N
146722	51785	2	\N	\N	\N	0	\N	\N	\N
146723	51785	\N	1	\N	\N	0	\N	\N	\N
146724	51785	\N	2	\N	\N	0	\N	\N	\N
146705	51779	2	\N	\N	\N	3	\N	\N	\N
146706	51779	\N	1	\N	\N	3	\N	\N	\N
146707	51779	\N	2	\N	\N	3	\N	\N	\N
156610	55276	1	\N	\N	\N	3	\N	\N	\N
156611	55276	2	\N	\N	\N	3	\N	\N	\N
156612	55276	3	\N	\N	\N	3	\N	\N	\N
156613	55276	4	\N	\N	\N	3	\N	\N	\N
156614	55276	5	\N	\N	\N	3	\N	\N	\N
146708	51780	\N	1	\N	\N	3	\N	\N	\N
146709	51780	\N	2	\N	\N	3	\N	\N	\N
146710	51780	\N	3	\N	\N	3	\N	\N	\N
135462	47812	1	\N	\N	\N	1	\N	\N	\N
135463	47812	2	\N	\N	\N	1	\N	\N	\N
135464	47812	3	\N	\N	\N	1	\N	\N	\N
135465	47812	4	\N	\N	\N	1	\N	\N	\N
135466	47812	5	\N	\N	\N	1	\N	\N	\N
156615	55277	1	\N	\N	\N	3	\N	\N	\N
156616	55277	2	\N	\N	\N	3	\N	\N	\N
156617	55277	\N	1	\N	\N	3	\N	\N	\N
135467	47813	1	\N	\N	\N	0	\N	\N	\N
135468	47813	2	\N	\N	\N	0	\N	\N	\N
135469	47813	\N	1	\N	\N	0	\N	\N	\N
135470	47813	\N	2	\N	\N	0	\N	\N	\N
156618	55277	\N	2	\N	\N	3	\N	\N	\N
146745	51793	1	\N	\N	\N	3	\N	\N	\N
135471	47814	\N	1	\N	\N	0	\N	\N	\N
135472	47814	\N	2	\N	\N	0	\N	\N	\N
135473	47814	\N	3	\N	\N	0	\N	\N	\N
146746	51793	\N	1	\N	\N	3	\N	\N	\N
146747	51794	2	\N	\N	\N	3	\N	\N	\N
146748	51794	3	\N	\N	\N	3	\N	\N	\N
146749	51795	\N	3	\N	\N	3	\N	\N	\N
156619	55278	\N	1	\N	\N	3	\N	\N	\N
156620	55278	\N	2	\N	\N	3	\N	\N	\N
156621	55278	\N	3	\N	\N	3	\N	\N	\N
135491	47821	1	\N	\N	\N	3	\N	\N	\N
135492	47821	\N	1	\N	\N	3	\N	\N	\N
135493	47822	2	\N	\N	\N	3	\N	\N	\N
135494	47822	3	\N	\N	\N	3	\N	\N	\N
135495	47823	\N	3	\N	\N	1	\N	\N	\N
146750	51796	1	\N	\N	\N	3	\N	\N	\N
146751	51796	2	\N	\N	\N	3	\N	\N	\N
146752	51796	3	\N	\N	\N	3	\N	\N	\N
146753	51796	4	\N	\N	\N	3	\N	\N	\N
146754	51796	5	\N	\N	\N	3	\N	\N	\N
156639	55285	1	\N	\N	\N	3	\N	\N	\N
156640	55285	\N	1	\N	\N	3	\N	\N	\N
156641	55286	2	\N	\N	\N	3	\N	\N	\N
156642	55286	3	\N	\N	\N	3	\N	\N	\N
156627	55282	1	\N	\N	\N	1	\N	\N	\N
156628	55282	2	\N	\N	\N	1	\N	\N	\N
156629	55282	3	\N	\N	\N	1	\N	\N	\N
156630	55282	4	\N	\N	\N	1	\N	\N	\N
156631	55282	5	\N	\N	\N	1	\N	\N	\N
146725	51786	\N	1	\N	\N	0	\N	\N	\N
146726	51786	\N	2	\N	\N	0	\N	\N	\N
146727	51786	\N	3	\N	\N	0	\N	\N	\N
135474	47815	1	\N	\N	\N	3	\N	\N	\N
135475	47815	\N	1	\N	\N	3	\N	\N	\N
135476	47816	2	\N	\N	\N	1	\N	\N	\N
135477	47816	3	\N	\N	\N	1	\N	\N	\N
135478	47817	\N	3	\N	\N	0	\N	\N	\N
156632	55283	1	\N	\N	\N	0	\N	\N	\N
156633	55283	2	\N	\N	\N	0	\N	\N	\N
156634	55283	\N	1	\N	\N	0	\N	\N	\N
156635	55283	\N	2	\N	\N	0	\N	\N	\N
146796	51811	1	\N	\N	\N	3	\N	\N	\N
146797	51811	\N	1	\N	\N	3	\N	\N	\N
146798	51812	2	\N	\N	\N	1	\N	\N	\N
146799	51812	3	\N	\N	\N	1	\N	\N	\N
146800	51813	\N	3	\N	\N	0	\N	\N	\N
156636	55284	\N	1	\N	\N	0	\N	\N	\N
156637	55284	\N	2	\N	\N	0	\N	\N	\N
156638	55284	\N	3	\N	\N	0	\N	\N	\N
135479	47818	1	\N	\N	\N	0	\N	\N	\N
135480	47818	2	\N	\N	\N	0	\N	\N	\N
135481	47818	3	\N	\N	\N	0	\N	\N	\N
135482	47818	4	\N	\N	\N	0	\N	\N	\N
135483	47818	5	\N	\N	\N	0	\N	\N	\N
135484	47819	1	\N	\N	\N	0	\N	\N	\N
135485	47819	2	\N	\N	\N	0	\N	\N	\N
135486	47819	\N	1	\N	\N	0	\N	\N	\N
135487	47819	\N	2	\N	\N	0	\N	\N	\N
146801	51814	1	\N	\N	\N	0	\N	\N	\N
146802	51814	2	\N	\N	\N	0	\N	\N	\N
146803	51814	3	\N	\N	\N	0	\N	\N	\N
146804	51814	4	\N	\N	\N	0	\N	\N	\N
135488	47820	\N	1	\N	\N	0	\N	\N	\N
135489	47820	\N	2	\N	\N	0	\N	\N	\N
135490	47820	\N	3	\N	\N	0	\N	\N	\N
146805	51814	5	\N	\N	\N	0	\N	\N	\N
156656	55291	1	\N	\N	\N	3	\N	\N	\N
156657	55291	\N	1	\N	\N	3	\N	\N	\N
156658	55292	2	\N	\N	\N	3	\N	\N	\N
156659	55292	3	\N	\N	\N	3	\N	\N	\N
156660	55293	\N	3	\N	\N	1	\N	\N	\N
156643	55287	\N	3	\N	\N	3	\N	\N	\N
135496	47824	1	\N	\N	\N	1	\N	\N	\N
135497	47824	2	\N	\N	\N	1	\N	\N	\N
135498	47824	3	\N	\N	\N	1	\N	\N	\N
135499	47824	4	\N	\N	\N	1	\N	\N	\N
135500	47824	5	\N	\N	\N	1	\N	\N	\N
146728	51787	1	\N	\N	\N	3	\N	\N	\N
146729	51787	\N	1	\N	\N	3	\N	\N	\N
146730	51788	2	\N	\N	\N	3	\N	\N	\N
146731	51788	3	\N	\N	\N	3	\N	\N	\N
135501	47825	1	\N	\N	\N	0	\N	\N	\N
135502	47825	2	\N	\N	\N	0	\N	\N	\N
135503	47825	\N	1	\N	\N	0	\N	\N	\N
135504	47825	\N	2	\N	\N	0	\N	\N	\N
146732	51789	\N	3	\N	\N	1	\N	\N	\N
135505	47826	\N	1	\N	\N	0	\N	\N	\N
135506	47826	\N	2	\N	\N	0	\N	\N	\N
135507	47826	\N	3	\N	\N	0	\N	\N	\N
156644	55288	1	\N	\N	\N	3	\N	\N	\N
156645	55288	2	\N	\N	\N	3	\N	\N	\N
156646	55288	3	\N	\N	\N	3	\N	\N	\N
156647	55288	4	\N	\N	\N	3	\N	\N	\N
156648	55288	5	\N	\N	\N	3	\N	\N	\N
146733	51790	1	\N	\N	\N	1	\N	\N	\N
146734	51790	2	\N	\N	\N	1	\N	\N	\N
146735	51790	3	\N	\N	\N	1	\N	\N	\N
146736	51790	4	\N	\N	\N	1	\N	\N	\N
135525	47833	1	\N	\N	\N	3	\N	\N	\N
135526	47833	\N	1	\N	\N	3	\N	\N	\N
146737	51790	5	\N	\N	\N	1	\N	\N	\N
135527	47834	2	\N	\N	\N	3	\N	\N	\N
135528	47834	3	\N	\N	\N	3	\N	\N	\N
135529	47835	\N	3	\N	\N	1	\N	\N	\N
156649	55289	1	\N	\N	\N	3	\N	\N	\N
156650	55289	2	\N	\N	\N	3	\N	\N	\N
156651	55289	\N	1	\N	\N	3	\N	\N	\N
156652	55289	\N	2	\N	\N	3	\N	\N	\N
146738	51791	1	\N	\N	\N	0	\N	\N	\N
146739	51791	2	\N	\N	\N	0	\N	\N	\N
146740	51791	\N	1	\N	\N	0	\N	\N	\N
146741	51791	\N	2	\N	\N	0	\N	\N	\N
135530	47836	1	\N	\N	\N	1	\N	\N	\N
135531	47836	2	\N	\N	\N	1	\N	\N	\N
135532	47836	3	\N	\N	\N	1	\N	\N	\N
135533	47836	4	\N	\N	\N	1	\N	\N	\N
135534	47836	5	\N	\N	\N	1	\N	\N	\N
146742	51792	\N	1	\N	\N	0	\N	\N	\N
146743	51792	\N	2	\N	\N	0	\N	\N	\N
146744	51792	\N	3	\N	\N	0	\N	\N	\N
156653	55290	\N	1	\N	\N	3	\N	\N	\N
156654	55290	\N	2	\N	\N	3	\N	\N	\N
156655	55290	\N	3	\N	\N	3	\N	\N	\N
146755	51797	1	\N	\N	\N	3	\N	\N	\N
146756	51797	2	\N	\N	\N	3	\N	\N	\N
146757	51797	\N	1	\N	\N	3	\N	\N	\N
135508	47827	1	\N	\N	\N	3	\N	\N	\N
135509	47827	\N	1	\N	\N	3	\N	\N	\N
146758	51797	\N	2	\N	\N	3	\N	\N	\N
135510	47828	2	\N	\N	\N	1	\N	\N	\N
135511	47828	3	\N	\N	\N	1	\N	\N	\N
135512	47829	\N	3	\N	\N	0	\N	\N	\N
146759	51798	\N	1	\N	\N	3	\N	\N	\N
146760	51798	\N	2	\N	\N	3	\N	\N	\N
146761	51798	\N	3	\N	\N	3	\N	\N	\N
156707	55309	1	\N	\N	\N	3	\N	\N	\N
135513	47830	1	\N	\N	\N	0	\N	\N	\N
135514	47830	2	\N	\N	\N	0	\N	\N	\N
135515	47830	3	\N	\N	\N	0	\N	\N	\N
135516	47830	4	\N	\N	\N	0	\N	\N	\N
135517	47830	5	\N	\N	\N	0	\N	\N	\N
156708	55309	\N	1	\N	\N	3	\N	\N	\N
156709	55310	2	\N	\N	\N	3	\N	\N	\N
156710	55310	3	\N	\N	\N	3	\N	\N	\N
156711	55311	\N	3	\N	\N	3	\N	\N	\N
146779	51805	1	\N	\N	\N	3	\N	\N	\N
146780	51805	\N	1	\N	\N	3	\N	\N	\N
146781	51806	2	\N	\N	\N	3	\N	\N	\N
135518	47831	1	\N	\N	\N	0	\N	\N	\N
135519	47831	2	\N	\N	\N	0	\N	\N	\N
135520	47831	\N	1	\N	\N	0	\N	\N	\N
135521	47831	\N	2	\N	\N	0	\N	\N	\N
146782	51806	3	\N	\N	\N	3	\N	\N	\N
146783	51807	\N	3	\N	\N	3	\N	\N	\N
135522	47832	\N	1	\N	\N	0	\N	\N	\N
135523	47832	\N	2	\N	\N	0	\N	\N	\N
135524	47832	\N	3	\N	\N	0	\N	\N	\N
156712	55312	1	\N	\N	\N	3	\N	\N	\N
156713	55312	2	\N	\N	\N	3	\N	\N	\N
156714	55312	3	\N	\N	\N	3	\N	\N	\N
146784	51808	1	\N	\N	\N	3	\N	\N	\N
146785	51808	2	\N	\N	\N	3	\N	\N	\N
146786	51808	3	\N	\N	\N	3	\N	\N	\N
135559	47845	1	\N	\N	\N	3	\N	\N	\N
135560	47845	\N	1	\N	\N	3	\N	\N	\N
146787	51808	4	\N	\N	\N	3	\N	\N	\N
146788	51808	5	\N	\N	\N	3	\N	\N	\N
135561	47846	2	\N	\N	\N	1	\N	\N	\N
135535	47837	1	\N	\N	\N	0	\N	\N	\N
135536	47837	2	\N	\N	\N	0	\N	\N	\N
135537	47837	\N	1	\N	\N	0	\N	\N	\N
135538	47837	\N	2	\N	\N	0	\N	\N	\N
135539	47838	\N	1	\N	\N	0	\N	\N	\N
135540	47838	\N	2	\N	\N	0	\N	\N	\N
135541	47838	\N	3	\N	\N	0	\N	\N	\N
146762	51799	1	\N	\N	\N	3	\N	\N	\N
146763	51799	\N	1	\N	\N	3	\N	\N	\N
156661	55294	1	\N	\N	\N	1	\N	\N	\N
146764	51800	2	\N	\N	\N	3	\N	\N	\N
146765	51800	3	\N	\N	\N	3	\N	\N	\N
146766	51801	\N	3	\N	\N	1	\N	\N	\N
156662	55294	2	\N	\N	\N	1	\N	\N	\N
156663	55294	3	\N	\N	\N	1	\N	\N	\N
156664	55294	4	\N	\N	\N	1	\N	\N	\N
156665	55294	5	\N	\N	\N	1	\N	\N	\N
135576	47851	1	\N	\N	\N	3	\N	\N	\N
135577	47851	\N	1	\N	\N	3	\N	\N	\N
135578	47852	2	\N	\N	\N	3	\N	\N	\N
135579	47852	3	\N	\N	\N	3	\N	\N	\N
135580	47853	\N	3	\N	\N	1	\N	\N	\N
156666	55295	1	\N	\N	\N	0	\N	\N	\N
156667	55295	2	\N	\N	\N	0	\N	\N	\N
156668	55295	\N	1	\N	\N	0	\N	\N	\N
156669	55295	\N	2	\N	\N	0	\N	\N	\N
146767	51802	1	\N	\N	\N	1	\N	\N	\N
146768	51802	2	\N	\N	\N	1	\N	\N	\N
146769	51802	3	\N	\N	\N	1	\N	\N	\N
146770	51802	4	\N	\N	\N	1	\N	\N	\N
146771	51802	5	\N	\N	\N	1	\N	\N	\N
135581	47854	1	\N	\N	\N	1	\N	\N	\N
135582	47854	2	\N	\N	\N	1	\N	\N	\N
135583	47854	3	\N	\N	\N	1	\N	\N	\N
135584	47854	4	\N	\N	\N	1	\N	\N	\N
135585	47854	5	\N	\N	\N	1	\N	\N	\N
156670	55296	\N	1	\N	\N	0	\N	\N	\N
156671	55296	\N	2	\N	\N	0	\N	\N	\N
156672	55296	\N	3	\N	\N	0	\N	\N	\N
146772	51803	1	\N	\N	\N	0	\N	\N	\N
146773	51803	2	\N	\N	\N	0	\N	\N	\N
146774	51803	\N	1	\N	\N	0	\N	\N	\N
146775	51803	\N	2	\N	\N	0	\N	\N	\N
135586	47855	1	\N	\N	\N	0	\N	\N	\N
135587	47855	2	\N	\N	\N	0	\N	\N	\N
135588	47855	\N	1	\N	\N	0	\N	\N	\N
135589	47855	\N	2	\N	\N	0	\N	\N	\N
135552	47843	1	\N	\N	\N	3	\N	\N	\N
135553	47843	2	\N	\N	\N	3	\N	\N	\N
135554	47843	\N	1	\N	\N	3	\N	\N	\N
135555	47843	\N	2	\N	\N	3	\N	\N	\N
146776	51804	\N	1	\N	\N	0	\N	\N	\N
146777	51804	\N	2	\N	\N	0	\N	\N	\N
146778	51804	\N	3	\N	\N	0	\N	\N	\N
135556	47844	\N	1	\N	\N	3	\N	\N	\N
135557	47844	\N	2	\N	\N	3	\N	\N	\N
135558	47844	\N	3	\N	\N	3	\N	\N	\N
156683	55301	1	\N	\N	\N	0	\N	\N	\N
156684	55301	2	\N	\N	\N	0	\N	\N	\N
156685	55301	\N	1	\N	\N	0	\N	\N	\N
156686	55301	\N	2	\N	\N	0	\N	\N	\N
156687	55302	\N	1	\N	\N	0	\N	\N	\N
156688	55302	\N	2	\N	\N	0	\N	\N	\N
146830	51823	1	\N	\N	\N	3	\N	\N	\N
135610	47863	1	\N	\N	\N	3	\N	\N	\N
135611	47863	\N	1	\N	\N	3	\N	\N	\N
146831	51823	\N	1	\N	\N	3	\N	\N	\N
156689	55302	\N	3	\N	\N	0	\N	\N	\N
135612	47864	2	\N	\N	\N	3	\N	\N	\N
135613	47864	3	\N	\N	\N	3	\N	\N	\N
135614	47865	\N	3	\N	\N	3	\N	\N	\N
146832	51824	2	\N	\N	\N	3	\N	\N	\N
146833	51824	3	\N	\N	\N	3	\N	\N	\N
146834	51825	\N	3	\N	\N	1	\N	\N	\N
135615	47866	1	\N	\N	\N	3	\N	\N	\N
135616	47866	2	\N	\N	\N	3	\N	\N	\N
135617	47866	3	\N	\N	\N	3	\N	\N	\N
135618	47866	4	\N	\N	\N	3	\N	\N	\N
135619	47866	5	\N	\N	\N	3	\N	\N	\N
156758	55327	1	\N	\N	\N	3	\N	\N	\N
156759	55327	\N	1	\N	\N	3	\N	\N	\N
146835	51826	1	\N	\N	\N	1	\N	\N	\N
146836	51826	2	\N	\N	\N	1	\N	\N	\N
146837	51826	3	\N	\N	\N	1	\N	\N	\N
146838	51826	4	\N	\N	\N	1	\N	\N	\N
146839	51826	5	\N	\N	\N	1	\N	\N	\N
156760	55328	2	\N	\N	\N	1	\N	\N	\N
135620	47867	1	\N	\N	\N	3	\N	\N	\N
135621	47867	2	\N	\N	\N	3	\N	\N	\N
135622	47867	\N	1	\N	\N	3	\N	\N	\N
135623	47867	\N	2	\N	\N	3	\N	\N	\N
156761	55328	3	\N	\N	\N	1	\N	\N	\N
156762	55329	\N	3	\N	\N	0	\N	\N	\N
135562	47846	3	\N	\N	\N	1	\N	\N	\N
135563	47847	\N	3	\N	\N	0	\N	\N	\N
146789	51809	1	\N	\N	\N	3	\N	\N	\N
146790	51809	2	\N	\N	\N	3	\N	\N	\N
146791	51809	\N	1	\N	\N	3	\N	\N	\N
146792	51809	\N	2	\N	\N	3	\N	\N	\N
156690	55303	1	\N	\N	\N	3	\N	\N	\N
135564	47848	1	\N	\N	\N	0	\N	\N	\N
135565	47848	2	\N	\N	\N	0	\N	\N	\N
135566	47848	3	\N	\N	\N	0	\N	\N	\N
135567	47848	4	\N	\N	\N	0	\N	\N	\N
135568	47848	5	\N	\N	\N	0	\N	\N	\N
156691	55303	\N	1	\N	\N	3	\N	\N	\N
146793	51810	\N	1	\N	\N	3	\N	\N	\N
146794	51810	\N	2	\N	\N	3	\N	\N	\N
146795	51810	\N	3	\N	\N	3	\N	\N	\N
156692	55304	2	\N	\N	\N	3	\N	\N	\N
156693	55304	3	\N	\N	\N	3	\N	\N	\N
156694	55305	\N	3	\N	\N	1	\N	\N	\N
135569	47849	1	\N	\N	\N	0	\N	\N	\N
135570	47849	2	\N	\N	\N	0	\N	\N	\N
135571	47849	\N	1	\N	\N	0	\N	\N	\N
135572	47849	\N	2	\N	\N	0	\N	\N	\N
135573	47850	\N	1	\N	\N	0	\N	\N	\N
135574	47850	\N	2	\N	\N	0	\N	\N	\N
135575	47850	\N	3	\N	\N	0	\N	\N	\N
146813	51817	1	\N	\N	\N	3	\N	\N	\N
146814	51817	\N	1	\N	\N	3	\N	\N	\N
146815	51818	2	\N	\N	\N	3	\N	\N	\N
146816	51818	3	\N	\N	\N	3	\N	\N	\N
146817	51819	\N	3	\N	\N	3	\N	\N	\N
156695	55306	1	\N	\N	\N	1	\N	\N	\N
156696	55306	2	\N	\N	\N	1	\N	\N	\N
156697	55306	3	\N	\N	\N	1	\N	\N	\N
135593	47857	1	\N	\N	\N	3	\N	\N	\N
135594	47857	\N	1	\N	\N	3	\N	\N	\N
156698	55306	4	\N	\N	\N	1	\N	\N	\N
156699	55306	5	\N	\N	\N	1	\N	\N	\N
135595	47858	2	\N	\N	\N	1	\N	\N	\N
135596	47858	3	\N	\N	\N	1	\N	\N	\N
135597	47859	\N	3	\N	\N	0	\N	\N	\N
146806	51815	1	\N	\N	\N	0	\N	\N	\N
146807	51815	2	\N	\N	\N	0	\N	\N	\N
146808	51815	\N	1	\N	\N	0	\N	\N	\N
146809	51815	\N	2	\N	\N	0	\N	\N	\N
135590	47856	\N	1	\N	\N	0	\N	\N	\N
135591	47856	\N	2	\N	\N	0	\N	\N	\N
135592	47856	\N	3	\N	\N	0	\N	\N	\N
156700	55307	1	\N	\N	\N	0	\N	\N	\N
156701	55307	2	\N	\N	\N	0	\N	\N	\N
156702	55307	\N	1	\N	\N	0	\N	\N	\N
156703	55307	\N	2	\N	\N	0	\N	\N	\N
146810	51816	\N	1	\N	\N	0	\N	\N	\N
146811	51816	\N	2	\N	\N	0	\N	\N	\N
146812	51816	\N	3	\N	\N	0	\N	\N	\N
156704	55308	\N	1	\N	\N	0	\N	\N	\N
156705	55308	\N	2	\N	\N	0	\N	\N	\N
156706	55308	\N	3	\N	\N	0	\N	\N	\N
135661	47881	1	\N	\N	\N	3	\N	\N	\N
135662	47881	\N	1	\N	\N	3	\N	\N	\N
135663	47882	2	\N	\N	\N	3	\N	\N	\N
135664	47882	3	\N	\N	\N	3	\N	\N	\N
135665	47883	\N	3	\N	\N	1	\N	\N	\N
156724	55315	1	\N	\N	\N	3	\N	\N	\N
156725	55315	\N	1	\N	\N	3	\N	\N	\N
156726	55316	2	\N	\N	\N	3	\N	\N	\N
135666	47884	1	\N	\N	\N	1	\N	\N	\N
135667	47884	2	\N	\N	\N	1	\N	\N	\N
135668	47884	3	\N	\N	\N	1	\N	\N	\N
135669	47884	4	\N	\N	\N	1	\N	\N	\N
135670	47884	5	\N	\N	\N	1	\N	\N	\N
156727	55316	3	\N	\N	\N	3	\N	\N	\N
156728	55317	\N	3	\N	\N	1	\N	\N	\N
135671	47885	1	\N	\N	\N	0	\N	\N	\N
135672	47885	2	\N	\N	\N	0	\N	\N	\N
135673	47885	\N	1	\N	\N	0	\N	\N	\N
135674	47885	\N	2	\N	\N	0	\N	\N	\N
135675	47886	\N	1	\N	\N	0	\N	\N	\N
135676	47886	\N	2	\N	\N	0	\N	\N	\N
135677	47886	\N	3	\N	\N	0	\N	\N	\N
156715	55312	4	\N	\N	\N	3	\N	\N	\N
156716	55312	5	\N	\N	\N	3	\N	\N	\N
146818	51820	1	\N	\N	\N	3	\N	\N	\N
146819	51820	2	\N	\N	\N	3	\N	\N	\N
146820	51820	3	\N	\N	\N	3	\N	\N	\N
146821	51820	4	\N	\N	\N	3	\N	\N	\N
146822	51820	5	\N	\N	\N	3	\N	\N	\N
135598	47860	1	\N	\N	\N	0	\N	\N	\N
135599	47860	2	\N	\N	\N	0	\N	\N	\N
135600	47860	3	\N	\N	\N	0	\N	\N	\N
135601	47860	4	\N	\N	\N	0	\N	\N	\N
135602	47860	5	\N	\N	\N	0	\N	\N	\N
146823	51821	1	\N	\N	\N	3	\N	\N	\N
146824	51821	2	\N	\N	\N	3	\N	\N	\N
146825	51821	\N	1	\N	\N	3	\N	\N	\N
135603	47861	1	\N	\N	\N	0	\N	\N	\N
135604	47861	2	\N	\N	\N	0	\N	\N	\N
135605	47861	\N	1	\N	\N	0	\N	\N	\N
135606	47861	\N	2	\N	\N	0	\N	\N	\N
146826	51821	\N	2	\N	\N	3	\N	\N	\N
156717	55313	1	\N	\N	\N	3	\N	\N	\N
156718	55313	2	\N	\N	\N	3	\N	\N	\N
156719	55313	\N	1	\N	\N	3	\N	\N	\N
156720	55313	\N	2	\N	\N	3	\N	\N	\N
135607	47862	\N	1	\N	\N	0	\N	\N	\N
135608	47862	\N	2	\N	\N	0	\N	\N	\N
135609	47862	\N	3	\N	\N	0	\N	\N	\N
146827	51822	\N	1	\N	\N	3	\N	\N	\N
146828	51822	\N	2	\N	\N	3	\N	\N	\N
146829	51822	\N	3	\N	\N	3	\N	\N	\N
156721	55314	\N	1	\N	\N	3	\N	\N	\N
156722	55314	\N	2	\N	\N	3	\N	\N	\N
156723	55314	\N	3	\N	\N	3	\N	\N	\N
135627	47869	1	\N	\N	\N	3	\N	\N	\N
135628	47869	\N	1	\N	\N	3	\N	\N	\N
135629	47870	2	\N	\N	\N	1	\N	\N	\N
135630	47870	3	\N	\N	\N	1	\N	\N	\N
135631	47871	\N	3	\N	\N	0	\N	\N	\N
156741	55321	1	\N	\N	\N	3	\N	\N	\N
156742	55321	\N	1	\N	\N	3	\N	\N	\N
156743	55322	2	\N	\N	\N	3	\N	\N	\N
156744	55322	3	\N	\N	\N	3	\N	\N	\N
156745	55323	\N	3	\N	\N	3	\N	\N	\N
135632	47872	1	\N	\N	\N	0	\N	\N	\N
135633	47872	2	\N	\N	\N	0	\N	\N	\N
156729	55318	1	\N	\N	\N	1	\N	\N	\N
135624	47868	\N	1	\N	\N	3	\N	\N	\N
135625	47868	\N	2	\N	\N	3	\N	\N	\N
135626	47868	\N	3	\N	\N	3	\N	\N	\N
156730	55318	2	\N	\N	\N	1	\N	\N	\N
156731	55318	3	\N	\N	\N	1	\N	\N	\N
156732	55318	4	\N	\N	\N	1	\N	\N	\N
146840	51827	1	\N	\N	\N	0	\N	\N	\N
146841	51827	2	\N	\N	\N	0	\N	\N	\N
146842	51827	\N	1	\N	\N	0	\N	\N	\N
146843	51827	\N	2	\N	\N	0	\N	\N	\N
156733	55318	5	\N	\N	\N	1	\N	\N	\N
146844	51828	\N	1	\N	\N	0	\N	\N	\N
146845	51828	\N	2	\N	\N	0	\N	\N	\N
146846	51828	\N	3	\N	\N	0	\N	\N	\N
135644	47875	1	\N	\N	\N	3	\N	\N	\N
135645	47875	\N	1	\N	\N	3	\N	\N	\N
135646	47876	2	\N	\N	\N	3	\N	\N	\N
135647	47876	3	\N	\N	\N	3	\N	\N	\N
135648	47877	\N	3	\N	\N	3	\N	\N	\N
156734	55319	1	\N	\N	\N	0	\N	\N	\N
156735	55319	2	\N	\N	\N	0	\N	\N	\N
156736	55319	\N	1	\N	\N	0	\N	\N	\N
156737	55319	\N	2	\N	\N	0	\N	\N	\N
156738	55320	\N	1	\N	\N	0	\N	\N	\N
156739	55320	\N	2	\N	\N	0	\N	\N	\N
156740	55320	\N	3	\N	\N	0	\N	\N	\N
135649	47878	1	\N	\N	\N	3	\N	\N	\N
135650	47878	2	\N	\N	\N	3	\N	\N	\N
135651	47878	3	\N	\N	\N	3	\N	\N	\N
135652	47878	4	\N	\N	\N	3	\N	\N	\N
135653	47878	5	\N	\N	\N	3	\N	\N	\N
135654	47879	1	\N	\N	\N	3	\N	\N	\N
135655	47879	2	\N	\N	\N	3	\N	\N	\N
135656	47879	\N	1	\N	\N	3	\N	\N	\N
135657	47879	\N	2	\N	\N	3	\N	\N	\N
156775	55333	1	\N	\N	\N	3	\N	\N	\N
156776	55333	\N	1	\N	\N	3	\N	\N	\N
135658	47880	\N	1	\N	\N	3	\N	\N	\N
135659	47880	\N	2	\N	\N	3	\N	\N	\N
135660	47880	\N	3	\N	\N	3	\N	\N	\N
156777	55334	2	\N	\N	\N	3	\N	\N	\N
156778	55334	3	\N	\N	\N	3	\N	\N	\N
156779	55335	\N	3	\N	\N	1	\N	\N	\N
135634	47872	3	\N	\N	\N	0	\N	\N	\N
135635	47872	4	\N	\N	\N	0	\N	\N	\N
135636	47872	5	\N	\N	\N	0	\N	\N	\N
135637	47873	1	\N	\N	\N	0	\N	\N	\N
135638	47873	2	\N	\N	\N	0	\N	\N	\N
135639	47873	\N	1	\N	\N	0	\N	\N	\N
135640	47873	\N	2	\N	\N	0	\N	\N	\N
156746	55324	1	\N	\N	\N	3	\N	\N	\N
156747	55324	2	\N	\N	\N	3	\N	\N	\N
135641	47874	\N	1	\N	\N	0	\N	\N	\N
135642	47874	\N	2	\N	\N	0	\N	\N	\N
135643	47874	\N	3	\N	\N	0	\N	\N	\N
156748	55324	3	\N	\N	\N	3	\N	\N	\N
156749	55324	4	\N	\N	\N	3	\N	\N	\N
156750	55324	5	\N	\N	\N	3	\N	\N	\N
156751	55325	1	\N	\N	\N	3	\N	\N	\N
156752	55325	2	\N	\N	\N	3	\N	\N	\N
156753	55325	\N	1	\N	\N	3	\N	\N	\N
156754	55325	\N	2	\N	\N	3	\N	\N	\N
135695	47893	1	\N	\N	\N	3	\N	\N	\N
135696	47893	\N	1	\N	\N	3	\N	\N	\N
135697	47894	2	\N	\N	\N	1	\N	\N	\N
135698	47894	3	\N	\N	\N	1	\N	\N	\N
135699	47895	\N	3	\N	\N	0	\N	\N	\N
156755	55326	\N	1	\N	\N	3	\N	\N	\N
156756	55326	\N	2	\N	\N	3	\N	\N	\N
156757	55326	\N	3	\N	\N	3	\N	\N	\N
135700	47896	1	\N	\N	\N	0	\N	\N	\N
135701	47896	2	\N	\N	\N	0	\N	\N	\N
135702	47896	3	\N	\N	\N	0	\N	\N	\N
135703	47896	4	\N	\N	\N	0	\N	\N	\N
135704	47896	5	\N	\N	\N	0	\N	\N	\N
156792	55339	1	\N	\N	\N	3	\N	\N	\N
156793	55339	\N	1	\N	\N	3	\N	\N	\N
135712	47899	1	\N	\N	\N	3	\N	\N	\N
135713	47899	\N	1	\N	\N	3	\N	\N	\N
135714	47900	2	\N	\N	\N	3	\N	\N	\N
135715	47900	3	\N	\N	\N	3	\N	\N	\N
135716	47901	\N	3	\N	\N	3	\N	\N	\N
135678	47887	1	\N	\N	\N	3	\N	\N	\N
135679	47887	\N	1	\N	\N	3	\N	\N	\N
135680	47888	2	\N	\N	\N	3	\N	\N	\N
135681	47888	3	\N	\N	\N	3	\N	\N	\N
135682	47889	\N	3	\N	\N	3	\N	\N	\N
156763	55330	1	\N	\N	\N	0	\N	\N	\N
156764	55330	2	\N	\N	\N	0	\N	\N	\N
156765	55330	3	\N	\N	\N	0	\N	\N	\N
156766	55330	4	\N	\N	\N	0	\N	\N	\N
156767	55330	5	\N	\N	\N	0	\N	\N	\N
135683	47890	1	\N	\N	\N	3	\N	\N	\N
135684	47890	2	\N	\N	\N	3	\N	\N	\N
135685	47890	3	\N	\N	\N	3	\N	\N	\N
135686	47890	4	\N	\N	\N	3	\N	\N	\N
135687	47890	5	\N	\N	\N	3	\N	\N	\N
156768	55331	1	\N	\N	\N	0	\N	\N	\N
156769	55331	2	\N	\N	\N	0	\N	\N	\N
156770	55331	\N	1	\N	\N	0	\N	\N	\N
156771	55331	\N	2	\N	\N	0	\N	\N	\N
135688	47891	1	\N	\N	\N	3	\N	\N	\N
135689	47891	2	\N	\N	\N	3	\N	\N	\N
135690	47891	\N	1	\N	\N	3	\N	\N	\N
135691	47891	\N	2	\N	\N	3	\N	\N	\N
156772	55332	\N	1	\N	\N	0	\N	\N	\N
156773	55332	\N	2	\N	\N	0	\N	\N	\N
135692	47892	\N	1	\N	\N	3	\N	\N	\N
135693	47892	\N	2	\N	\N	3	\N	\N	\N
135694	47892	\N	3	\N	\N	3	\N	\N	\N
156774	55332	\N	3	\N	\N	0	\N	\N	\N
135705	47897	1	\N	\N	\N	0	\N	\N	\N
135706	47897	2	\N	\N	\N	0	\N	\N	\N
135707	47897	\N	1	\N	\N	0	\N	\N	\N
135708	47897	\N	2	\N	\N	0	\N	\N	\N
135709	47898	\N	1	\N	\N	0	\N	\N	\N
135710	47898	\N	2	\N	\N	0	\N	\N	\N
135711	47898	\N	3	\N	\N	0	\N	\N	\N
156780	55336	1	\N	\N	\N	1	\N	\N	\N
156781	55336	2	\N	\N	\N	1	\N	\N	\N
156782	55336	3	\N	\N	\N	1	\N	\N	\N
156783	55336	4	\N	\N	\N	1	\N	\N	\N
156784	55336	5	\N	\N	\N	1	\N	\N	\N
156785	55337	1	\N	\N	\N	0	\N	\N	\N
156786	55337	2	\N	\N	\N	0	\N	\N	\N
156787	55337	\N	1	\N	\N	0	\N	\N	\N
156788	55337	\N	2	\N	\N	0	\N	\N	\N
156789	55338	\N	1	\N	\N	0	\N	\N	\N
156790	55338	\N	2	\N	\N	0	\N	\N	\N
156791	55338	\N	3	\N	\N	0	\N	\N	\N
156826	55351	1	\N	\N	\N	3	\N	\N	\N
156827	55351	\N	1	\N	\N	3	\N	\N	\N
156828	55352	2	\N	\N	\N	3	\N	\N	\N
156829	55352	3	\N	\N	\N	3	\N	\N	\N
156830	55353	\N	3	\N	\N	1	\N	\N	\N
156794	55340	2	\N	\N	\N	3	\N	\N	\N
156795	55340	3	\N	\N	\N	3	\N	\N	\N
156796	55341	\N	3	\N	\N	3	\N	\N	\N
148377	52369	1	\N	\N	\N	3	\N	\N	\N
148378	52369	\N	1	\N	\N	3	\N	\N	\N
148379	52370	2	\N	\N	\N	3	\N	\N	\N
148380	52370	3	\N	\N	\N	3	\N	\N	\N
148381	52371	\N	3	\N	\N	3	\N	\N	\N
156797	55342	1	\N	\N	\N	3	\N	\N	\N
156798	55342	2	\N	\N	\N	3	\N	\N	\N
156799	55342	3	\N	\N	\N	3	\N	\N	\N
156800	55342	4	\N	\N	\N	3	\N	\N	\N
156801	55342	5	\N	\N	\N	3	\N	\N	\N
148382	52372	1	\N	\N	\N	3	\N	\N	\N
148383	52372	2	\N	\N	\N	3	\N	\N	\N
148384	52372	3	\N	\N	\N	3	\N	\N	\N
148385	52372	4	\N	\N	\N	3	\N	\N	\N
148386	52372	5	\N	\N	\N	3	\N	\N	\N
156802	55343	1	\N	\N	\N	3	\N	\N	\N
156803	55343	2	\N	\N	\N	3	\N	\N	\N
156804	55343	\N	1	\N	\N	3	\N	\N	\N
156805	55343	\N	2	\N	\N	3	\N	\N	\N
148387	52373	1	\N	\N	\N	3	\N	\N	\N
148388	52373	2	\N	\N	\N	3	\N	\N	\N
148389	52373	\N	1	\N	\N	3	\N	\N	\N
148390	52373	\N	2	\N	\N	3	\N	\N	\N
156806	55344	\N	1	\N	\N	3	\N	\N	\N
156807	55344	\N	2	\N	\N	3	\N	\N	\N
156808	55344	\N	3	\N	\N	3	\N	\N	\N
148391	52374	\N	1	\N	\N	3	\N	\N	\N
148392	52374	\N	2	\N	\N	3	\N	\N	\N
148393	52374	\N	3	\N	\N	3	\N	\N	\N
156809	55345	1	\N	\N	\N	3	\N	\N	\N
156810	55345	\N	1	\N	\N	3	\N	\N	\N
156811	55346	2	\N	\N	\N	1	\N	\N	\N
156812	55346	3	\N	\N	\N	1	\N	\N	\N
156813	55347	\N	3	\N	\N	0	\N	\N	\N
148394	52375	1	\N	\N	\N	3	\N	\N	\N
148395	52375	\N	1	\N	\N	3	\N	\N	\N
148396	52376	2	\N	\N	\N	3	\N	\N	\N
148397	52376	3	\N	\N	\N	3	\N	\N	\N
148398	52377	\N	3	\N	\N	1	\N	\N	\N
156814	55348	1	\N	\N	\N	0	\N	\N	\N
156815	55348	2	\N	\N	\N	0	\N	\N	\N
156816	55348	3	\N	\N	\N	0	\N	\N	\N
156817	55348	4	\N	\N	\N	0	\N	\N	\N
156818	55348	5	\N	\N	\N	0	\N	\N	\N
148399	52378	1	\N	\N	\N	1	\N	\N	\N
148400	52378	2	\N	\N	\N	1	\N	\N	\N
148401	52378	3	\N	\N	\N	1	\N	\N	\N
148402	52378	4	\N	\N	\N	1	\N	\N	\N
148403	52378	5	\N	\N	\N	1	\N	\N	\N
156819	55349	1	\N	\N	\N	0	\N	\N	\N
156820	55349	2	\N	\N	\N	0	\N	\N	\N
156821	55349	\N	1	\N	\N	0	\N	\N	\N
156822	55349	\N	2	\N	\N	0	\N	\N	\N
148404	52379	1	\N	\N	\N	0	\N	\N	\N
148405	52379	2	\N	\N	\N	0	\N	\N	\N
148406	52379	\N	1	\N	\N	0	\N	\N	\N
148407	52379	\N	2	\N	\N	0	\N	\N	\N
156823	55350	\N	1	\N	\N	0	\N	\N	\N
156824	55350	\N	2	\N	\N	0	\N	\N	\N
156825	55350	\N	3	\N	\N	0	\N	\N	\N
148408	52380	\N	1	\N	\N	0	\N	\N	\N
148409	52380	\N	2	\N	\N	0	\N	\N	\N
148410	52380	\N	3	\N	\N	0	\N	\N	\N
156831	55354	1	\N	\N	\N	1	\N	\N	\N
156832	55354	2	\N	\N	\N	1	\N	\N	\N
156833	55354	3	\N	\N	\N	1	\N	\N	\N
156834	55354	4	\N	\N	\N	1	\N	\N	\N
156835	55354	5	\N	\N	\N	1	\N	\N	\N
148411	52381	1	\N	\N	\N	3	\N	\N	\N
148412	52381	\N	1	\N	\N	3	\N	\N	\N
148413	52382	2	\N	\N	\N	1	\N	\N	\N
148414	52382	3	\N	\N	\N	1	\N	\N	\N
148415	52383	\N	3	\N	\N	0	\N	\N	\N
156836	55355	1	\N	\N	\N	0	\N	\N	\N
156837	55355	2	\N	\N	\N	0	\N	\N	\N
156838	55355	\N	1	\N	\N	0	\N	\N	\N
156839	55355	\N	2	\N	\N	0	\N	\N	\N
156840	55356	\N	1	\N	\N	0	\N	\N	\N
156841	55356	\N	2	\N	\N	0	\N	\N	\N
156842	55356	\N	3	\N	\N	0	\N	\N	\N
148416	52384	1	\N	\N	\N	0	\N	\N	\N
148417	52384	2	\N	\N	\N	0	\N	\N	\N
148418	52384	3	\N	\N	\N	0	\N	\N	\N
148419	52384	4	\N	\N	\N	0	\N	\N	\N
148420	52384	5	\N	\N	\N	0	\N	\N	\N
148421	52385	1	\N	\N	\N	0	\N	\N	\N
148422	52385	2	\N	\N	\N	0	\N	\N	\N
148423	52385	\N	1	\N	\N	0	\N	\N	\N
148424	52385	\N	2	\N	\N	0	\N	\N	\N
148425	52386	\N	1	\N	\N	0	\N	\N	\N
148426	52386	\N	2	\N	\N	0	\N	\N	\N
148427	52386	\N	3	\N	\N	0	\N	\N	\N
156860	55363	1	\N	\N	\N	3	\N	\N	\N
156861	55363	\N	1	\N	\N	3	\N	\N	\N
156862	55364	2	\N	\N	\N	3	\N	\N	\N
156863	55364	3	\N	\N	\N	3	\N	\N	\N
156864	55365	\N	3	\N	\N	1	\N	\N	\N
148428	52387	1	\N	\N	\N	3	\N	\N	\N
148429	52387	\N	1	\N	\N	3	\N	\N	\N
156843	55357	1	\N	\N	\N	3	\N	\N	\N
156844	55357	\N	1	\N	\N	3	\N	\N	\N
148430	52388	2	\N	\N	\N	3	\N	\N	\N
148431	52388	3	\N	\N	\N	3	\N	\N	\N
148432	52389	\N	3	\N	\N	3	\N	\N	\N
156845	55358	2	\N	\N	\N	1	\N	\N	\N
156846	55358	3	\N	\N	\N	1	\N	\N	\N
156847	55359	\N	3	\N	\N	0	\N	\N	\N
148433	52390	1	\N	\N	\N	3	\N	\N	\N
148434	52390	2	\N	\N	\N	3	\N	\N	\N
148435	52390	3	\N	\N	\N	3	\N	\N	\N
148436	52390	4	\N	\N	\N	3	\N	\N	\N
148437	52390	5	\N	\N	\N	3	\N	\N	\N
156848	55360	1	\N	\N	\N	0	\N	\N	\N
156849	55360	2	\N	\N	\N	0	\N	\N	\N
156850	55360	3	\N	\N	\N	0	\N	\N	\N
156851	55360	4	\N	\N	\N	0	\N	\N	\N
156852	55360	5	\N	\N	\N	0	\N	\N	\N
148438	52391	1	\N	\N	\N	3	\N	\N	\N
148439	52391	2	\N	\N	\N	3	\N	\N	\N
148440	52391	\N	1	\N	\N	3	\N	\N	\N
148441	52391	\N	2	\N	\N	3	\N	\N	\N
148442	52392	\N	1	\N	\N	3	\N	\N	\N
148443	52392	\N	2	\N	\N	3	\N	\N	\N
148444	52392	\N	3	\N	\N	3	\N	\N	\N
156853	55361	1	\N	\N	\N	0	\N	\N	\N
156854	55361	2	\N	\N	\N	0	\N	\N	\N
156855	55361	\N	1	\N	\N	0	\N	\N	\N
156856	55361	\N	2	\N	\N	0	\N	\N	\N
156857	55362	\N	1	\N	\N	0	\N	\N	\N
156858	55362	\N	2	\N	\N	0	\N	\N	\N
156859	55362	\N	3	\N	\N	0	\N	\N	\N
148462	52399	1	\N	\N	\N	3	\N	\N	\N
148463	52399	\N	1	\N	\N	3	\N	\N	\N
148464	52400	2	\N	\N	\N	3	\N	\N	\N
148465	52400	3	\N	\N	\N	3	\N	\N	\N
148466	52401	\N	3	\N	\N	3	\N	\N	\N
148445	52393	1	\N	\N	\N	3	\N	\N	\N
148446	52393	\N	1	\N	\N	3	\N	\N	\N
148447	52394	2	\N	\N	\N	3	\N	\N	\N
148448	52394	3	\N	\N	\N	3	\N	\N	\N
148449	52395	\N	3	\N	\N	1	\N	\N	\N
156865	55366	1	\N	\N	\N	1	\N	\N	\N
156866	55366	2	\N	\N	\N	1	\N	\N	\N
156867	55366	3	\N	\N	\N	1	\N	\N	\N
156868	55366	4	\N	\N	\N	1	\N	\N	\N
156869	55366	5	\N	\N	\N	1	\N	\N	\N
148450	52396	1	\N	\N	\N	1	\N	\N	\N
148451	52396	2	\N	\N	\N	1	\N	\N	\N
148452	52396	3	\N	\N	\N	1	\N	\N	\N
148453	52396	4	\N	\N	\N	1	\N	\N	\N
148454	52396	5	\N	\N	\N	1	\N	\N	\N
156870	55367	1	\N	\N	\N	0	\N	\N	\N
156871	55367	2	\N	\N	\N	0	\N	\N	\N
156872	55367	\N	1	\N	\N	0	\N	\N	\N
156873	55367	\N	2	\N	\N	0	\N	\N	\N
148455	52397	1	\N	\N	\N	0	\N	\N	\N
148456	52397	2	\N	\N	\N	0	\N	\N	\N
148457	52397	\N	1	\N	\N	0	\N	\N	\N
148458	52397	\N	2	\N	\N	0	\N	\N	\N
156874	55368	\N	1	\N	\N	0	\N	\N	\N
156875	55368	\N	2	\N	\N	0	\N	\N	\N
156876	55368	\N	3	\N	\N	0	\N	\N	\N
148459	52398	\N	1	\N	\N	0	\N	\N	\N
148460	52398	\N	2	\N	\N	0	\N	\N	\N
148461	52398	\N	3	\N	\N	0	\N	\N	\N
156894	55375	1	\N	\N	\N	3	\N	\N	\N
156895	55375	\N	1	\N	\N	3	\N	\N	\N
148479	52405	1	\N	\N	\N	3	\N	\N	\N
148480	52405	\N	1	\N	\N	3	\N	\N	\N
148481	52406	2	\N	\N	\N	3	\N	\N	\N
156877	55369	1	\N	\N	\N	3	\N	\N	\N
156878	55369	\N	1	\N	\N	3	\N	\N	\N
156879	55370	2	\N	\N	\N	3	\N	\N	\N
156880	55370	3	\N	\N	\N	3	\N	\N	\N
156881	55371	\N	3	\N	\N	3	\N	\N	\N
148467	52402	1	\N	\N	\N	3	\N	\N	\N
148468	52402	2	\N	\N	\N	3	\N	\N	\N
148469	52402	3	\N	\N	\N	3	\N	\N	\N
148470	52402	4	\N	\N	\N	3	\N	\N	\N
148471	52402	5	\N	\N	\N	3	\N	\N	\N
156882	55372	1	\N	\N	\N	3	\N	\N	\N
156883	55372	2	\N	\N	\N	3	\N	\N	\N
156884	55372	3	\N	\N	\N	3	\N	\N	\N
148472	52403	1	\N	\N	\N	3	\N	\N	\N
148473	52403	2	\N	\N	\N	3	\N	\N	\N
148474	52403	\N	1	\N	\N	3	\N	\N	\N
148475	52403	\N	2	\N	\N	3	\N	\N	\N
156885	55372	4	\N	\N	\N	3	\N	\N	\N
156886	55372	5	\N	\N	\N	3	\N	\N	\N
148476	52404	\N	1	\N	\N	3	\N	\N	\N
148477	52404	\N	2	\N	\N	3	\N	\N	\N
148478	52404	\N	3	\N	\N	3	\N	\N	\N
156887	55373	1	\N	\N	\N	3	\N	\N	\N
156888	55373	2	\N	\N	\N	3	\N	\N	\N
156889	55373	\N	1	\N	\N	3	\N	\N	\N
156890	55373	\N	2	\N	\N	3	\N	\N	\N
156891	55374	\N	1	\N	\N	3	\N	\N	\N
148496	52411	1	\N	\N	\N	3	\N	\N	\N
148497	52411	\N	1	\N	\N	3	\N	\N	\N
156892	55374	\N	2	\N	\N	3	\N	\N	\N
156893	55374	\N	3	\N	\N	3	\N	\N	\N
148498	52412	2	\N	\N	\N	3	\N	\N	\N
148499	52412	3	\N	\N	\N	3	\N	\N	\N
148500	52413	\N	3	\N	\N	3	\N	\N	\N
148482	52406	3	\N	\N	\N	3	\N	\N	\N
148483	52407	\N	3	\N	\N	1	\N	\N	\N
156896	55376	2	\N	\N	\N	3	\N	\N	\N
156897	55376	3	\N	\N	\N	3	\N	\N	\N
156898	55377	\N	3	\N	\N	1	\N	\N	\N
148484	52408	1	\N	\N	\N	1	\N	\N	\N
148485	52408	2	\N	\N	\N	1	\N	\N	\N
148486	52408	3	\N	\N	\N	1	\N	\N	\N
148487	52408	4	\N	\N	\N	1	\N	\N	\N
148488	52408	5	\N	\N	\N	1	\N	\N	\N
156899	55378	1	\N	\N	\N	1	\N	\N	\N
156900	55378	2	\N	\N	\N	1	\N	\N	\N
156901	55378	3	\N	\N	\N	1	\N	\N	\N
156902	55378	4	\N	\N	\N	1	\N	\N	\N
156903	55378	5	\N	\N	\N	1	\N	\N	\N
148489	52409	1	\N	\N	\N	0	\N	\N	\N
148490	52409	2	\N	\N	\N	0	\N	\N	\N
148491	52409	\N	1	\N	\N	0	\N	\N	\N
148492	52409	\N	2	\N	\N	0	\N	\N	\N
148493	52410	\N	1	\N	\N	0	\N	\N	\N
148494	52410	\N	2	\N	\N	0	\N	\N	\N
148495	52410	\N	3	\N	\N	0	\N	\N	\N
156904	55379	1	\N	\N	\N	0	\N	\N	\N
156905	55379	2	\N	\N	\N	0	\N	\N	\N
156906	55379	\N	1	\N	\N	0	\N	\N	\N
156907	55379	\N	2	\N	\N	0	\N	\N	\N
156908	55380	\N	1	\N	\N	0	\N	\N	\N
156909	55380	\N	2	\N	\N	0	\N	\N	\N
156910	55380	\N	3	\N	\N	0	\N	\N	\N
148547	52429	1	\N	\N	\N	3	\N	\N	\N
148548	52429	\N	1	\N	\N	3	\N	\N	\N
148549	52430	2	\N	\N	\N	3	\N	\N	\N
148550	52430	3	\N	\N	\N	3	\N	\N	\N
148551	52431	\N	3	\N	\N	1	\N	\N	\N
156911	55381	1	\N	\N	\N	3	\N	\N	\N
148501	52414	1	\N	\N	\N	3	\N	\N	\N
148502	52414	2	\N	\N	\N	3	\N	\N	\N
148503	52414	3	\N	\N	\N	3	\N	\N	\N
148504	52414	4	\N	\N	\N	3	\N	\N	\N
148505	52414	5	\N	\N	\N	3	\N	\N	\N
156912	55381	\N	1	\N	\N	3	\N	\N	\N
156913	55382	2	\N	\N	\N	3	\N	\N	\N
156914	55382	3	\N	\N	\N	3	\N	\N	\N
156915	55383	\N	3	\N	\N	3	\N	\N	\N
148506	52415	1	\N	\N	\N	3	\N	\N	\N
148507	52415	2	\N	\N	\N	3	\N	\N	\N
148508	52415	\N	1	\N	\N	3	\N	\N	\N
148509	52415	\N	2	\N	\N	3	\N	\N	\N
148510	52416	\N	1	\N	\N	3	\N	\N	\N
148511	52416	\N	2	\N	\N	3	\N	\N	\N
148512	52416	\N	3	\N	\N	3	\N	\N	\N
156916	55384	1	\N	\N	\N	3	\N	\N	\N
156917	55384	2	\N	\N	\N	3	\N	\N	\N
156918	55384	3	\N	\N	\N	3	\N	\N	\N
156919	55384	4	\N	\N	\N	3	\N	\N	\N
156920	55384	5	\N	\N	\N	3	\N	\N	\N
148530	52423	1	\N	\N	\N	3	\N	\N	\N
148531	52423	\N	1	\N	\N	3	\N	\N	\N
148532	52424	2	\N	\N	\N	3	\N	\N	\N
148533	52424	3	\N	\N	\N	3	\N	\N	\N
148534	52425	\N	3	\N	\N	3	\N	\N	\N
156921	55385	1	\N	\N	\N	3	\N	\N	\N
156922	55385	2	\N	\N	\N	3	\N	\N	\N
156923	55385	\N	1	\N	\N	3	\N	\N	\N
156924	55385	\N	2	\N	\N	3	\N	\N	\N
156925	55386	\N	1	\N	\N	3	\N	\N	\N
156926	55386	\N	2	\N	\N	3	\N	\N	\N
156927	55386	\N	3	\N	\N	3	\N	\N	\N
148535	52426	1	\N	\N	\N	3	\N	\N	\N
148536	52426	2	\N	\N	\N	3	\N	\N	\N
148537	52426	3	\N	\N	\N	3	\N	\N	\N
148538	52426	4	\N	\N	\N	3	\N	\N	\N
148513	52417	1	\N	\N	\N	3	\N	\N	\N
148514	52417	\N	1	\N	\N	3	\N	\N	\N
148515	52418	2	\N	\N	\N	1	\N	\N	\N
148516	52418	3	\N	\N	\N	1	\N	\N	\N
148517	52419	\N	3	\N	\N	0	\N	\N	\N
156928	55387	1	\N	\N	\N	3	\N	\N	\N
156929	55387	\N	1	\N	\N	3	\N	\N	\N
156930	55388	2	\N	\N	\N	1	\N	\N	\N
156931	55388	3	\N	\N	\N	1	\N	\N	\N
156932	55389	\N	3	\N	\N	0	\N	\N	\N
148518	52420	1	\N	\N	\N	0	\N	\N	\N
148519	52420	2	\N	\N	\N	0	\N	\N	\N
148520	52420	3	\N	\N	\N	0	\N	\N	\N
148521	52420	4	\N	\N	\N	0	\N	\N	\N
148522	52420	5	\N	\N	\N	0	\N	\N	\N
148523	52421	1	\N	\N	\N	0	\N	\N	\N
148524	52421	2	\N	\N	\N	0	\N	\N	\N
148525	52421	\N	1	\N	\N	0	\N	\N	\N
148526	52421	\N	2	\N	\N	0	\N	\N	\N
156933	55390	1	\N	\N	\N	0	\N	\N	\N
156934	55390	2	\N	\N	\N	0	\N	\N	\N
156935	55390	3	\N	\N	\N	0	\N	\N	\N
156936	55390	4	\N	\N	\N	0	\N	\N	\N
156937	55390	5	\N	\N	\N	0	\N	\N	\N
148527	52422	\N	1	\N	\N	0	\N	\N	\N
148528	52422	\N	2	\N	\N	0	\N	\N	\N
148529	52422	\N	3	\N	\N	0	\N	\N	\N
156938	55391	1	\N	\N	\N	0	\N	\N	\N
156939	55391	2	\N	\N	\N	0	\N	\N	\N
156940	55391	\N	1	\N	\N	0	\N	\N	\N
156941	55391	\N	2	\N	\N	0	\N	\N	\N
148564	52435	1	\N	\N	\N	3	\N	\N	\N
148565	52435	\N	1	\N	\N	3	\N	\N	\N
148566	52436	2	\N	\N	\N	1	\N	\N	\N
148539	52426	5	\N	\N	\N	3	\N	\N	\N
156942	55392	\N	1	\N	\N	0	\N	\N	\N
156943	55392	\N	2	\N	\N	0	\N	\N	\N
156944	55392	\N	3	\N	\N	0	\N	\N	\N
148540	52427	1	\N	\N	\N	3	\N	\N	\N
148541	52427	2	\N	\N	\N	3	\N	\N	\N
148542	52427	\N	1	\N	\N	3	\N	\N	\N
148543	52427	\N	2	\N	\N	3	\N	\N	\N
148544	52428	\N	1	\N	\N	3	\N	\N	\N
148545	52428	\N	2	\N	\N	3	\N	\N	\N
148546	52428	\N	3	\N	\N	3	\N	\N	\N
156962	55399	1	\N	\N	\N	3	\N	\N	\N
156963	55399	\N	1	\N	\N	3	\N	\N	\N
156964	55400	2	\N	\N	\N	1	\N	\N	\N
156965	55400	3	\N	\N	\N	1	\N	\N	\N
156966	55401	\N	3	\N	\N	0	\N	\N	\N
148581	52441	1	\N	\N	\N	3	\N	\N	\N
148582	52441	\N	1	\N	\N	3	\N	\N	\N
148583	52442	2	\N	\N	\N	3	\N	\N	\N
148584	52442	3	\N	\N	\N	3	\N	\N	\N
148585	52443	\N	3	\N	\N	3	\N	\N	\N
156967	55402	1	\N	\N	\N	0	\N	\N	\N
156968	55402	2	\N	\N	\N	0	\N	\N	\N
156969	55402	3	\N	\N	\N	0	\N	\N	\N
156970	55402	4	\N	\N	\N	0	\N	\N	\N
156971	55402	5	\N	\N	\N	0	\N	\N	\N
148586	52444	1	\N	\N	\N	3	\N	\N	\N
148587	52444	2	\N	\N	\N	3	\N	\N	\N
148588	52444	3	\N	\N	\N	3	\N	\N	\N
148589	52444	4	\N	\N	\N	3	\N	\N	\N
148590	52444	5	\N	\N	\N	3	\N	\N	\N
156972	55403	1	\N	\N	\N	0	\N	\N	\N
156973	55403	2	\N	\N	\N	0	\N	\N	\N
156974	55403	\N	1	\N	\N	0	\N	\N	\N
148552	52432	1	\N	\N	\N	1	\N	\N	\N
148553	52432	2	\N	\N	\N	1	\N	\N	\N
148554	52432	3	\N	\N	\N	1	\N	\N	\N
148555	52432	4	\N	\N	\N	1	\N	\N	\N
148556	52432	5	\N	\N	\N	1	\N	\N	\N
156945	55393	1	\N	\N	\N	3	\N	\N	\N
156946	55393	\N	1	\N	\N	3	\N	\N	\N
156947	55394	2	\N	\N	\N	3	\N	\N	\N
156948	55394	3	\N	\N	\N	3	\N	\N	\N
148557	52433	1	\N	\N	\N	0	\N	\N	\N
148558	52433	2	\N	\N	\N	0	\N	\N	\N
148559	52433	\N	1	\N	\N	0	\N	\N	\N
148560	52433	\N	2	\N	\N	0	\N	\N	\N
156949	55395	\N	3	\N	\N	3	\N	\N	\N
148561	52434	\N	1	\N	\N	0	\N	\N	\N
148562	52434	\N	2	\N	\N	0	\N	\N	\N
148563	52434	\N	3	\N	\N	0	\N	\N	\N
156950	55396	1	\N	\N	\N	3	\N	\N	\N
156951	55396	2	\N	\N	\N	3	\N	\N	\N
156952	55396	3	\N	\N	\N	3	\N	\N	\N
156953	55396	4	\N	\N	\N	3	\N	\N	\N
148598	52447	1	\N	\N	\N	3	\N	\N	\N
148599	52447	\N	1	\N	\N	3	\N	\N	\N
156954	55396	5	\N	\N	\N	3	\N	\N	\N
148600	52448	2	\N	\N	\N	3	\N	\N	\N
148601	52448	3	\N	\N	\N	3	\N	\N	\N
148602	52449	\N	3	\N	\N	1	\N	\N	\N
156955	55397	1	\N	\N	\N	3	\N	\N	\N
156956	55397	2	\N	\N	\N	3	\N	\N	\N
156957	55397	\N	1	\N	\N	3	\N	\N	\N
156958	55397	\N	2	\N	\N	3	\N	\N	\N
148603	52450	1	\N	\N	\N	1	\N	\N	\N
148604	52450	2	\N	\N	\N	1	\N	\N	\N
148567	52436	3	\N	\N	\N	1	\N	\N	\N
148568	52437	\N	3	\N	\N	0	\N	\N	\N
156959	55398	\N	1	\N	\N	3	\N	\N	\N
156960	55398	\N	2	\N	\N	3	\N	\N	\N
156961	55398	\N	3	\N	\N	3	\N	\N	\N
148569	52438	1	\N	\N	\N	0	\N	\N	\N
148570	52438	2	\N	\N	\N	0	\N	\N	\N
148571	52438	3	\N	\N	\N	0	\N	\N	\N
148572	52438	4	\N	\N	\N	0	\N	\N	\N
148573	52438	5	\N	\N	\N	0	\N	\N	\N
156996	55411	1	\N	\N	\N	3	\N	\N	\N
156997	55411	\N	1	\N	\N	3	\N	\N	\N
156998	55412	2	\N	\N	\N	3	\N	\N	\N
156999	55412	3	\N	\N	\N	3	\N	\N	\N
157000	55413	\N	3	\N	\N	3	\N	\N	\N
148574	52439	1	\N	\N	\N	0	\N	\N	\N
148575	52439	2	\N	\N	\N	0	\N	\N	\N
148576	52439	\N	1	\N	\N	0	\N	\N	\N
148577	52439	\N	2	\N	\N	0	\N	\N	\N
148578	52440	\N	1	\N	\N	0	\N	\N	\N
148579	52440	\N	2	\N	\N	0	\N	\N	\N
148580	52440	\N	3	\N	\N	0	\N	\N	\N
157001	55414	1	\N	\N	\N	3	\N	\N	\N
157002	55414	2	\N	\N	\N	3	\N	\N	\N
157003	55414	3	\N	\N	\N	3	\N	\N	\N
157004	55414	4	\N	\N	\N	3	\N	\N	\N
157005	55414	5	\N	\N	\N	3	\N	\N	\N
148615	52453	1	\N	\N	\N	3	\N	\N	\N
148616	52453	\N	1	\N	\N	3	\N	\N	\N
148617	52454	2	\N	\N	\N	1	\N	\N	\N
148618	52454	3	\N	\N	\N	1	\N	\N	\N
148619	52455	\N	3	\N	\N	0	\N	\N	\N
157006	55415	1	\N	\N	\N	3	\N	\N	\N
157007	55415	2	\N	\N	\N	3	\N	\N	\N
156975	55403	\N	2	\N	\N	0	\N	\N	\N
148591	52445	1	\N	\N	\N	3	\N	\N	\N
148592	52445	2	\N	\N	\N	3	\N	\N	\N
148593	52445	\N	1	\N	\N	3	\N	\N	\N
148594	52445	\N	2	\N	\N	3	\N	\N	\N
148595	52446	\N	1	\N	\N	3	\N	\N	\N
148596	52446	\N	2	\N	\N	3	\N	\N	\N
148597	52446	\N	3	\N	\N	3	\N	\N	\N
156976	55404	\N	1	\N	\N	0	\N	\N	\N
156977	55404	\N	2	\N	\N	0	\N	\N	\N
156978	55404	\N	3	\N	\N	0	\N	\N	\N
148632	52459	1	\N	\N	\N	3	\N	\N	\N
148633	52459	\N	1	\N	\N	3	\N	\N	\N
148634	52460	2	\N	\N	\N	3	\N	\N	\N
148635	52460	3	\N	\N	\N	3	\N	\N	\N
148636	52461	\N	3	\N	\N	3	\N	\N	\N
157013	55417	1	\N	\N	\N	3	\N	\N	\N
157014	55417	\N	1	\N	\N	3	\N	\N	\N
157015	55418	2	\N	\N	\N	1	\N	\N	\N
157016	55418	3	\N	\N	\N	1	\N	\N	\N
157017	55419	\N	3	\N	\N	0	\N	\N	\N
148637	52462	1	\N	\N	\N	3	\N	\N	\N
148638	52462	2	\N	\N	\N	3	\N	\N	\N
148639	52462	3	\N	\N	\N	3	\N	\N	\N
148640	52462	4	\N	\N	\N	3	\N	\N	\N
148641	52462	5	\N	\N	\N	3	\N	\N	\N
157018	55420	1	\N	\N	\N	0	\N	\N	\N
157019	55420	2	\N	\N	\N	0	\N	\N	\N
157020	55420	3	\N	\N	\N	0	\N	\N	\N
157021	55420	4	\N	\N	\N	0	\N	\N	\N
148642	52463	1	\N	\N	\N	3	\N	\N	\N
148643	52463	2	\N	\N	\N	3	\N	\N	\N
148644	52463	\N	1	\N	\N	3	\N	\N	\N
148645	52463	\N	2	\N	\N	3	\N	\N	\N
157022	55420	5	\N	\N	\N	0	\N	\N	\N
148646	52464	\N	1	\N	\N	3	\N	\N	\N
148605	52450	3	\N	\N	\N	1	\N	\N	\N
148606	52450	4	\N	\N	\N	1	\N	\N	\N
148607	52450	5	\N	\N	\N	1	\N	\N	\N
156979	55405	1	\N	\N	\N	3	\N	\N	\N
156980	55405	\N	1	\N	\N	3	\N	\N	\N
156981	55406	2	\N	\N	\N	3	\N	\N	\N
156982	55406	3	\N	\N	\N	3	\N	\N	\N
156983	55407	\N	3	\N	\N	1	\N	\N	\N
148608	52451	1	\N	\N	\N	0	\N	\N	\N
148609	52451	2	\N	\N	\N	0	\N	\N	\N
148610	52451	\N	1	\N	\N	0	\N	\N	\N
148611	52451	\N	2	\N	\N	0	\N	\N	\N
148612	52452	\N	1	\N	\N	0	\N	\N	\N
148613	52452	\N	2	\N	\N	0	\N	\N	\N
148614	52452	\N	3	\N	\N	0	\N	\N	\N
156984	55408	1	\N	\N	\N	1	\N	\N	\N
156985	55408	2	\N	\N	\N	1	\N	\N	\N
156986	55408	3	\N	\N	\N	1	\N	\N	\N
156987	55408	4	\N	\N	\N	1	\N	\N	\N
156988	55408	5	\N	\N	\N	1	\N	\N	\N
148717	52489	1	\N	\N	\N	3	\N	\N	\N
148718	52489	\N	1	\N	\N	3	\N	\N	\N
148719	52490	2	\N	\N	\N	3	\N	\N	\N
148720	52490	3	\N	\N	\N	3	\N	\N	\N
148721	52491	\N	3	\N	\N	1	\N	\N	\N
156989	55409	1	\N	\N	\N	0	\N	\N	\N
156990	55409	2	\N	\N	\N	0	\N	\N	\N
156991	55409	\N	1	\N	\N	0	\N	\N	\N
156992	55409	\N	2	\N	\N	0	\N	\N	\N
156993	55410	\N	1	\N	\N	0	\N	\N	\N
156994	55410	\N	2	\N	\N	0	\N	\N	\N
148722	52492	1	\N	\N	\N	1	\N	\N	\N
148723	52492	2	\N	\N	\N	1	\N	\N	\N
148724	52492	3	\N	\N	\N	1	\N	\N	\N
148725	52492	4	\N	\N	\N	1	\N	\N	\N
148726	52492	5	\N	\N	\N	1	\N	\N	\N
156995	55410	\N	3	\N	\N	0	\N	\N	\N
157008	55415	\N	1	\N	\N	3	\N	\N	\N
157009	55415	\N	2	\N	\N	3	\N	\N	\N
157010	55416	\N	1	\N	\N	3	\N	\N	\N
157011	55416	\N	2	\N	\N	3	\N	\N	\N
148620	52456	1	\N	\N	\N	0	\N	\N	\N
148621	52456	2	\N	\N	\N	0	\N	\N	\N
148622	52456	3	\N	\N	\N	0	\N	\N	\N
148623	52456	4	\N	\N	\N	0	\N	\N	\N
148624	52456	5	\N	\N	\N	0	\N	\N	\N
157012	55416	\N	3	\N	\N	3	\N	\N	\N
148625	52457	1	\N	\N	\N	0	\N	\N	\N
148626	52457	2	\N	\N	\N	0	\N	\N	\N
148627	52457	\N	1	\N	\N	0	\N	\N	\N
148628	52457	\N	2	\N	\N	0	\N	\N	\N
148629	52458	\N	1	\N	\N	0	\N	\N	\N
148630	52458	\N	2	\N	\N	0	\N	\N	\N
148631	52458	\N	3	\N	\N	0	\N	\N	\N
157030	55423	1	\N	\N	\N	3	\N	\N	\N
157031	55423	\N	1	\N	\N	3	\N	\N	\N
157032	55424	2	\N	\N	\N	3	\N	\N	\N
157033	55424	3	\N	\N	\N	3	\N	\N	\N
157034	55425	\N	3	\N	\N	3	\N	\N	\N
148649	52465	1	\N	\N	\N	3	\N	\N	\N
148650	52465	\N	1	\N	\N	3	\N	\N	\N
148651	52466	2	\N	\N	\N	1	\N	\N	\N
148652	52466	3	\N	\N	\N	1	\N	\N	\N
148653	52467	\N	3	\N	\N	0	\N	\N	\N
157035	55426	1	\N	\N	\N	3	\N	\N	\N
157036	55426	2	\N	\N	\N	3	\N	\N	\N
157037	55426	3	\N	\N	\N	3	\N	\N	\N
157038	55426	4	\N	\N	\N	3	\N	\N	\N
157039	55426	5	\N	\N	\N	3	\N	\N	\N
148654	52468	1	\N	\N	\N	0	\N	\N	\N
148655	52468	2	\N	\N	\N	0	\N	\N	\N
148647	52464	\N	2	\N	\N	3	\N	\N	\N
148648	52464	\N	3	\N	\N	3	\N	\N	\N
157023	55421	1	\N	\N	\N	0	\N	\N	\N
157024	55421	2	\N	\N	\N	0	\N	\N	\N
157025	55421	\N	1	\N	\N	0	\N	\N	\N
157026	55421	\N	2	\N	\N	0	\N	\N	\N
157027	55422	\N	1	\N	\N	0	\N	\N	\N
157028	55422	\N	2	\N	\N	0	\N	\N	\N
148666	52471	1	\N	\N	\N	3	\N	\N	\N
148667	52471	\N	1	\N	\N	3	\N	\N	\N
157029	55422	\N	3	\N	\N	0	\N	\N	\N
148668	52472	2	\N	\N	\N	3	\N	\N	\N
148669	52472	3	\N	\N	\N	3	\N	\N	\N
148670	52473	\N	3	\N	\N	3	\N	\N	\N
157115	55453	1	\N	\N	\N	3	\N	\N	\N
157116	55453	\N	1	\N	\N	3	\N	\N	\N
148671	52474	1	\N	\N	\N	3	\N	\N	\N
148672	52474	2	\N	\N	\N	3	\N	\N	\N
148673	52474	3	\N	\N	\N	3	\N	\N	\N
148674	52474	4	\N	\N	\N	3	\N	\N	\N
148675	52474	5	\N	\N	\N	3	\N	\N	\N
157117	55454	2	\N	\N	\N	1	\N	\N	\N
157118	55454	3	\N	\N	\N	1	\N	\N	\N
157119	55455	\N	3	\N	\N	0	\N	\N	\N
148676	52475	1	\N	\N	\N	3	\N	\N	\N
148677	52475	2	\N	\N	\N	3	\N	\N	\N
148678	52475	\N	1	\N	\N	3	\N	\N	\N
148679	52475	\N	2	\N	\N	3	\N	\N	\N
148680	52476	\N	1	\N	\N	3	\N	\N	\N
148681	52476	\N	2	\N	\N	3	\N	\N	\N
148682	52476	\N	3	\N	\N	3	\N	\N	\N
157120	55456	1	\N	\N	\N	0	\N	\N	\N
157121	55456	2	\N	\N	\N	0	\N	\N	\N
157122	55456	3	\N	\N	\N	0	\N	\N	\N
148656	52468	3	\N	\N	\N	0	\N	\N	\N
148657	52468	4	\N	\N	\N	0	\N	\N	\N
148658	52468	5	\N	\N	\N	0	\N	\N	\N
157040	55427	1	\N	\N	\N	3	\N	\N	\N
157041	55427	2	\N	\N	\N	3	\N	\N	\N
157042	55427	\N	1	\N	\N	3	\N	\N	\N
157043	55427	\N	2	\N	\N	3	\N	\N	\N
148659	52469	1	\N	\N	\N	0	\N	\N	\N
148660	52469	2	\N	\N	\N	0	\N	\N	\N
148661	52469	\N	1	\N	\N	0	\N	\N	\N
148662	52469	\N	2	\N	\N	0	\N	\N	\N
157044	55428	\N	1	\N	\N	3	\N	\N	\N
157045	55428	\N	2	\N	\N	3	\N	\N	\N
157046	55428	\N	3	\N	\N	3	\N	\N	\N
148663	52470	\N	1	\N	\N	0	\N	\N	\N
148664	52470	\N	2	\N	\N	0	\N	\N	\N
148665	52470	\N	3	\N	\N	0	\N	\N	\N
148683	52477	1	\N	\N	\N	3	\N	\N	\N
148684	52477	\N	1	\N	\N	3	\N	\N	\N
157064	55435	1	\N	\N	\N	3	\N	\N	\N
157065	55435	\N	1	\N	\N	3	\N	\N	\N
148685	52478	2	\N	\N	\N	1	\N	\N	\N
148686	52478	3	\N	\N	\N	1	\N	\N	\N
148687	52479	\N	3	\N	\N	0	\N	\N	\N
157066	55436	2	\N	\N	\N	3	\N	\N	\N
157067	55436	3	\N	\N	\N	3	\N	\N	\N
157068	55437	\N	3	\N	\N	3	\N	\N	\N
148688	52480	1	\N	\N	\N	0	\N	\N	\N
148689	52480	2	\N	\N	\N	0	\N	\N	\N
148690	52480	3	\N	\N	\N	0	\N	\N	\N
148691	52480	4	\N	\N	\N	0	\N	\N	\N
148692	52480	5	\N	\N	\N	0	\N	\N	\N
157069	55438	1	\N	\N	\N	3	\N	\N	\N
157070	55438	2	\N	\N	\N	3	\N	\N	\N
157071	55438	3	\N	\N	\N	3	\N	\N	\N
157072	55438	4	\N	\N	\N	3	\N	\N	\N
148693	52481	1	\N	\N	\N	0	\N	\N	\N
148694	52481	2	\N	\N	\N	0	\N	\N	\N
148695	52481	\N	1	\N	\N	0	\N	\N	\N
148696	52481	\N	2	\N	\N	0	\N	\N	\N
148697	52482	\N	1	\N	\N	0	\N	\N	\N
148698	52482	\N	2	\N	\N	0	\N	\N	\N
148699	52482	\N	3	\N	\N	0	\N	\N	\N
157047	55429	1	\N	\N	\N	3	\N	\N	\N
157048	55429	\N	1	\N	\N	3	\N	\N	\N
157049	55430	2	\N	\N	\N	3	\N	\N	\N
157050	55430	3	\N	\N	\N	3	\N	\N	\N
157051	55431	\N	3	\N	\N	1	\N	\N	\N
148734	52495	1	\N	\N	\N	3	\N	\N	\N
148735	52495	\N	1	\N	\N	3	\N	\N	\N
148736	52496	2	\N	\N	\N	1	\N	\N	\N
148737	52496	3	\N	\N	\N	1	\N	\N	\N
148738	52497	\N	3	\N	\N	0	\N	\N	\N
157052	55432	1	\N	\N	\N	1	\N	\N	\N
157053	55432	2	\N	\N	\N	1	\N	\N	\N
157054	55432	3	\N	\N	\N	1	\N	\N	\N
157055	55432	4	\N	\N	\N	1	\N	\N	\N
157056	55432	5	\N	\N	\N	1	\N	\N	\N
148739	52498	1	\N	\N	\N	0	\N	\N	\N
148740	52498	2	\N	\N	\N	0	\N	\N	\N
148741	52498	3	\N	\N	\N	0	\N	\N	\N
148742	52498	4	\N	\N	\N	0	\N	\N	\N
148743	52498	5	\N	\N	\N	0	\N	\N	\N
157057	55433	1	\N	\N	\N	0	\N	\N	\N
157058	55433	2	\N	\N	\N	0	\N	\N	\N
157059	55433	\N	1	\N	\N	0	\N	\N	\N
157060	55433	\N	2	\N	\N	0	\N	\N	\N
148744	52499	1	\N	\N	\N	0	\N	\N	\N
148745	52499	2	\N	\N	\N	0	\N	\N	\N
148746	52499	\N	1	\N	\N	0	\N	\N	\N
148747	52499	\N	2	\N	\N	0	\N	\N	\N
157061	55434	\N	1	\N	\N	0	\N	\N	\N
157062	55434	\N	2	\N	\N	0	\N	\N	\N
157063	55434	\N	3	\N	\N	0	\N	\N	\N
148700	52483	1	\N	\N	\N	3	\N	\N	\N
148701	52483	\N	1	\N	\N	3	\N	\N	\N
148702	52484	2	\N	\N	\N	3	\N	\N	\N
148703	52484	3	\N	\N	\N	3	\N	\N	\N
148704	52485	\N	3	\N	\N	3	\N	\N	\N
157081	55441	1	\N	\N	\N	3	\N	\N	\N
157082	55441	\N	1	\N	\N	3	\N	\N	\N
157083	55442	2	\N	\N	\N	3	\N	\N	\N
157084	55442	3	\N	\N	\N	3	\N	\N	\N
157085	55443	\N	3	\N	\N	1	\N	\N	\N
148705	52486	1	\N	\N	\N	3	\N	\N	\N
148706	52486	2	\N	\N	\N	3	\N	\N	\N
148707	52486	3	\N	\N	\N	3	\N	\N	\N
148708	52486	4	\N	\N	\N	3	\N	\N	\N
148709	52486	5	\N	\N	\N	3	\N	\N	\N
148710	52487	1	\N	\N	\N	3	\N	\N	\N
148711	52487	2	\N	\N	\N	3	\N	\N	\N
148712	52487	\N	1	\N	\N	3	\N	\N	\N
148713	52487	\N	2	\N	\N	3	\N	\N	\N
157086	55444	1	\N	\N	\N	1	\N	\N	\N
157087	55444	2	\N	\N	\N	1	\N	\N	\N
148714	52488	\N	1	\N	\N	3	\N	\N	\N
148715	52488	\N	2	\N	\N	3	\N	\N	\N
148716	52488	\N	3	\N	\N	3	\N	\N	\N
157088	55444	3	\N	\N	\N	1	\N	\N	\N
157089	55444	4	\N	\N	\N	1	\N	\N	\N
157090	55444	5	\N	\N	\N	1	\N	\N	\N
157091	55445	1	\N	\N	\N	0	\N	\N	\N
157092	55445	2	\N	\N	\N	0	\N	\N	\N
157093	55445	\N	1	\N	\N	0	\N	\N	\N
157094	55445	\N	2	\N	\N	0	\N	\N	\N
148768	52507	1	\N	\N	\N	3	\N	\N	\N
148769	52507	\N	1	\N	\N	3	\N	\N	\N
157073	55438	5	\N	\N	\N	3	\N	\N	\N
148727	52493	1	\N	\N	\N	0	\N	\N	\N
148728	52493	2	\N	\N	\N	0	\N	\N	\N
148729	52493	\N	1	\N	\N	0	\N	\N	\N
148730	52493	\N	2	\N	\N	0	\N	\N	\N
148731	52494	\N	1	\N	\N	0	\N	\N	\N
148732	52494	\N	2	\N	\N	0	\N	\N	\N
148733	52494	\N	3	\N	\N	0	\N	\N	\N
157074	55439	1	\N	\N	\N	3	\N	\N	\N
157075	55439	2	\N	\N	\N	3	\N	\N	\N
157076	55439	\N	1	\N	\N	3	\N	\N	\N
157077	55439	\N	2	\N	\N	3	\N	\N	\N
157078	55440	\N	1	\N	\N	3	\N	\N	\N
157079	55440	\N	2	\N	\N	3	\N	\N	\N
157080	55440	\N	3	\N	\N	3	\N	\N	\N
148751	52501	1	\N	\N	\N	3	\N	\N	\N
148752	52501	\N	1	\N	\N	3	\N	\N	\N
148753	52502	2	\N	\N	\N	3	\N	\N	\N
148754	52502	3	\N	\N	\N	3	\N	\N	\N
148755	52503	\N	3	\N	\N	1	\N	\N	\N
157098	55447	1	\N	\N	\N	3	\N	\N	\N
157099	55447	\N	1	\N	\N	3	\N	\N	\N
157100	55448	2	\N	\N	\N	3	\N	\N	\N
148756	52504	1	\N	\N	\N	1	\N	\N	\N
148757	52504	2	\N	\N	\N	1	\N	\N	\N
148758	52504	3	\N	\N	\N	1	\N	\N	\N
148759	52504	4	\N	\N	\N	1	\N	\N	\N
148760	52504	5	\N	\N	\N	1	\N	\N	\N
157101	55448	3	\N	\N	\N	3	\N	\N	\N
157102	55449	\N	3	\N	\N	3	\N	\N	\N
148761	52505	1	\N	\N	\N	0	\N	\N	\N
148762	52505	2	\N	\N	\N	0	\N	\N	\N
148763	52505	\N	1	\N	\N	0	\N	\N	\N
148764	52505	\N	2	\N	\N	0	\N	\N	\N
148748	52500	\N	1	\N	\N	0	\N	\N	\N
148749	52500	\N	2	\N	\N	0	\N	\N	\N
148750	52500	\N	3	\N	\N	0	\N	\N	\N
157095	55446	\N	1	\N	\N	0	\N	\N	\N
157096	55446	\N	2	\N	\N	0	\N	\N	\N
157097	55446	\N	3	\N	\N	0	\N	\N	\N
148819	52525	1	\N	\N	\N	3	\N	\N	\N
148820	52525	\N	1	\N	\N	3	\N	\N	\N
148821	52526	2	\N	\N	\N	1	\N	\N	\N
148822	52526	3	\N	\N	\N	1	\N	\N	\N
148823	52527	\N	3	\N	\N	0	\N	\N	\N
157132	55459	1	\N	\N	\N	3	\N	\N	\N
157133	55459	\N	1	\N	\N	3	\N	\N	\N
157134	55460	2	\N	\N	\N	3	\N	\N	\N
157135	55460	3	\N	\N	\N	3	\N	\N	\N
157136	55461	\N	3	\N	\N	1	\N	\N	\N
148824	52528	1	\N	\N	\N	0	\N	\N	\N
148825	52528	2	\N	\N	\N	0	\N	\N	\N
148826	52528	3	\N	\N	\N	0	\N	\N	\N
148827	52528	4	\N	\N	\N	0	\N	\N	\N
148828	52528	5	\N	\N	\N	0	\N	\N	\N
148829	52529	1	\N	\N	\N	0	\N	\N	\N
148830	52529	2	\N	\N	\N	0	\N	\N	\N
148831	52529	\N	1	\N	\N	0	\N	\N	\N
148832	52529	\N	2	\N	\N	0	\N	\N	\N
157137	55462	1	\N	\N	\N	1	\N	\N	\N
157138	55462	2	\N	\N	\N	1	\N	\N	\N
157139	55462	3	\N	\N	\N	1	\N	\N	\N
157140	55462	4	\N	\N	\N	1	\N	\N	\N
157141	55462	5	\N	\N	\N	1	\N	\N	\N
148833	52530	\N	1	\N	\N	0	\N	\N	\N
148834	52530	\N	2	\N	\N	0	\N	\N	\N
148835	52530	\N	3	\N	\N	0	\N	\N	\N
148765	52506	\N	1	\N	\N	0	\N	\N	\N
148766	52506	\N	2	\N	\N	0	\N	\N	\N
148767	52506	\N	3	\N	\N	0	\N	\N	\N
157103	55450	1	\N	\N	\N	3	\N	\N	\N
157104	55450	2	\N	\N	\N	3	\N	\N	\N
157105	55450	3	\N	\N	\N	3	\N	\N	\N
157106	55450	4	\N	\N	\N	3	\N	\N	\N
157107	55450	5	\N	\N	\N	3	\N	\N	\N
148785	52513	1	\N	\N	\N	3	\N	\N	\N
148786	52513	\N	1	\N	\N	3	\N	\N	\N
148787	52514	2	\N	\N	\N	3	\N	\N	\N
148788	52514	3	\N	\N	\N	3	\N	\N	\N
148789	52515	\N	3	\N	\N	1	\N	\N	\N
157108	55451	1	\N	\N	\N	3	\N	\N	\N
157109	55451	2	\N	\N	\N	3	\N	\N	\N
157110	55451	\N	1	\N	\N	3	\N	\N	\N
157111	55451	\N	2	\N	\N	3	\N	\N	\N
157112	55452	\N	1	\N	\N	3	\N	\N	\N
157113	55452	\N	2	\N	\N	3	\N	\N	\N
157114	55452	\N	3	\N	\N	3	\N	\N	\N
148790	52516	1	\N	\N	\N	1	\N	\N	\N
148791	52516	2	\N	\N	\N	1	\N	\N	\N
148792	52516	3	\N	\N	\N	1	\N	\N	\N
148793	52516	4	\N	\N	\N	1	\N	\N	\N
148794	52516	5	\N	\N	\N	1	\N	\N	\N
148795	52517	1	\N	\N	\N	0	\N	\N	\N
148796	52517	2	\N	\N	\N	0	\N	\N	\N
148797	52517	\N	1	\N	\N	0	\N	\N	\N
148798	52517	\N	2	\N	\N	0	\N	\N	\N
157149	55465	1	\N	\N	\N	3	\N	\N	\N
157150	55465	\N	1	\N	\N	3	\N	\N	\N
157151	55466	2	\N	\N	\N	3	\N	\N	\N
157152	55466	3	\N	\N	\N	3	\N	\N	\N
148799	52518	\N	1	\N	\N	0	\N	\N	\N
148800	52518	\N	2	\N	\N	0	\N	\N	\N
148801	52518	\N	3	\N	\N	0	\N	\N	\N
157153	55467	\N	3	\N	\N	3	\N	\N	\N
157123	55456	4	\N	\N	\N	0	\N	\N	\N
148770	52508	2	\N	\N	\N	3	\N	\N	\N
148771	52508	3	\N	\N	\N	3	\N	\N	\N
148772	52509	\N	3	\N	\N	3	\N	\N	\N
157124	55456	5	\N	\N	\N	0	\N	\N	\N
157125	55457	1	\N	\N	\N	0	\N	\N	\N
157126	55457	2	\N	\N	\N	0	\N	\N	\N
157127	55457	\N	1	\N	\N	0	\N	\N	\N
157128	55457	\N	2	\N	\N	0	\N	\N	\N
148773	52510	1	\N	\N	\N	3	\N	\N	\N
148774	52510	2	\N	\N	\N	3	\N	\N	\N
148775	52510	3	\N	\N	\N	3	\N	\N	\N
148776	52510	4	\N	\N	\N	3	\N	\N	\N
148777	52510	5	\N	\N	\N	3	\N	\N	\N
157129	55458	\N	1	\N	\N	0	\N	\N	\N
157130	55458	\N	2	\N	\N	0	\N	\N	\N
157131	55458	\N	3	\N	\N	0	\N	\N	\N
148778	52511	1	\N	\N	\N	3	\N	\N	\N
148779	52511	2	\N	\N	\N	3	\N	\N	\N
148780	52511	\N	1	\N	\N	3	\N	\N	\N
148781	52511	\N	2	\N	\N	3	\N	\N	\N
148782	52512	\N	1	\N	\N	3	\N	\N	\N
148783	52512	\N	2	\N	\N	3	\N	\N	\N
148784	52512	\N	3	\N	\N	3	\N	\N	\N
157166	55471	1	\N	\N	\N	3	\N	\N	\N
157167	55471	\N	1	\N	\N	3	\N	\N	\N
157168	55472	2	\N	\N	\N	1	\N	\N	\N
157169	55472	3	\N	\N	\N	1	\N	\N	\N
157170	55473	\N	3	\N	\N	0	\N	\N	\N
148802	52519	1	\N	\N	\N	3	\N	\N	\N
148803	52519	\N	1	\N	\N	3	\N	\N	\N
148804	52520	2	\N	\N	\N	3	\N	\N	\N
148805	52520	3	\N	\N	\N	3	\N	\N	\N
148806	52521	\N	3	\N	\N	3	\N	\N	\N
157142	55463	1	\N	\N	\N	0	\N	\N	\N
157143	55463	2	\N	\N	\N	0	\N	\N	\N
157144	55463	\N	1	\N	\N	0	\N	\N	\N
157145	55463	\N	2	\N	\N	0	\N	\N	\N
148807	52522	1	\N	\N	\N	3	\N	\N	\N
148808	52522	2	\N	\N	\N	3	\N	\N	\N
148809	52522	3	\N	\N	\N	3	\N	\N	\N
148810	52522	4	\N	\N	\N	3	\N	\N	\N
148811	52522	5	\N	\N	\N	3	\N	\N	\N
157146	55464	\N	1	\N	\N	0	\N	\N	\N
157147	55464	\N	2	\N	\N	0	\N	\N	\N
157148	55464	\N	3	\N	\N	0	\N	\N	\N
148812	52523	1	\N	\N	\N	3	\N	\N	\N
148813	52523	2	\N	\N	\N	3	\N	\N	\N
148814	52523	\N	1	\N	\N	3	\N	\N	\N
148815	52523	\N	2	\N	\N	3	\N	\N	\N
148816	52524	\N	1	\N	\N	3	\N	\N	\N
148817	52524	\N	2	\N	\N	3	\N	\N	\N
148818	52524	\N	3	\N	\N	3	\N	\N	\N
157200	55483	1	\N	\N	\N	3	\N	\N	\N
157201	55483	\N	1	\N	\N	3	\N	\N	\N
157202	55484	2	\N	\N	\N	3	\N	\N	\N
157203	55484	3	\N	\N	\N	3	\N	\N	\N
157204	55485	\N	3	\N	\N	1	\N	\N	\N
148870	52543	1	\N	\N	\N	3	\N	\N	\N
148871	52543	\N	1	\N	\N	3	\N	\N	\N
148872	52544	2	\N	\N	\N	3	\N	\N	\N
148873	52544	3	\N	\N	\N	3	\N	\N	\N
148874	52545	\N	3	\N	\N	3	\N	\N	\N
157205	55486	1	\N	\N	\N	1	\N	\N	\N
157206	55486	2	\N	\N	\N	1	\N	\N	\N
157207	55486	3	\N	\N	\N	1	\N	\N	\N
157208	55486	4	\N	\N	\N	1	\N	\N	\N
157209	55486	5	\N	\N	\N	1	\N	\N	\N
148836	52531	1	\N	\N	\N	3	\N	\N	\N
148837	52531	\N	1	\N	\N	3	\N	\N	\N
148838	52532	2	\N	\N	\N	3	\N	\N	\N
148839	52532	3	\N	\N	\N	3	\N	\N	\N
148840	52533	\N	3	\N	\N	1	\N	\N	\N
157154	55468	1	\N	\N	\N	3	\N	\N	\N
157155	55468	2	\N	\N	\N	3	\N	\N	\N
157156	55468	3	\N	\N	\N	3	\N	\N	\N
157157	55468	4	\N	\N	\N	3	\N	\N	\N
157158	55468	5	\N	\N	\N	3	\N	\N	\N
157159	55469	1	\N	\N	\N	3	\N	\N	\N
157160	55469	2	\N	\N	\N	3	\N	\N	\N
157161	55469	\N	1	\N	\N	3	\N	\N	\N
148841	52534	1	\N	\N	\N	1	\N	\N	\N
148842	52534	2	\N	\N	\N	1	\N	\N	\N
148843	52534	3	\N	\N	\N	1	\N	\N	\N
148844	52534	4	\N	\N	\N	1	\N	\N	\N
148845	52534	5	\N	\N	\N	1	\N	\N	\N
157162	55469	\N	2	\N	\N	3	\N	\N	\N
157163	55470	\N	1	\N	\N	3	\N	\N	\N
157164	55470	\N	2	\N	\N	3	\N	\N	\N
157165	55470	\N	3	\N	\N	3	\N	\N	\N
148846	52535	1	\N	\N	\N	0	\N	\N	\N
148847	52535	2	\N	\N	\N	0	\N	\N	\N
148848	52535	\N	1	\N	\N	0	\N	\N	\N
148849	52535	\N	2	\N	\N	0	\N	\N	\N
148850	52536	\N	1	\N	\N	0	\N	\N	\N
148851	52536	\N	2	\N	\N	0	\N	\N	\N
148852	52536	\N	3	\N	\N	0	\N	\N	\N
157183	55477	1	\N	\N	\N	3	\N	\N	\N
157184	55477	\N	1	\N	\N	3	\N	\N	\N
157185	55478	2	\N	\N	\N	3	\N	\N	\N
157186	55478	3	\N	\N	\N	3	\N	\N	\N
157187	55479	\N	3	\N	\N	3	\N	\N	\N
148904	52555	1	\N	\N	\N	3	\N	\N	\N
157171	55474	1	\N	\N	\N	0	\N	\N	\N
157172	55474	2	\N	\N	\N	0	\N	\N	\N
157173	55474	3	\N	\N	\N	0	\N	\N	\N
157174	55474	4	\N	\N	\N	0	\N	\N	\N
157175	55474	5	\N	\N	\N	0	\N	\N	\N
148853	52537	1	\N	\N	\N	3	\N	\N	\N
148854	52537	\N	1	\N	\N	3	\N	\N	\N
148855	52538	2	\N	\N	\N	1	\N	\N	\N
148856	52538	3	\N	\N	\N	1	\N	\N	\N
148857	52539	\N	3	\N	\N	0	\N	\N	\N
157176	55475	1	\N	\N	\N	0	\N	\N	\N
157177	55475	2	\N	\N	\N	0	\N	\N	\N
157178	55475	\N	1	\N	\N	0	\N	\N	\N
157179	55475	\N	2	\N	\N	0	\N	\N	\N
157180	55476	\N	1	\N	\N	0	\N	\N	\N
148858	52540	1	\N	\N	\N	0	\N	\N	\N
148859	52540	2	\N	\N	\N	0	\N	\N	\N
148860	52540	3	\N	\N	\N	0	\N	\N	\N
148861	52540	4	\N	\N	\N	0	\N	\N	\N
148862	52540	5	\N	\N	\N	0	\N	\N	\N
157181	55476	\N	2	\N	\N	0	\N	\N	\N
157182	55476	\N	3	\N	\N	0	\N	\N	\N
148863	52541	1	\N	\N	\N	0	\N	\N	\N
148864	52541	2	\N	\N	\N	0	\N	\N	\N
148865	52541	\N	1	\N	\N	0	\N	\N	\N
148866	52541	\N	2	\N	\N	0	\N	\N	\N
148867	52542	\N	1	\N	\N	0	\N	\N	\N
148868	52542	\N	2	\N	\N	0	\N	\N	\N
148869	52542	\N	3	\N	\N	0	\N	\N	\N
157268	55507	1	\N	\N	\N	3	\N	\N	\N
157269	55507	\N	1	\N	\N	3	\N	\N	\N
157270	55508	2	\N	\N	\N	1	\N	\N	\N
157271	55508	3	\N	\N	\N	1	\N	\N	\N
157272	55509	\N	3	\N	\N	0	\N	\N	\N
148887	52549	1	\N	\N	\N	3	\N	\N	\N
148875	52546	1	\N	\N	\N	3	\N	\N	\N
148876	52546	2	\N	\N	\N	3	\N	\N	\N
148877	52546	3	\N	\N	\N	3	\N	\N	\N
148878	52546	4	\N	\N	\N	3	\N	\N	\N
148879	52546	5	\N	\N	\N	3	\N	\N	\N
148880	52547	1	\N	\N	\N	3	\N	\N	\N
148881	52547	2	\N	\N	\N	3	\N	\N	\N
148882	52547	\N	1	\N	\N	3	\N	\N	\N
148883	52547	\N	2	\N	\N	3	\N	\N	\N
148884	52548	\N	1	\N	\N	3	\N	\N	\N
148885	52548	\N	2	\N	\N	3	\N	\N	\N
148886	52548	\N	3	\N	\N	3	\N	\N	\N
157188	55480	1	\N	\N	\N	3	\N	\N	\N
157189	55480	2	\N	\N	\N	3	\N	\N	\N
157190	55480	3	\N	\N	\N	3	\N	\N	\N
157191	55480	4	\N	\N	\N	3	\N	\N	\N
157192	55480	5	\N	\N	\N	3	\N	\N	\N
157193	55481	1	\N	\N	\N	3	\N	\N	\N
148955	52573	1	\N	\N	\N	3	\N	\N	\N
148956	52573	\N	1	\N	\N	3	\N	\N	\N
157194	55481	2	\N	\N	\N	3	\N	\N	\N
157195	55481	\N	1	\N	\N	3	\N	\N	\N
148957	52574	2	\N	\N	\N	3	\N	\N	\N
148958	52574	3	\N	\N	\N	3	\N	\N	\N
148959	52575	\N	3	\N	\N	3	\N	\N	\N
157196	55481	\N	2	\N	\N	3	\N	\N	\N
157197	55482	\N	1	\N	\N	3	\N	\N	\N
157198	55482	\N	2	\N	\N	3	\N	\N	\N
157199	55482	\N	3	\N	\N	3	\N	\N	\N
148960	52576	1	\N	\N	\N	3	\N	\N	\N
148961	52576	2	\N	\N	\N	3	\N	\N	\N
148962	52576	3	\N	\N	\N	3	\N	\N	\N
148963	52576	4	\N	\N	\N	3	\N	\N	\N
148964	52576	5	\N	\N	\N	3	\N	\N	\N
148888	52549	\N	1	\N	\N	3	\N	\N	\N
148889	52550	2	\N	\N	\N	1	\N	\N	\N
148890	52550	3	\N	\N	\N	1	\N	\N	\N
148891	52551	\N	3	\N	\N	0	\N	\N	\N
157210	55487	1	\N	\N	\N	0	\N	\N	\N
157211	55487	2	\N	\N	\N	0	\N	\N	\N
157212	55487	\N	1	\N	\N	0	\N	\N	\N
157213	55487	\N	2	\N	\N	0	\N	\N	\N
157214	55488	\N	1	\N	\N	0	\N	\N	\N
157215	55488	\N	2	\N	\N	0	\N	\N	\N
157216	55488	\N	3	\N	\N	0	\N	\N	\N
148892	52552	1	\N	\N	\N	0	\N	\N	\N
148893	52552	2	\N	\N	\N	0	\N	\N	\N
148894	52552	3	\N	\N	\N	0	\N	\N	\N
148895	52552	4	\N	\N	\N	0	\N	\N	\N
148896	52552	5	\N	\N	\N	0	\N	\N	\N
148897	52553	1	\N	\N	\N	0	\N	\N	\N
148898	52553	2	\N	\N	\N	0	\N	\N	\N
148899	52553	\N	1	\N	\N	0	\N	\N	\N
148900	52553	\N	2	\N	\N	0	\N	\N	\N
148901	52554	\N	1	\N	\N	0	\N	\N	\N
148902	52554	\N	2	\N	\N	0	\N	\N	\N
148903	52554	\N	3	\N	\N	0	\N	\N	\N
157234	55495	1	\N	\N	\N	3	\N	\N	\N
157235	55495	\N	1	\N	\N	3	\N	\N	\N
157236	55496	2	\N	\N	\N	3	\N	\N	\N
157237	55496	3	\N	\N	\N	3	\N	\N	\N
157238	55497	\N	3	\N	\N	1	\N	\N	\N
148921	52561	1	\N	\N	\N	3	\N	\N	\N
148922	52561	\N	1	\N	\N	3	\N	\N	\N
148923	52562	2	\N	\N	\N	1	\N	\N	\N
148924	52562	3	\N	\N	\N	1	\N	\N	\N
148925	52563	\N	3	\N	\N	0	\N	\N	\N
148905	52555	\N	1	\N	\N	3	\N	\N	\N
148906	52556	2	\N	\N	\N	3	\N	\N	\N
148907	52556	3	\N	\N	\N	3	\N	\N	\N
148908	52557	\N	3	\N	\N	1	\N	\N	\N
157217	55489	1	\N	\N	\N	3	\N	\N	\N
157218	55489	\N	1	\N	\N	3	\N	\N	\N
157219	55490	2	\N	\N	\N	3	\N	\N	\N
157220	55490	3	\N	\N	\N	3	\N	\N	\N
157221	55491	\N	3	\N	\N	3	\N	\N	\N
148909	52558	1	\N	\N	\N	1	\N	\N	\N
148910	52558	2	\N	\N	\N	1	\N	\N	\N
148911	52558	3	\N	\N	\N	1	\N	\N	\N
148912	52558	4	\N	\N	\N	1	\N	\N	\N
148913	52558	5	\N	\N	\N	1	\N	\N	\N
157222	55492	1	\N	\N	\N	3	\N	\N	\N
157223	55492	2	\N	\N	\N	3	\N	\N	\N
157224	55492	3	\N	\N	\N	3	\N	\N	\N
157225	55492	4	\N	\N	\N	3	\N	\N	\N
157226	55492	5	\N	\N	\N	3	\N	\N	\N
148914	52559	1	\N	\N	\N	0	\N	\N	\N
148915	52559	2	\N	\N	\N	0	\N	\N	\N
148916	52559	\N	1	\N	\N	0	\N	\N	\N
148917	52559	\N	2	\N	\N	0	\N	\N	\N
148918	52560	\N	1	\N	\N	0	\N	\N	\N
148919	52560	\N	2	\N	\N	0	\N	\N	\N
148920	52560	\N	3	\N	\N	0	\N	\N	\N
157227	55493	1	\N	\N	\N	3	\N	\N	\N
157228	55493	2	\N	\N	\N	3	\N	\N	\N
157229	55493	\N	1	\N	\N	3	\N	\N	\N
157230	55493	\N	2	\N	\N	3	\N	\N	\N
157231	55494	\N	1	\N	\N	3	\N	\N	\N
157232	55494	\N	2	\N	\N	3	\N	\N	\N
157233	55494	\N	3	\N	\N	3	\N	\N	\N
148938	52567	1	\N	\N	\N	3	\N	\N	\N
148939	52567	\N	1	\N	\N	3	\N	\N	\N
148940	52568	2	\N	\N	\N	3	\N	\N	\N
148941	52568	3	\N	\N	\N	3	\N	\N	\N
148942	52569	\N	3	\N	\N	1	\N	\N	\N
157239	55498	1	\N	\N	\N	1	\N	\N	\N
157240	55498	2	\N	\N	\N	1	\N	\N	\N
157241	55498	3	\N	\N	\N	1	\N	\N	\N
157242	55498	4	\N	\N	\N	1	\N	\N	\N
157243	55498	5	\N	\N	\N	1	\N	\N	\N
148926	52564	1	\N	\N	\N	0	\N	\N	\N
148927	52564	2	\N	\N	\N	0	\N	\N	\N
148928	52564	3	\N	\N	\N	0	\N	\N	\N
148929	52564	4	\N	\N	\N	0	\N	\N	\N
148930	52564	5	\N	\N	\N	0	\N	\N	\N
157244	55499	1	\N	\N	\N	0	\N	\N	\N
157245	55499	2	\N	\N	\N	0	\N	\N	\N
157246	55499	\N	1	\N	\N	0	\N	\N	\N
157247	55499	\N	2	\N	\N	0	\N	\N	\N
148931	52565	1	\N	\N	\N	0	\N	\N	\N
148932	52565	2	\N	\N	\N	0	\N	\N	\N
148933	52565	\N	1	\N	\N	0	\N	\N	\N
148934	52565	\N	2	\N	\N	0	\N	\N	\N
157248	55500	\N	1	\N	\N	0	\N	\N	\N
157249	55500	\N	2	\N	\N	0	\N	\N	\N
157250	55500	\N	3	\N	\N	0	\N	\N	\N
148935	52566	\N	1	\N	\N	0	\N	\N	\N
148936	52566	\N	2	\N	\N	0	\N	\N	\N
148937	52566	\N	3	\N	\N	0	\N	\N	\N
157285	55513	1	\N	\N	\N	3	\N	\N	\N
157286	55513	\N	1	\N	\N	3	\N	\N	\N
149006	52591	1	\N	\N	\N	3	\N	\N	\N
149007	52591	\N	1	\N	\N	3	\N	\N	\N
149008	52592	2	\N	\N	\N	1	\N	\N	\N
149009	52592	3	\N	\N	\N	1	\N	\N	\N
149010	52593	\N	3	\N	\N	0	\N	\N	\N
157287	55514	2	\N	\N	\N	3	\N	\N	\N
157288	55514	3	\N	\N	\N	3	\N	\N	\N
157289	55515	\N	3	\N	\N	1	\N	\N	\N
157251	55501	1	\N	\N	\N	3	\N	\N	\N
157252	55501	\N	1	\N	\N	3	\N	\N	\N
148943	52570	1	\N	\N	\N	1	\N	\N	\N
148944	52570	2	\N	\N	\N	1	\N	\N	\N
148945	52570	3	\N	\N	\N	1	\N	\N	\N
148946	52570	4	\N	\N	\N	1	\N	\N	\N
148947	52570	5	\N	\N	\N	1	\N	\N	\N
157253	55502	2	\N	\N	\N	3	\N	\N	\N
157254	55502	3	\N	\N	\N	3	\N	\N	\N
157255	55503	\N	3	\N	\N	3	\N	\N	\N
148948	52571	1	\N	\N	\N	0	\N	\N	\N
148949	52571	2	\N	\N	\N	0	\N	\N	\N
148950	52571	\N	1	\N	\N	0	\N	\N	\N
148951	52571	\N	2	\N	\N	0	\N	\N	\N
148952	52572	\N	1	\N	\N	0	\N	\N	\N
148953	52572	\N	2	\N	\N	0	\N	\N	\N
148954	52572	\N	3	\N	\N	0	\N	\N	\N
157256	55504	1	\N	\N	\N	3	\N	\N	\N
157257	55504	2	\N	\N	\N	3	\N	\N	\N
157258	55504	3	\N	\N	\N	3	\N	\N	\N
157259	55504	4	\N	\N	\N	3	\N	\N	\N
157260	55504	5	\N	\N	\N	3	\N	\N	\N
148972	52579	1	\N	\N	\N	3	\N	\N	\N
148973	52579	\N	1	\N	\N	3	\N	\N	\N
148974	52580	2	\N	\N	\N	3	\N	\N	\N
148975	52580	3	\N	\N	\N	3	\N	\N	\N
148976	52581	\N	3	\N	\N	1	\N	\N	\N
157261	55505	1	\N	\N	\N	3	\N	\N	\N
157262	55505	2	\N	\N	\N	3	\N	\N	\N
157263	55505	\N	1	\N	\N	3	\N	\N	\N
157264	55505	\N	2	\N	\N	3	\N	\N	\N
157265	55506	\N	1	\N	\N	3	\N	\N	\N
157266	55506	\N	2	\N	\N	3	\N	\N	\N
157267	55506	\N	3	\N	\N	3	\N	\N	\N
148965	52577	1	\N	\N	\N	3	\N	\N	\N
148966	52577	2	\N	\N	\N	3	\N	\N	\N
148967	52577	\N	1	\N	\N	3	\N	\N	\N
148968	52577	\N	2	\N	\N	3	\N	\N	\N
148969	52578	\N	1	\N	\N	3	\N	\N	\N
148970	52578	\N	2	\N	\N	3	\N	\N	\N
148971	52578	\N	3	\N	\N	3	\N	\N	\N
157273	55510	1	\N	\N	\N	0	\N	\N	\N
157274	55510	2	\N	\N	\N	0	\N	\N	\N
157275	55510	3	\N	\N	\N	0	\N	\N	\N
157276	55510	4	\N	\N	\N	0	\N	\N	\N
157277	55510	5	\N	\N	\N	0	\N	\N	\N
157278	55511	1	\N	\N	\N	0	\N	\N	\N
157279	55511	2	\N	\N	\N	0	\N	\N	\N
148989	52585	1	\N	\N	\N	3	\N	\N	\N
148990	52585	\N	1	\N	\N	3	\N	\N	\N
157280	55511	\N	1	\N	\N	0	\N	\N	\N
157281	55511	\N	2	\N	\N	0	\N	\N	\N
148991	52586	2	\N	\N	\N	3	\N	\N	\N
148992	52586	3	\N	\N	\N	3	\N	\N	\N
148993	52587	\N	3	\N	\N	3	\N	\N	\N
157282	55512	\N	1	\N	\N	0	\N	\N	\N
157283	55512	\N	2	\N	\N	0	\N	\N	\N
157284	55512	\N	3	\N	\N	0	\N	\N	\N
148994	52588	1	\N	\N	\N	3	\N	\N	\N
148995	52588	2	\N	\N	\N	3	\N	\N	\N
148996	52588	3	\N	\N	\N	3	\N	\N	\N
148997	52588	4	\N	\N	\N	3	\N	\N	\N
148998	52588	5	\N	\N	\N	3	\N	\N	\N
157302	55519	1	\N	\N	\N	3	\N	\N	\N
157303	55519	\N	1	\N	\N	3	\N	\N	\N
148999	52589	1	\N	\N	\N	3	\N	\N	\N
149000	52589	2	\N	\N	\N	3	\N	\N	\N
149001	52589	\N	1	\N	\N	3	\N	\N	\N
149002	52589	\N	2	\N	\N	3	\N	\N	\N
157304	55520	2	\N	\N	\N	1	\N	\N	\N
157305	55520	3	\N	\N	\N	1	\N	\N	\N
157306	55521	\N	3	\N	\N	0	\N	\N	\N
148977	52582	1	\N	\N	\N	1	\N	\N	\N
148978	52582	2	\N	\N	\N	1	\N	\N	\N
148979	52582	3	\N	\N	\N	1	\N	\N	\N
148980	52582	4	\N	\N	\N	1	\N	\N	\N
148981	52582	5	\N	\N	\N	1	\N	\N	\N
157290	55516	1	\N	\N	\N	1	\N	\N	\N
157291	55516	2	\N	\N	\N	1	\N	\N	\N
157292	55516	3	\N	\N	\N	1	\N	\N	\N
157293	55516	4	\N	\N	\N	1	\N	\N	\N
157294	55516	5	\N	\N	\N	1	\N	\N	\N
148982	52583	1	\N	\N	\N	0	\N	\N	\N
148983	52583	2	\N	\N	\N	0	\N	\N	\N
148984	52583	\N	1	\N	\N	0	\N	\N	\N
148985	52583	\N	2	\N	\N	0	\N	\N	\N
148986	52584	\N	1	\N	\N	0	\N	\N	\N
148987	52584	\N	2	\N	\N	0	\N	\N	\N
148988	52584	\N	3	\N	\N	0	\N	\N	\N
157295	55517	1	\N	\N	\N	0	\N	\N	\N
157296	55517	2	\N	\N	\N	0	\N	\N	\N
157297	55517	\N	1	\N	\N	0	\N	\N	\N
157298	55517	\N	2	\N	\N	0	\N	\N	\N
157299	55518	\N	1	\N	\N	0	\N	\N	\N
157300	55518	\N	2	\N	\N	0	\N	\N	\N
157301	55518	\N	3	\N	\N	0	\N	\N	\N
149040	52603	1	\N	\N	\N	3	\N	\N	\N
149041	52603	\N	1	\N	\N	3	\N	\N	\N
149042	52604	2	\N	\N	\N	3	\N	\N	\N
149043	52604	3	\N	\N	\N	3	\N	\N	\N
149044	52605	\N	3	\N	\N	1	\N	\N	\N
157319	55525	1	\N	\N	\N	3	\N	\N	\N
157320	55525	\N	1	\N	\N	3	\N	\N	\N
157321	55526	2	\N	\N	\N	3	\N	\N	\N
157322	55526	3	\N	\N	\N	3	\N	\N	\N
157323	55527	\N	3	\N	\N	1	\N	\N	\N
149045	52606	1	\N	\N	\N	1	\N	\N	\N
149046	52606	2	\N	\N	\N	1	\N	\N	\N
149047	52606	3	\N	\N	\N	1	\N	\N	\N
149048	52606	4	\N	\N	\N	1	\N	\N	\N
149049	52606	5	\N	\N	\N	1	\N	\N	\N
149003	52590	\N	1	\N	\N	3	\N	\N	\N
149004	52590	\N	2	\N	\N	3	\N	\N	\N
149005	52590	\N	3	\N	\N	3	\N	\N	\N
157307	55522	1	\N	\N	\N	0	\N	\N	\N
157308	55522	2	\N	\N	\N	0	\N	\N	\N
149023	52597	1	\N	\N	\N	3	\N	\N	\N
149024	52597	\N	1	\N	\N	3	\N	\N	\N
157309	55522	3	\N	\N	\N	0	\N	\N	\N
157310	55522	4	\N	\N	\N	0	\N	\N	\N
149025	52598	2	\N	\N	\N	3	\N	\N	\N
149026	52598	3	\N	\N	\N	3	\N	\N	\N
149027	52599	\N	3	\N	\N	3	\N	\N	\N
157311	55522	5	\N	\N	\N	0	\N	\N	\N
157312	55523	1	\N	\N	\N	0	\N	\N	\N
157313	55523	2	\N	\N	\N	0	\N	\N	\N
157314	55523	\N	1	\N	\N	0	\N	\N	\N
157315	55523	\N	2	\N	\N	0	\N	\N	\N
149028	52600	1	\N	\N	\N	3	\N	\N	\N
149029	52600	2	\N	\N	\N	3	\N	\N	\N
149030	52600	3	\N	\N	\N	3	\N	\N	\N
149031	52600	4	\N	\N	\N	3	\N	\N	\N
149032	52600	5	\N	\N	\N	3	\N	\N	\N
157316	55524	\N	1	\N	\N	0	\N	\N	\N
157317	55524	\N	2	\N	\N	0	\N	\N	\N
157318	55524	\N	3	\N	\N	0	\N	\N	\N
149033	52601	1	\N	\N	\N	3	\N	\N	\N
149034	52601	2	\N	\N	\N	3	\N	\N	\N
149035	52601	\N	1	\N	\N	3	\N	\N	\N
149036	52601	\N	2	\N	\N	3	\N	\N	\N
149037	52602	\N	1	\N	\N	3	\N	\N	\N
149038	52602	\N	2	\N	\N	3	\N	\N	\N
149039	52602	\N	3	\N	\N	3	\N	\N	\N
149011	52594	1	\N	\N	\N	0	\N	\N	\N
149012	52594	2	\N	\N	\N	0	\N	\N	\N
149013	52594	3	\N	\N	\N	0	\N	\N	\N
149014	52594	4	\N	\N	\N	0	\N	\N	\N
149015	52594	5	\N	\N	\N	0	\N	\N	\N
149016	52595	1	\N	\N	\N	0	\N	\N	\N
149017	52595	2	\N	\N	\N	0	\N	\N	\N
149018	52595	\N	1	\N	\N	0	\N	\N	\N
149019	52595	\N	2	\N	\N	0	\N	\N	\N
157324	55528	1	\N	\N	\N	1	\N	\N	\N
157325	55528	2	\N	\N	\N	1	\N	\N	\N
157326	55528	3	\N	\N	\N	1	\N	\N	\N
157327	55528	4	\N	\N	\N	1	\N	\N	\N
157328	55528	5	\N	\N	\N	1	\N	\N	\N
149020	52596	\N	1	\N	\N	0	\N	\N	\N
149021	52596	\N	2	\N	\N	0	\N	\N	\N
149022	52596	\N	3	\N	\N	0	\N	\N	\N
157329	55529	1	\N	\N	\N	0	\N	\N	\N
157330	55529	2	\N	\N	\N	0	\N	\N	\N
157331	55529	\N	1	\N	\N	0	\N	\N	\N
157332	55529	\N	2	\N	\N	0	\N	\N	\N
149125	52633	1	\N	\N	\N	3	\N	\N	\N
149126	52633	\N	1	\N	\N	3	\N	\N	\N
149127	52634	2	\N	\N	\N	1	\N	\N	\N
149128	52634	3	\N	\N	\N	1	\N	\N	\N
149129	52635	\N	3	\N	\N	0	\N	\N	\N
157333	55530	\N	1	\N	\N	0	\N	\N	\N
157334	55530	\N	2	\N	\N	0	\N	\N	\N
157335	55530	\N	3	\N	\N	0	\N	\N	\N
149130	52636	1	\N	\N	\N	0	\N	\N	\N
149131	52636	2	\N	\N	\N	0	\N	\N	\N
149132	52636	3	\N	\N	\N	0	\N	\N	\N
149133	52636	4	\N	\N	\N	0	\N	\N	\N
149134	52636	5	\N	\N	\N	0	\N	\N	\N
157387	55549	1	\N	\N	\N	3	\N	\N	\N
157388	55549	\N	1	\N	\N	3	\N	\N	\N
149050	52607	1	\N	\N	\N	0	\N	\N	\N
149051	52607	2	\N	\N	\N	0	\N	\N	\N
149052	52607	\N	1	\N	\N	0	\N	\N	\N
149053	52607	\N	2	\N	\N	0	\N	\N	\N
149054	52608	\N	1	\N	\N	0	\N	\N	\N
149055	52608	\N	2	\N	\N	0	\N	\N	\N
149056	52608	\N	3	\N	\N	0	\N	\N	\N
157336	55531	1	\N	\N	\N	3	\N	\N	\N
157337	55531	\N	1	\N	\N	3	\N	\N	\N
157338	55532	2	\N	\N	\N	3	\N	\N	\N
157339	55532	3	\N	\N	\N	3	\N	\N	\N
157340	55533	\N	3	\N	\N	3	\N	\N	\N
149074	52615	1	\N	\N	\N	3	\N	\N	\N
149075	52615	\N	1	\N	\N	3	\N	\N	\N
149076	52616	2	\N	\N	\N	3	\N	\N	\N
149077	52616	3	\N	\N	\N	3	\N	\N	\N
149078	52617	\N	3	\N	\N	1	\N	\N	\N
157341	55534	1	\N	\N	\N	3	\N	\N	\N
157342	55534	2	\N	\N	\N	3	\N	\N	\N
157343	55534	3	\N	\N	\N	3	\N	\N	\N
157344	55534	4	\N	\N	\N	3	\N	\N	\N
157345	55534	5	\N	\N	\N	3	\N	\N	\N
149079	52618	1	\N	\N	\N	1	\N	\N	\N
149080	52618	2	\N	\N	\N	1	\N	\N	\N
149081	52618	3	\N	\N	\N	1	\N	\N	\N
149082	52618	4	\N	\N	\N	1	\N	\N	\N
149083	52618	5	\N	\N	\N	1	\N	\N	\N
157346	55535	1	\N	\N	\N	3	\N	\N	\N
157347	55535	2	\N	\N	\N	3	\N	\N	\N
157348	55535	\N	1	\N	\N	3	\N	\N	\N
157349	55535	\N	2	\N	\N	3	\N	\N	\N
149084	52619	1	\N	\N	\N	0	\N	\N	\N
149085	52619	2	\N	\N	\N	0	\N	\N	\N
149086	52619	\N	1	\N	\N	0	\N	\N	\N
149087	52619	\N	2	\N	\N	0	\N	\N	\N
157350	55536	\N	1	\N	\N	3	\N	\N	\N
157351	55536	\N	2	\N	\N	3	\N	\N	\N
157352	55536	\N	3	\N	\N	3	\N	\N	\N
149057	52609	1	\N	\N	\N	3	\N	\N	\N
149058	52609	\N	1	\N	\N	3	\N	\N	\N
149059	52610	2	\N	\N	\N	3	\N	\N	\N
149060	52610	3	\N	\N	\N	3	\N	\N	\N
149061	52611	\N	3	\N	\N	3	\N	\N	\N
157404	55555	1	\N	\N	\N	3	\N	\N	\N
157405	55555	\N	1	\N	\N	3	\N	\N	\N
157406	55556	2	\N	\N	\N	3	\N	\N	\N
157407	55556	3	\N	\N	\N	3	\N	\N	\N
157408	55557	\N	3	\N	\N	3	\N	\N	\N
149062	52612	1	\N	\N	\N	3	\N	\N	\N
149063	52612	2	\N	\N	\N	3	\N	\N	\N
149064	52612	3	\N	\N	\N	3	\N	\N	\N
149065	52612	4	\N	\N	\N	3	\N	\N	\N
149066	52612	5	\N	\N	\N	3	\N	\N	\N
149067	52613	1	\N	\N	\N	3	\N	\N	\N
149068	52613	2	\N	\N	\N	3	\N	\N	\N
149069	52613	\N	1	\N	\N	3	\N	\N	\N
149070	52613	\N	2	\N	\N	3	\N	\N	\N
157409	55558	1	\N	\N	\N	3	\N	\N	\N
149071	52614	\N	1	\N	\N	3	\N	\N	\N
149072	52614	\N	2	\N	\N	3	\N	\N	\N
149073	52614	\N	3	\N	\N	3	\N	\N	\N
157410	55558	2	\N	\N	\N	3	\N	\N	\N
157411	55558	3	\N	\N	\N	3	\N	\N	\N
157412	55558	4	\N	\N	\N	3	\N	\N	\N
157413	55558	5	\N	\N	\N	3	\N	\N	\N
157414	55559	1	\N	\N	\N	3	\N	\N	\N
157415	55559	2	\N	\N	\N	3	\N	\N	\N
157353	55537	1	\N	\N	\N	3	\N	\N	\N
157354	55537	\N	1	\N	\N	3	\N	\N	\N
149088	52620	\N	1	\N	\N	0	\N	\N	\N
149089	52620	\N	2	\N	\N	0	\N	\N	\N
149090	52620	\N	3	\N	\N	0	\N	\N	\N
157355	55538	2	\N	\N	\N	1	\N	\N	\N
157356	55538	3	\N	\N	\N	1	\N	\N	\N
157357	55539	\N	3	\N	\N	0	\N	\N	\N
149108	52627	1	\N	\N	\N	3	\N	\N	\N
149109	52627	\N	1	\N	\N	3	\N	\N	\N
149110	52628	2	\N	\N	\N	3	\N	\N	\N
149111	52628	3	\N	\N	\N	3	\N	\N	\N
149112	52629	\N	3	\N	\N	1	\N	\N	\N
157358	55540	1	\N	\N	\N	0	\N	\N	\N
157359	55540	2	\N	\N	\N	0	\N	\N	\N
157360	55540	3	\N	\N	\N	0	\N	\N	\N
157361	55540	4	\N	\N	\N	0	\N	\N	\N
157362	55540	5	\N	\N	\N	0	\N	\N	\N
157363	55541	1	\N	\N	\N	0	\N	\N	\N
149113	52630	1	\N	\N	\N	1	\N	\N	\N
149114	52630	2	\N	\N	\N	1	\N	\N	\N
149115	52630	3	\N	\N	\N	1	\N	\N	\N
149116	52630	4	\N	\N	\N	1	\N	\N	\N
149117	52630	5	\N	\N	\N	1	\N	\N	\N
157364	55541	2	\N	\N	\N	0	\N	\N	\N
157365	55541	\N	1	\N	\N	0	\N	\N	\N
157366	55541	\N	2	\N	\N	0	\N	\N	\N
157367	55542	\N	1	\N	\N	0	\N	\N	\N
157368	55542	\N	2	\N	\N	0	\N	\N	\N
157369	55542	\N	3	\N	\N	0	\N	\N	\N
149118	52631	1	\N	\N	\N	0	\N	\N	\N
149119	52631	2	\N	\N	\N	0	\N	\N	\N
149120	52631	\N	1	\N	\N	0	\N	\N	\N
149121	52631	\N	2	\N	\N	0	\N	\N	\N
149122	52632	\N	1	\N	\N	0	\N	\N	\N
149123	52632	\N	2	\N	\N	0	\N	\N	\N
149124	52632	\N	3	\N	\N	0	\N	\N	\N
149091	52621	1	\N	\N	\N	3	\N	\N	\N
149092	52621	\N	1	\N	\N	3	\N	\N	\N
149093	52622	2	\N	\N	\N	3	\N	\N	\N
149094	52622	3	\N	\N	\N	3	\N	\N	\N
149095	52623	\N	3	\N	\N	3	\N	\N	\N
157370	55543	1	\N	\N	\N	3	\N	\N	\N
157371	55543	\N	1	\N	\N	3	\N	\N	\N
157372	55544	2	\N	\N	\N	1	\N	\N	\N
157373	55544	3	\N	\N	\N	1	\N	\N	\N
157374	55545	\N	3	\N	\N	0	\N	\N	\N
149096	52624	1	\N	\N	\N	3	\N	\N	\N
149097	52624	2	\N	\N	\N	3	\N	\N	\N
149098	52624	3	\N	\N	\N	3	\N	\N	\N
149099	52624	4	\N	\N	\N	3	\N	\N	\N
149100	52624	5	\N	\N	\N	3	\N	\N	\N
149101	52625	1	\N	\N	\N	3	\N	\N	\N
149102	52625	2	\N	\N	\N	3	\N	\N	\N
149103	52625	\N	1	\N	\N	3	\N	\N	\N
149104	52625	\N	2	\N	\N	3	\N	\N	\N
157375	55546	1	\N	\N	\N	0	\N	\N	\N
157376	55546	2	\N	\N	\N	0	\N	\N	\N
157377	55546	3	\N	\N	\N	0	\N	\N	\N
157378	55546	4	\N	\N	\N	0	\N	\N	\N
157379	55546	5	\N	\N	\N	0	\N	\N	\N
149105	52626	\N	1	\N	\N	3	\N	\N	\N
149106	52626	\N	2	\N	\N	3	\N	\N	\N
149107	52626	\N	3	\N	\N	3	\N	\N	\N
157380	55547	1	\N	\N	\N	0	\N	\N	\N
157381	55547	2	\N	\N	\N	0	\N	\N	\N
157382	55547	\N	1	\N	\N	0	\N	\N	\N
157383	55547	\N	2	\N	\N	0	\N	\N	\N
149176	52651	1	\N	\N	\N	3	\N	\N	\N
149177	52651	\N	1	\N	\N	3	\N	\N	\N
149178	52652	2	\N	\N	\N	3	\N	\N	\N
149179	52652	3	\N	\N	\N	3	\N	\N	\N
149180	52653	\N	3	\N	\N	3	\N	\N	\N
157384	55548	\N	1	\N	\N	0	\N	\N	\N
157385	55548	\N	2	\N	\N	0	\N	\N	\N
157386	55548	\N	3	\N	\N	0	\N	\N	\N
157389	55550	2	\N	\N	\N	3	\N	\N	\N
157390	55550	3	\N	\N	\N	3	\N	\N	\N
157391	55551	\N	3	\N	\N	1	\N	\N	\N
149135	52637	1	\N	\N	\N	0	\N	\N	\N
149136	52637	2	\N	\N	\N	0	\N	\N	\N
149137	52637	\N	1	\N	\N	0	\N	\N	\N
149138	52637	\N	2	\N	\N	0	\N	\N	\N
149139	52638	\N	1	\N	\N	0	\N	\N	\N
149140	52638	\N	2	\N	\N	0	\N	\N	\N
149141	52638	\N	3	\N	\N	0	\N	\N	\N
157392	55552	1	\N	\N	\N	1	\N	\N	\N
157393	55552	2	\N	\N	\N	1	\N	\N	\N
157394	55552	3	\N	\N	\N	1	\N	\N	\N
157395	55552	4	\N	\N	\N	1	\N	\N	\N
157396	55552	5	\N	\N	\N	1	\N	\N	\N
149159	52645	1	\N	\N	\N	3	\N	\N	\N
149160	52645	\N	1	\N	\N	3	\N	\N	\N
149161	52646	2	\N	\N	\N	1	\N	\N	\N
149162	52646	3	\N	\N	\N	1	\N	\N	\N
149163	52647	\N	3	\N	\N	0	\N	\N	\N
157397	55553	1	\N	\N	\N	0	\N	\N	\N
157398	55553	2	\N	\N	\N	0	\N	\N	\N
157399	55553	\N	1	\N	\N	0	\N	\N	\N
157400	55553	\N	2	\N	\N	0	\N	\N	\N
157401	55554	\N	1	\N	\N	0	\N	\N	\N
157402	55554	\N	2	\N	\N	0	\N	\N	\N
149164	52648	1	\N	\N	\N	0	\N	\N	\N
149165	52648	2	\N	\N	\N	0	\N	\N	\N
149166	52648	3	\N	\N	\N	0	\N	\N	\N
149167	52648	4	\N	\N	\N	0	\N	\N	\N
149168	52648	5	\N	\N	\N	0	\N	\N	\N
157403	55554	\N	3	\N	\N	0	\N	\N	\N
149169	52649	1	\N	\N	\N	0	\N	\N	\N
149170	52649	2	\N	\N	\N	0	\N	\N	\N
149171	52649	\N	1	\N	\N	0	\N	\N	\N
149172	52649	\N	2	\N	\N	0	\N	\N	\N
157416	55559	\N	1	\N	\N	3	\N	\N	\N
157417	55559	\N	2	\N	\N	3	\N	\N	\N
157418	55560	\N	1	\N	\N	3	\N	\N	\N
157419	55560	\N	2	\N	\N	3	\N	\N	\N
157420	55560	\N	3	\N	\N	3	\N	\N	\N
149142	52639	1	\N	\N	\N	3	\N	\N	\N
149143	52639	\N	1	\N	\N	3	\N	\N	\N
149144	52640	2	\N	\N	\N	3	\N	\N	\N
149145	52640	3	\N	\N	\N	3	\N	\N	\N
149146	52641	\N	3	\N	\N	1	\N	\N	\N
157438	55567	1	\N	\N	\N	3	\N	\N	\N
157439	55567	\N	1	\N	\N	3	\N	\N	\N
157440	55568	2	\N	\N	\N	3	\N	\N	\N
157441	55568	3	\N	\N	\N	3	\N	\N	\N
157442	55569	\N	3	\N	\N	3	\N	\N	\N
149147	52642	1	\N	\N	\N	1	\N	\N	\N
149148	52642	2	\N	\N	\N	1	\N	\N	\N
149149	52642	3	\N	\N	\N	1	\N	\N	\N
149150	52642	4	\N	\N	\N	1	\N	\N	\N
149151	52642	5	\N	\N	\N	1	\N	\N	\N
149152	52643	1	\N	\N	\N	0	\N	\N	\N
149153	52643	2	\N	\N	\N	0	\N	\N	\N
149154	52643	\N	1	\N	\N	0	\N	\N	\N
149155	52643	\N	2	\N	\N	0	\N	\N	\N
149156	52644	\N	1	\N	\N	0	\N	\N	\N
149157	52644	\N	2	\N	\N	0	\N	\N	\N
149158	52644	\N	3	\N	\N	0	\N	\N	\N
157443	55570	1	\N	\N	\N	3	\N	\N	\N
157444	55570	2	\N	\N	\N	3	\N	\N	\N
157445	55570	3	\N	\N	\N	3	\N	\N	\N
157446	55570	4	\N	\N	\N	3	\N	\N	\N
157447	55570	5	\N	\N	\N	3	\N	\N	\N
149173	52650	\N	1	\N	\N	0	\N	\N	\N
149174	52650	\N	2	\N	\N	0	\N	\N	\N
149175	52650	\N	3	\N	\N	0	\N	\N	\N
157421	55561	1	\N	\N	\N	3	\N	\N	\N
157422	55561	\N	1	\N	\N	3	\N	\N	\N
157423	55562	2	\N	\N	\N	3	\N	\N	\N
157424	55562	3	\N	\N	\N	3	\N	\N	\N
157425	55563	\N	3	\N	\N	1	\N	\N	\N
149193	52657	1	\N	\N	\N	3	\N	\N	\N
149194	52657	\N	1	\N	\N	3	\N	\N	\N
149195	52658	2	\N	\N	\N	1	\N	\N	\N
149196	52658	3	\N	\N	\N	1	\N	\N	\N
149197	52659	\N	3	\N	\N	0	\N	\N	\N
157426	55564	1	\N	\N	\N	1	\N	\N	\N
157427	55564	2	\N	\N	\N	1	\N	\N	\N
157428	55564	3	\N	\N	\N	1	\N	\N	\N
157429	55564	4	\N	\N	\N	1	\N	\N	\N
157430	55564	5	\N	\N	\N	1	\N	\N	\N
149198	52660	1	\N	\N	\N	0	\N	\N	\N
149199	52660	2	\N	\N	\N	0	\N	\N	\N
149200	52660	3	\N	\N	\N	0	\N	\N	\N
149201	52660	4	\N	\N	\N	0	\N	\N	\N
149202	52660	5	\N	\N	\N	0	\N	\N	\N
157431	55565	1	\N	\N	\N	0	\N	\N	\N
157432	55565	2	\N	\N	\N	0	\N	\N	\N
157433	55565	\N	1	\N	\N	0	\N	\N	\N
157434	55565	\N	2	\N	\N	0	\N	\N	\N
149203	52661	1	\N	\N	\N	0	\N	\N	\N
149204	52661	2	\N	\N	\N	0	\N	\N	\N
149205	52661	\N	1	\N	\N	0	\N	\N	\N
149206	52661	\N	2	\N	\N	0	\N	\N	\N
157435	55566	\N	1	\N	\N	0	\N	\N	\N
157436	55566	\N	2	\N	\N	0	\N	\N	\N
157437	55566	\N	3	\N	\N	0	\N	\N	\N
149207	52662	\N	1	\N	\N	0	\N	\N	\N
149208	52662	\N	2	\N	\N	0	\N	\N	\N
149209	52662	\N	3	\N	\N	0	\N	\N	\N
157448	55571	1	\N	\N	\N	3	\N	\N	\N
157449	55571	2	\N	\N	\N	3	\N	\N	\N
157450	55571	\N	1	\N	\N	3	\N	\N	\N
157451	55571	\N	2	\N	\N	3	\N	\N	\N
157452	55572	\N	1	\N	\N	3	\N	\N	\N
157453	55572	\N	2	\N	\N	3	\N	\N	\N
157454	55572	\N	3	\N	\N	3	\N	\N	\N
149181	52654	1	\N	\N	\N	3	\N	\N	\N
149182	52654	2	\N	\N	\N	3	\N	\N	\N
149183	52654	3	\N	\N	\N	3	\N	\N	\N
149184	52654	4	\N	\N	\N	3	\N	\N	\N
149185	52654	5	\N	\N	\N	3	\N	\N	\N
149186	52655	1	\N	\N	\N	3	\N	\N	\N
149187	52655	2	\N	\N	\N	3	\N	\N	\N
149188	52655	\N	1	\N	\N	3	\N	\N	\N
149189	52655	\N	2	\N	\N	3	\N	\N	\N
149190	52656	\N	1	\N	\N	3	\N	\N	\N
149191	52656	\N	2	\N	\N	3	\N	\N	\N
149192	52656	\N	3	\N	\N	3	\N	\N	\N
157472	55579	1	\N	\N	\N	3	\N	\N	\N
157473	55579	\N	1	\N	\N	3	\N	\N	\N
157474	55580	2	\N	\N	\N	3	\N	\N	\N
157475	55580	3	\N	\N	\N	3	\N	\N	\N
157476	55581	\N	3	\N	\N	3	\N	\N	\N
149210	52663	1	\N	\N	\N	3	\N	\N	\N
149211	52663	\N	1	\N	\N	3	\N	\N	\N
149212	52664	2	\N	\N	\N	3	\N	\N	\N
149213	52664	3	\N	\N	\N	3	\N	\N	\N
149214	52665	\N	3	\N	\N	3	\N	\N	\N
157477	55582	1	\N	\N	\N	3	\N	\N	\N
157478	55582	2	\N	\N	\N	3	\N	\N	\N
157479	55582	3	\N	\N	\N	3	\N	\N	\N
157480	55582	4	\N	\N	\N	3	\N	\N	\N
157481	55582	5	\N	\N	\N	3	\N	\N	\N
149215	52666	1	\N	\N	\N	3	\N	\N	\N
149216	52666	2	\N	\N	\N	3	\N	\N	\N
149217	52666	3	\N	\N	\N	3	\N	\N	\N
149218	52666	4	\N	\N	\N	3	\N	\N	\N
149219	52666	5	\N	\N	\N	3	\N	\N	\N
157455	55573	1	\N	\N	\N	3	\N	\N	\N
149220	52667	1	\N	\N	\N	3	\N	\N	\N
149221	52667	2	\N	\N	\N	3	\N	\N	\N
149222	52667	\N	1	\N	\N	3	\N	\N	\N
149223	52667	\N	2	\N	\N	3	\N	\N	\N
157456	55573	\N	1	\N	\N	3	\N	\N	\N
157457	55574	2	\N	\N	\N	3	\N	\N	\N
157458	55574	3	\N	\N	\N	3	\N	\N	\N
157459	55575	\N	3	\N	\N	1	\N	\N	\N
149224	52668	\N	1	\N	\N	3	\N	\N	\N
149225	52668	\N	2	\N	\N	3	\N	\N	\N
149226	52668	\N	3	\N	\N	3	\N	\N	\N
149261	52681	1	\N	\N	\N	3	\N	\N	\N
149262	52681	\N	1	\N	\N	3	\N	\N	\N
157460	55576	1	\N	\N	\N	1	\N	\N	\N
149263	52682	2	\N	\N	\N	3	\N	\N	\N
149264	52682	3	\N	\N	\N	3	\N	\N	\N
149265	52683	\N	3	\N	\N	3	\N	\N	\N
157461	55576	2	\N	\N	\N	1	\N	\N	\N
157462	55576	3	\N	\N	\N	1	\N	\N	\N
157463	55576	4	\N	\N	\N	1	\N	\N	\N
157464	55576	5	\N	\N	\N	1	\N	\N	\N
157465	55577	1	\N	\N	\N	0	\N	\N	\N
157466	55577	2	\N	\N	\N	0	\N	\N	\N
157467	55577	\N	1	\N	\N	0	\N	\N	\N
157468	55577	\N	2	\N	\N	0	\N	\N	\N
149266	52684	1	\N	\N	\N	3	\N	\N	\N
149267	52684	2	\N	\N	\N	3	\N	\N	\N
149268	52684	3	\N	\N	\N	3	\N	\N	\N
149269	52684	4	\N	\N	\N	3	\N	\N	\N
149270	52684	5	\N	\N	\N	3	\N	\N	\N
149227	52669	1	\N	\N	\N	3	\N	\N	\N
149228	52669	\N	1	\N	\N	3	\N	\N	\N
157469	55578	\N	1	\N	\N	0	\N	\N	\N
157470	55578	\N	2	\N	\N	0	\N	\N	\N
149229	52670	2	\N	\N	\N	3	\N	\N	\N
149230	52670	3	\N	\N	\N	3	\N	\N	\N
149231	52671	\N	3	\N	\N	1	\N	\N	\N
157471	55578	\N	3	\N	\N	0	\N	\N	\N
149232	52672	1	\N	\N	\N	1	\N	\N	\N
149233	52672	2	\N	\N	\N	1	\N	\N	\N
149234	52672	3	\N	\N	\N	1	\N	\N	\N
149235	52672	4	\N	\N	\N	1	\N	\N	\N
149236	52672	5	\N	\N	\N	1	\N	\N	\N
157489	55585	1	\N	\N	\N	3	\N	\N	\N
157490	55585	\N	1	\N	\N	3	\N	\N	\N
157491	55586	2	\N	\N	\N	3	\N	\N	\N
157492	55586	3	\N	\N	\N	3	\N	\N	\N
157493	55587	\N	3	\N	\N	1	\N	\N	\N
149237	52673	1	\N	\N	\N	0	\N	\N	\N
149238	52673	2	\N	\N	\N	0	\N	\N	\N
149239	52673	\N	1	\N	\N	0	\N	\N	\N
149240	52673	\N	2	\N	\N	0	\N	\N	\N
149241	52674	\N	1	\N	\N	0	\N	\N	\N
149242	52674	\N	2	\N	\N	0	\N	\N	\N
149243	52674	\N	3	\N	\N	0	\N	\N	\N
157494	55588	1	\N	\N	\N	1	\N	\N	\N
157495	55588	2	\N	\N	\N	1	\N	\N	\N
157496	55588	3	\N	\N	\N	1	\N	\N	\N
157497	55588	4	\N	\N	\N	1	\N	\N	\N
157498	55588	5	\N	\N	\N	1	\N	\N	\N
149278	52687	1	\N	\N	\N	3	\N	\N	\N
149279	52687	\N	1	\N	\N	3	\N	\N	\N
149280	52688	2	\N	\N	\N	3	\N	\N	\N
149281	52688	3	\N	\N	\N	3	\N	\N	\N
149282	52689	\N	3	\N	\N	1	\N	\N	\N
157482	55583	1	\N	\N	\N	3	\N	\N	\N
157483	55583	2	\N	\N	\N	3	\N	\N	\N
157484	55583	\N	1	\N	\N	3	\N	\N	\N
157485	55583	\N	2	\N	\N	3	\N	\N	\N
149244	52675	1	\N	\N	\N	3	\N	\N	\N
149245	52675	\N	1	\N	\N	3	\N	\N	\N
149246	52676	2	\N	\N	\N	1	\N	\N	\N
149247	52676	3	\N	\N	\N	1	\N	\N	\N
149248	52677	\N	3	\N	\N	0	\N	\N	\N
157486	55584	\N	1	\N	\N	3	\N	\N	\N
157487	55584	\N	2	\N	\N	3	\N	\N	\N
157488	55584	\N	3	\N	\N	3	\N	\N	\N
149249	52678	1	\N	\N	\N	0	\N	\N	\N
149250	52678	2	\N	\N	\N	0	\N	\N	\N
149251	52678	3	\N	\N	\N	0	\N	\N	\N
149252	52678	4	\N	\N	\N	0	\N	\N	\N
149253	52678	5	\N	\N	\N	0	\N	\N	\N
157523	55597	1	\N	\N	\N	3	\N	\N	\N
157524	55597	\N	1	\N	\N	3	\N	\N	\N
157525	55598	2	\N	\N	\N	3	\N	\N	\N
157526	55598	3	\N	\N	\N	3	\N	\N	\N
157527	55599	\N	3	\N	\N	3	\N	\N	\N
149254	52679	1	\N	\N	\N	0	\N	\N	\N
149255	52679	2	\N	\N	\N	0	\N	\N	\N
149256	52679	\N	1	\N	\N	0	\N	\N	\N
149257	52679	\N	2	\N	\N	0	\N	\N	\N
149258	52680	\N	1	\N	\N	0	\N	\N	\N
149259	52680	\N	2	\N	\N	0	\N	\N	\N
149260	52680	\N	3	\N	\N	0	\N	\N	\N
157528	55600	1	\N	\N	\N	3	\N	\N	\N
157529	55600	2	\N	\N	\N	3	\N	\N	\N
157530	55600	3	\N	\N	\N	3	\N	\N	\N
157531	55600	4	\N	\N	\N	3	\N	\N	\N
157499	55589	1	\N	\N	\N	0	\N	\N	\N
157500	55589	2	\N	\N	\N	0	\N	\N	\N
157501	55589	\N	1	\N	\N	0	\N	\N	\N
157502	55589	\N	2	\N	\N	0	\N	\N	\N
149271	52685	1	\N	\N	\N	3	\N	\N	\N
149272	52685	2	\N	\N	\N	3	\N	\N	\N
149273	52685	\N	1	\N	\N	3	\N	\N	\N
149274	52685	\N	2	\N	\N	3	\N	\N	\N
157503	55590	\N	1	\N	\N	0	\N	\N	\N
157504	55590	\N	2	\N	\N	0	\N	\N	\N
149275	52686	\N	1	\N	\N	3	\N	\N	\N
149276	52686	\N	2	\N	\N	3	\N	\N	\N
149277	52686	\N	3	\N	\N	3	\N	\N	\N
157505	55590	\N	3	\N	\N	0	\N	\N	\N
149312	52699	1	\N	\N	\N	3	\N	\N	\N
149313	52699	\N	1	\N	\N	3	\N	\N	\N
157540	55603	1	\N	\N	\N	3	\N	\N	\N
149314	52700	2	\N	\N	\N	3	\N	\N	\N
149315	52700	3	\N	\N	\N	3	\N	\N	\N
149316	52701	\N	3	\N	\N	3	\N	\N	\N
157541	55603	\N	1	\N	\N	3	\N	\N	\N
157542	55604	2	\N	\N	\N	3	\N	\N	\N
157543	55604	3	\N	\N	\N	3	\N	\N	\N
157544	55605	\N	3	\N	\N	1	\N	\N	\N
149317	52702	1	\N	\N	\N	3	\N	\N	\N
149318	52702	2	\N	\N	\N	3	\N	\N	\N
149319	52702	3	\N	\N	\N	3	\N	\N	\N
149320	52702	4	\N	\N	\N	3	\N	\N	\N
149321	52702	5	\N	\N	\N	3	\N	\N	\N
157545	55606	1	\N	\N	\N	1	\N	\N	\N
157546	55606	2	\N	\N	\N	1	\N	\N	\N
157547	55606	3	\N	\N	\N	1	\N	\N	\N
157548	55606	4	\N	\N	\N	1	\N	\N	\N
157549	55606	5	\N	\N	\N	1	\N	\N	\N
149322	52703	1	\N	\N	\N	3	\N	\N	\N
149323	52703	2	\N	\N	\N	3	\N	\N	\N
149324	52703	\N	1	\N	\N	3	\N	\N	\N
149283	52690	1	\N	\N	\N	1	\N	\N	\N
149284	52690	2	\N	\N	\N	1	\N	\N	\N
149285	52690	3	\N	\N	\N	1	\N	\N	\N
149286	52690	4	\N	\N	\N	1	\N	\N	\N
149287	52690	5	\N	\N	\N	1	\N	\N	\N
157506	55591	1	\N	\N	\N	3	\N	\N	\N
157507	55591	\N	1	\N	\N	3	\N	\N	\N
157508	55592	2	\N	\N	\N	1	\N	\N	\N
157509	55592	3	\N	\N	\N	1	\N	\N	\N
157510	55593	\N	3	\N	\N	0	\N	\N	\N
149288	52691	1	\N	\N	\N	0	\N	\N	\N
149289	52691	2	\N	\N	\N	0	\N	\N	\N
149290	52691	\N	1	\N	\N	0	\N	\N	\N
149291	52691	\N	2	\N	\N	0	\N	\N	\N
149292	52692	\N	1	\N	\N	0	\N	\N	\N
149293	52692	\N	2	\N	\N	0	\N	\N	\N
149294	52692	\N	3	\N	\N	0	\N	\N	\N
157511	55594	1	\N	\N	\N	0	\N	\N	\N
157512	55594	2	\N	\N	\N	0	\N	\N	\N
157513	55594	3	\N	\N	\N	0	\N	\N	\N
157514	55594	4	\N	\N	\N	0	\N	\N	\N
157515	55594	5	\N	\N	\N	0	\N	\N	\N
149431	52741	1	\N	\N	\N	3	\N	\N	\N
149432	52741	\N	1	\N	\N	3	\N	\N	\N
149433	52742	2	\N	\N	\N	3	\N	\N	\N
149434	52742	3	\N	\N	\N	3	\N	\N	\N
149435	52743	\N	3	\N	\N	1	\N	\N	\N
157516	55595	1	\N	\N	\N	0	\N	\N	\N
157517	55595	2	\N	\N	\N	0	\N	\N	\N
157518	55595	\N	1	\N	\N	0	\N	\N	\N
157519	55595	\N	2	\N	\N	0	\N	\N	\N
157520	55596	\N	1	\N	\N	0	\N	\N	\N
149295	52693	1	\N	\N	\N	3	\N	\N	\N
149296	52693	\N	1	\N	\N	3	\N	\N	\N
157521	55596	\N	2	\N	\N	0	\N	\N	\N
157522	55596	\N	3	\N	\N	0	\N	\N	\N
149297	52694	2	\N	\N	\N	1	\N	\N	\N
149298	52694	3	\N	\N	\N	1	\N	\N	\N
149299	52695	\N	3	\N	\N	0	\N	\N	\N
157591	55621	1	\N	\N	\N	3	\N	\N	\N
149300	52696	1	\N	\N	\N	0	\N	\N	\N
149301	52696	2	\N	\N	\N	0	\N	\N	\N
149302	52696	3	\N	\N	\N	0	\N	\N	\N
149303	52696	4	\N	\N	\N	0	\N	\N	\N
149304	52696	5	\N	\N	\N	0	\N	\N	\N
157592	55621	\N	1	\N	\N	3	\N	\N	\N
157593	55622	2	\N	\N	\N	1	\N	\N	\N
157594	55622	3	\N	\N	\N	1	\N	\N	\N
157595	55623	\N	3	\N	\N	0	\N	\N	\N
149305	52697	1	\N	\N	\N	0	\N	\N	\N
149306	52697	2	\N	\N	\N	0	\N	\N	\N
149307	52697	\N	1	\N	\N	0	\N	\N	\N
149308	52697	\N	2	\N	\N	0	\N	\N	\N
149309	52698	\N	1	\N	\N	0	\N	\N	\N
149310	52698	\N	2	\N	\N	0	\N	\N	\N
149311	52698	\N	3	\N	\N	0	\N	\N	\N
157596	55624	1	\N	\N	\N	0	\N	\N	\N
157597	55624	2	\N	\N	\N	0	\N	\N	\N
157598	55624	3	\N	\N	\N	0	\N	\N	\N
157599	55624	4	\N	\N	\N	0	\N	\N	\N
157600	55624	5	\N	\N	\N	0	\N	\N	\N
149329	52705	1	\N	\N	\N	3	\N	\N	\N
149330	52705	\N	1	\N	\N	3	\N	\N	\N
149331	52706	2	\N	\N	\N	1	\N	\N	\N
149332	52706	3	\N	\N	\N	1	\N	\N	\N
149333	52707	\N	3	\N	\N	0	\N	\N	\N
149325	52703	\N	2	\N	\N	3	\N	\N	\N
157532	55600	5	\N	\N	\N	3	\N	\N	\N
149326	52704	\N	1	\N	\N	3	\N	\N	\N
149327	52704	\N	2	\N	\N	3	\N	\N	\N
149328	52704	\N	3	\N	\N	3	\N	\N	\N
157533	55601	1	\N	\N	\N	3	\N	\N	\N
157534	55601	2	\N	\N	\N	3	\N	\N	\N
157535	55601	\N	1	\N	\N	3	\N	\N	\N
157536	55601	\N	2	\N	\N	3	\N	\N	\N
157537	55602	\N	1	\N	\N	3	\N	\N	\N
157538	55602	\N	2	\N	\N	3	\N	\N	\N
149346	52711	1	\N	\N	\N	3	\N	\N	\N
149347	52711	\N	1	\N	\N	3	\N	\N	\N
157539	55602	\N	3	\N	\N	3	\N	\N	\N
149348	52712	2	\N	\N	\N	3	\N	\N	\N
149349	52712	3	\N	\N	\N	3	\N	\N	\N
149350	52713	\N	3	\N	\N	3	\N	\N	\N
157557	55609	1	\N	\N	\N	3	\N	\N	\N
157558	55609	\N	1	\N	\N	3	\N	\N	\N
149351	52714	1	\N	\N	\N	3	\N	\N	\N
149352	52714	2	\N	\N	\N	3	\N	\N	\N
149353	52714	3	\N	\N	\N	3	\N	\N	\N
149354	52714	4	\N	\N	\N	3	\N	\N	\N
149355	52714	5	\N	\N	\N	3	\N	\N	\N
157559	55610	2	\N	\N	\N	3	\N	\N	\N
157560	55610	3	\N	\N	\N	3	\N	\N	\N
157561	55611	\N	3	\N	\N	3	\N	\N	\N
149356	52715	1	\N	\N	\N	3	\N	\N	\N
149357	52715	2	\N	\N	\N	3	\N	\N	\N
149358	52715	\N	1	\N	\N	3	\N	\N	\N
149359	52715	\N	2	\N	\N	3	\N	\N	\N
149360	52716	\N	1	\N	\N	3	\N	\N	\N
149361	52716	\N	2	\N	\N	3	\N	\N	\N
149362	52716	\N	3	\N	\N	3	\N	\N	\N
157550	55607	1	\N	\N	\N	0	\N	\N	\N
157551	55607	2	\N	\N	\N	0	\N	\N	\N
157552	55607	\N	1	\N	\N	0	\N	\N	\N
157553	55607	\N	2	\N	\N	0	\N	\N	\N
149334	52708	1	\N	\N	\N	0	\N	\N	\N
149335	52708	2	\N	\N	\N	0	\N	\N	\N
149336	52708	3	\N	\N	\N	0	\N	\N	\N
149337	52708	4	\N	\N	\N	0	\N	\N	\N
149338	52708	5	\N	\N	\N	0	\N	\N	\N
157554	55608	\N	1	\N	\N	0	\N	\N	\N
157555	55608	\N	2	\N	\N	0	\N	\N	\N
157556	55608	\N	3	\N	\N	0	\N	\N	\N
149339	52709	1	\N	\N	\N	0	\N	\N	\N
149340	52709	2	\N	\N	\N	0	\N	\N	\N
149341	52709	\N	1	\N	\N	0	\N	\N	\N
149342	52709	\N	2	\N	\N	0	\N	\N	\N
149343	52710	\N	1	\N	\N	0	\N	\N	\N
149344	52710	\N	2	\N	\N	0	\N	\N	\N
149345	52710	\N	3	\N	\N	0	\N	\N	\N
157574	55615	1	\N	\N	\N	3	\N	\N	\N
157575	55615	\N	1	\N	\N	3	\N	\N	\N
157576	55616	2	\N	\N	\N	3	\N	\N	\N
157577	55616	3	\N	\N	\N	3	\N	\N	\N
157578	55617	\N	3	\N	\N	1	\N	\N	\N
149363	52717	1	\N	\N	\N	3	\N	\N	\N
149364	52717	\N	1	\N	\N	3	\N	\N	\N
149365	52718	2	\N	\N	\N	1	\N	\N	\N
149366	52718	3	\N	\N	\N	1	\N	\N	\N
149367	52719	\N	3	\N	\N	0	\N	\N	\N
157579	55618	1	\N	\N	\N	1	\N	\N	\N
157562	55612	1	\N	\N	\N	3	\N	\N	\N
149368	52720	1	\N	\N	\N	0	\N	\N	\N
149369	52720	2	\N	\N	\N	0	\N	\N	\N
149370	52720	3	\N	\N	\N	0	\N	\N	\N
149371	52720	4	\N	\N	\N	0	\N	\N	\N
149372	52720	5	\N	\N	\N	0	\N	\N	\N
157563	55612	2	\N	\N	\N	3	\N	\N	\N
157564	55612	3	\N	\N	\N	3	\N	\N	\N
157565	55612	4	\N	\N	\N	3	\N	\N	\N
157566	55612	5	\N	\N	\N	3	\N	\N	\N
149373	52721	1	\N	\N	\N	0	\N	\N	\N
149374	52721	2	\N	\N	\N	0	\N	\N	\N
149375	52721	\N	1	\N	\N	0	\N	\N	\N
149376	52721	\N	2	\N	\N	0	\N	\N	\N
157567	55613	1	\N	\N	\N	3	\N	\N	\N
157568	55613	2	\N	\N	\N	3	\N	\N	\N
149377	52722	\N	1	\N	\N	0	\N	\N	\N
149378	52722	\N	2	\N	\N	0	\N	\N	\N
149379	52722	\N	3	\N	\N	0	\N	\N	\N
157569	55613	\N	1	\N	\N	3	\N	\N	\N
157570	55613	\N	2	\N	\N	3	\N	\N	\N
157571	55614	\N	1	\N	\N	3	\N	\N	\N
157572	55614	\N	2	\N	\N	3	\N	\N	\N
157573	55614	\N	3	\N	\N	3	\N	\N	\N
149397	52729	1	\N	\N	\N	3	\N	\N	\N
149398	52729	\N	1	\N	\N	3	\N	\N	\N
149399	52730	2	\N	\N	\N	1	\N	\N	\N
149400	52730	3	\N	\N	\N	1	\N	\N	\N
149401	52731	\N	3	\N	\N	0	\N	\N	\N
157608	55627	1	\N	\N	\N	3	\N	\N	\N
157609	55627	\N	1	\N	\N	3	\N	\N	\N
157610	55628	2	\N	\N	\N	3	\N	\N	\N
157611	55628	3	\N	\N	\N	3	\N	\N	\N
157612	55629	\N	3	\N	\N	3	\N	\N	\N
149402	52732	1	\N	\N	\N	0	\N	\N	\N
149403	52732	2	\N	\N	\N	0	\N	\N	\N
149404	52732	3	\N	\N	\N	0	\N	\N	\N
149405	52732	4	\N	\N	\N	0	\N	\N	\N
149406	52732	5	\N	\N	\N	0	\N	\N	\N
157580	55618	2	\N	\N	\N	1	\N	\N	\N
157581	55618	3	\N	\N	\N	1	\N	\N	\N
157582	55618	4	\N	\N	\N	1	\N	\N	\N
157583	55618	5	\N	\N	\N	1	\N	\N	\N
157584	55619	1	\N	\N	\N	0	\N	\N	\N
149380	52723	1	\N	\N	\N	3	\N	\N	\N
149381	52723	\N	1	\N	\N	3	\N	\N	\N
157585	55619	2	\N	\N	\N	0	\N	\N	\N
157586	55619	\N	1	\N	\N	0	\N	\N	\N
149382	52724	2	\N	\N	\N	3	\N	\N	\N
149383	52724	3	\N	\N	\N	3	\N	\N	\N
149384	52725	\N	3	\N	\N	3	\N	\N	\N
157587	55619	\N	2	\N	\N	0	\N	\N	\N
157588	55620	\N	1	\N	\N	0	\N	\N	\N
157589	55620	\N	2	\N	\N	0	\N	\N	\N
157590	55620	\N	3	\N	\N	0	\N	\N	\N
149385	52726	1	\N	\N	\N	3	\N	\N	\N
149386	52726	2	\N	\N	\N	3	\N	\N	\N
149387	52726	3	\N	\N	\N	3	\N	\N	\N
149388	52726	4	\N	\N	\N	3	\N	\N	\N
149389	52726	5	\N	\N	\N	3	\N	\N	\N
157625	55633	1	\N	\N	\N	3	\N	\N	\N
157626	55633	\N	1	\N	\N	3	\N	\N	\N
149390	52727	1	\N	\N	\N	3	\N	\N	\N
149391	52727	2	\N	\N	\N	3	\N	\N	\N
149392	52727	\N	1	\N	\N	3	\N	\N	\N
149393	52727	\N	2	\N	\N	3	\N	\N	\N
157627	55634	2	\N	\N	\N	3	\N	\N	\N
157628	55634	3	\N	\N	\N	3	\N	\N	\N
157629	55635	\N	3	\N	\N	1	\N	\N	\N
149394	52728	\N	1	\N	\N	3	\N	\N	\N
149395	52728	\N	2	\N	\N	3	\N	\N	\N
149396	52728	\N	3	\N	\N	3	\N	\N	\N
157601	55625	1	\N	\N	\N	0	\N	\N	\N
157602	55625	2	\N	\N	\N	0	\N	\N	\N
157603	55625	\N	1	\N	\N	0	\N	\N	\N
157604	55625	\N	2	\N	\N	0	\N	\N	\N
149407	52733	1	\N	\N	\N	0	\N	\N	\N
149408	52733	2	\N	\N	\N	0	\N	\N	\N
149409	52733	\N	1	\N	\N	0	\N	\N	\N
149410	52733	\N	2	\N	\N	0	\N	\N	\N
157605	55626	\N	1	\N	\N	0	\N	\N	\N
157606	55626	\N	2	\N	\N	0	\N	\N	\N
157607	55626	\N	3	\N	\N	0	\N	\N	\N
149411	52734	\N	1	\N	\N	0	\N	\N	\N
149412	52734	\N	2	\N	\N	0	\N	\N	\N
149413	52734	\N	3	\N	\N	0	\N	\N	\N
157642	55639	1	\N	\N	\N	3	\N	\N	\N
157643	55639	\N	1	\N	\N	3	\N	\N	\N
149465	52753	1	\N	\N	\N	3	\N	\N	\N
149466	52753	\N	1	\N	\N	3	\N	\N	\N
149467	52754	2	\N	\N	\N	1	\N	\N	\N
149468	52754	3	\N	\N	\N	1	\N	\N	\N
149469	52755	\N	3	\N	\N	0	\N	\N	\N
157644	55640	2	\N	\N	\N	1	\N	\N	\N
157645	55640	3	\N	\N	\N	1	\N	\N	\N
157646	55641	\N	3	\N	\N	0	\N	\N	\N
149470	52756	1	\N	\N	\N	0	\N	\N	\N
149471	52756	2	\N	\N	\N	0	\N	\N	\N
149472	52756	3	\N	\N	\N	0	\N	\N	\N
149473	52756	4	\N	\N	\N	0	\N	\N	\N
149474	52756	5	\N	\N	\N	0	\N	\N	\N
157647	55642	1	\N	\N	\N	0	\N	\N	\N
157648	55642	2	\N	\N	\N	0	\N	\N	\N
157649	55642	3	\N	\N	\N	0	\N	\N	\N
157650	55642	4	\N	\N	\N	0	\N	\N	\N
157651	55642	5	\N	\N	\N	0	\N	\N	\N
149475	52757	1	\N	\N	\N	0	\N	\N	\N
149414	52735	1	\N	\N	\N	3	\N	\N	\N
149415	52735	\N	1	\N	\N	3	\N	\N	\N
149416	52736	2	\N	\N	\N	3	\N	\N	\N
149417	52736	3	\N	\N	\N	3	\N	\N	\N
149418	52737	\N	3	\N	\N	3	\N	\N	\N
157613	55630	1	\N	\N	\N	3	\N	\N	\N
157614	55630	2	\N	\N	\N	3	\N	\N	\N
157615	55630	3	\N	\N	\N	3	\N	\N	\N
157616	55630	4	\N	\N	\N	3	\N	\N	\N
157617	55630	5	\N	\N	\N	3	\N	\N	\N
149419	52738	1	\N	\N	\N	3	\N	\N	\N
149420	52738	2	\N	\N	\N	3	\N	\N	\N
149421	52738	3	\N	\N	\N	3	\N	\N	\N
149422	52738	4	\N	\N	\N	3	\N	\N	\N
149423	52738	5	\N	\N	\N	3	\N	\N	\N
157618	55631	1	\N	\N	\N	3	\N	\N	\N
157619	55631	2	\N	\N	\N	3	\N	\N	\N
157620	55631	\N	1	\N	\N	3	\N	\N	\N
157621	55631	\N	2	\N	\N	3	\N	\N	\N
149424	52739	1	\N	\N	\N	3	\N	\N	\N
149425	52739	2	\N	\N	\N	3	\N	\N	\N
149426	52739	\N	1	\N	\N	3	\N	\N	\N
149427	52739	\N	2	\N	\N	3	\N	\N	\N
157622	55632	\N	1	\N	\N	3	\N	\N	\N
157623	55632	\N	2	\N	\N	3	\N	\N	\N
157624	55632	\N	3	\N	\N	3	\N	\N	\N
149428	52740	\N	1	\N	\N	3	\N	\N	\N
149429	52740	\N	2	\N	\N	3	\N	\N	\N
149430	52740	\N	3	\N	\N	3	\N	\N	\N
149448	52747	1	\N	\N	\N	3	\N	\N	\N
149449	52747	\N	1	\N	\N	3	\N	\N	\N
157693	55657	1	\N	\N	\N	3	\N	\N	\N
157694	55657	\N	1	\N	\N	3	\N	\N	\N
149450	52748	2	\N	\N	\N	3	\N	\N	\N
149451	52748	3	\N	\N	\N	3	\N	\N	\N
149452	52749	\N	3	\N	\N	3	\N	\N	\N
157630	55636	1	\N	\N	\N	1	\N	\N	\N
157631	55636	2	\N	\N	\N	1	\N	\N	\N
149436	52744	1	\N	\N	\N	1	\N	\N	\N
149437	52744	2	\N	\N	\N	1	\N	\N	\N
149438	52744	3	\N	\N	\N	1	\N	\N	\N
149439	52744	4	\N	\N	\N	1	\N	\N	\N
149440	52744	5	\N	\N	\N	1	\N	\N	\N
157632	55636	3	\N	\N	\N	1	\N	\N	\N
157633	55636	4	\N	\N	\N	1	\N	\N	\N
157634	55636	5	\N	\N	\N	1	\N	\N	\N
149441	52745	1	\N	\N	\N	0	\N	\N	\N
149442	52745	2	\N	\N	\N	0	\N	\N	\N
149443	52745	\N	1	\N	\N	0	\N	\N	\N
149444	52745	\N	2	\N	\N	0	\N	\N	\N
157635	55637	1	\N	\N	\N	0	\N	\N	\N
157636	55637	2	\N	\N	\N	0	\N	\N	\N
157637	55637	\N	1	\N	\N	0	\N	\N	\N
149445	52746	\N	1	\N	\N	0	\N	\N	\N
149446	52746	\N	2	\N	\N	0	\N	\N	\N
149447	52746	\N	3	\N	\N	0	\N	\N	\N
157638	55637	\N	2	\N	\N	0	\N	\N	\N
157639	55638	\N	1	\N	\N	0	\N	\N	\N
157640	55638	\N	2	\N	\N	0	\N	\N	\N
157641	55638	\N	3	\N	\N	0	\N	\N	\N
149482	52759	1	\N	\N	\N	3	\N	\N	\N
149483	52759	\N	1	\N	\N	3	\N	\N	\N
149484	52760	2	\N	\N	\N	3	\N	\N	\N
149485	52760	3	\N	\N	\N	3	\N	\N	\N
149486	52761	\N	3	\N	\N	1	\N	\N	\N
157659	55645	1	\N	\N	\N	3	\N	\N	\N
157660	55645	\N	1	\N	\N	3	\N	\N	\N
157661	55646	2	\N	\N	\N	3	\N	\N	\N
157662	55646	3	\N	\N	\N	3	\N	\N	\N
157663	55647	\N	3	\N	\N	1	\N	\N	\N
149487	52762	1	\N	\N	\N	1	\N	\N	\N
149488	52762	2	\N	\N	\N	1	\N	\N	\N
149489	52762	3	\N	\N	\N	1	\N	\N	\N
149490	52762	4	\N	\N	\N	1	\N	\N	\N
149491	52762	5	\N	\N	\N	1	\N	\N	\N
157652	55643	1	\N	\N	\N	0	\N	\N	\N
157653	55643	2	\N	\N	\N	0	\N	\N	\N
157654	55643	\N	1	\N	\N	0	\N	\N	\N
157655	55643	\N	2	\N	\N	0	\N	\N	\N
157656	55644	\N	1	\N	\N	0	\N	\N	\N
157657	55644	\N	2	\N	\N	0	\N	\N	\N
149453	52750	1	\N	\N	\N	3	\N	\N	\N
149454	52750	2	\N	\N	\N	3	\N	\N	\N
149455	52750	3	\N	\N	\N	3	\N	\N	\N
149456	52750	4	\N	\N	\N	3	\N	\N	\N
149457	52750	5	\N	\N	\N	3	\N	\N	\N
157658	55644	\N	3	\N	\N	0	\N	\N	\N
149458	52751	1	\N	\N	\N	3	\N	\N	\N
149459	52751	2	\N	\N	\N	3	\N	\N	\N
149460	52751	\N	1	\N	\N	3	\N	\N	\N
149461	52751	\N	2	\N	\N	3	\N	\N	\N
149462	52752	\N	1	\N	\N	3	\N	\N	\N
149463	52752	\N	2	\N	\N	3	\N	\N	\N
149464	52752	\N	3	\N	\N	3	\N	\N	\N
157863	55717	1	\N	\N	\N	3	\N	\N	\N
157864	55717	\N	1	\N	\N	3	\N	\N	\N
157865	55718	2	\N	\N	\N	1	\N	\N	\N
157866	55718	3	\N	\N	\N	1	\N	\N	\N
157867	55719	\N	3	\N	\N	0	\N	\N	\N
149499	52765	1	\N	\N	\N	3	\N	\N	\N
149500	52765	\N	1	\N	\N	3	\N	\N	\N
149501	52766	2	\N	\N	\N	3	\N	\N	\N
149502	52766	3	\N	\N	\N	3	\N	\N	\N
149503	52767	\N	3	\N	\N	3	\N	\N	\N
157868	55720	1	\N	\N	\N	0	\N	\N	\N
157869	55720	2	\N	\N	\N	0	\N	\N	\N
157870	55720	3	\N	\N	\N	0	\N	\N	\N
157871	55720	4	\N	\N	\N	0	\N	\N	\N
149476	52757	2	\N	\N	\N	0	\N	\N	\N
149477	52757	\N	1	\N	\N	0	\N	\N	\N
149478	52757	\N	2	\N	\N	0	\N	\N	\N
149479	52758	\N	1	\N	\N	0	\N	\N	\N
149480	52758	\N	2	\N	\N	0	\N	\N	\N
149481	52758	\N	3	\N	\N	0	\N	\N	\N
157664	55648	1	\N	\N	\N	1	\N	\N	\N
157665	55648	2	\N	\N	\N	1	\N	\N	\N
157666	55648	3	\N	\N	\N	1	\N	\N	\N
157667	55648	4	\N	\N	\N	1	\N	\N	\N
157668	55648	5	\N	\N	\N	1	\N	\N	\N
149533	52777	1	\N	\N	\N	3	\N	\N	\N
149534	52777	\N	1	\N	\N	3	\N	\N	\N
149535	52778	2	\N	\N	\N	1	\N	\N	\N
149536	52778	3	\N	\N	\N	1	\N	\N	\N
149537	52779	\N	3	\N	\N	0	\N	\N	\N
157669	55649	1	\N	\N	\N	0	\N	\N	\N
157670	55649	2	\N	\N	\N	0	\N	\N	\N
157671	55649	\N	1	\N	\N	0	\N	\N	\N
157672	55649	\N	2	\N	\N	0	\N	\N	\N
157673	55650	\N	1	\N	\N	0	\N	\N	\N
157674	55650	\N	2	\N	\N	0	\N	\N	\N
157675	55650	\N	3	\N	\N	0	\N	\N	\N
149538	52780	1	\N	\N	\N	0	\N	\N	\N
149539	52780	2	\N	\N	\N	0	\N	\N	\N
149540	52780	3	\N	\N	\N	0	\N	\N	\N
149541	52780	4	\N	\N	\N	0	\N	\N	\N
149542	52780	5	\N	\N	\N	0	\N	\N	\N
149543	52781	1	\N	\N	\N	0	\N	\N	\N
149544	52781	2	\N	\N	\N	0	\N	\N	\N
149545	52781	\N	1	\N	\N	0	\N	\N	\N
149546	52781	\N	2	\N	\N	0	\N	\N	\N
157676	55651	1	\N	\N	\N	3	\N	\N	\N
157677	55651	\N	1	\N	\N	3	\N	\N	\N
149547	52782	\N	1	\N	\N	0	\N	\N	\N
149548	52782	\N	2	\N	\N	0	\N	\N	\N
149549	52782	\N	3	\N	\N	0	\N	\N	\N
157678	55652	2	\N	\N	\N	3	\N	\N	\N
157679	55652	3	\N	\N	\N	3	\N	\N	\N
157680	55653	\N	3	\N	\N	1	\N	\N	\N
149492	52763	1	\N	\N	\N	0	\N	\N	\N
149493	52763	2	\N	\N	\N	0	\N	\N	\N
149494	52763	\N	1	\N	\N	0	\N	\N	\N
149495	52763	\N	2	\N	\N	0	\N	\N	\N
149496	52764	\N	1	\N	\N	0	\N	\N	\N
149497	52764	\N	2	\N	\N	0	\N	\N	\N
149498	52764	\N	3	\N	\N	0	\N	\N	\N
157681	55654	1	\N	\N	\N	1	\N	\N	\N
157682	55654	2	\N	\N	\N	1	\N	\N	\N
157683	55654	3	\N	\N	\N	1	\N	\N	\N
157684	55654	4	\N	\N	\N	1	\N	\N	\N
157685	55654	5	\N	\N	\N	1	\N	\N	\N
149516	52771	1	\N	\N	\N	3	\N	\N	\N
149517	52771	\N	1	\N	\N	3	\N	\N	\N
149518	52772	2	\N	\N	\N	3	\N	\N	\N
149519	52772	3	\N	\N	\N	3	\N	\N	\N
149520	52773	\N	3	\N	\N	1	\N	\N	\N
157686	55655	1	\N	\N	\N	0	\N	\N	\N
157687	55655	2	\N	\N	\N	0	\N	\N	\N
157688	55655	\N	1	\N	\N	0	\N	\N	\N
157689	55655	\N	2	\N	\N	0	\N	\N	\N
157690	55656	\N	1	\N	\N	0	\N	\N	\N
157691	55656	\N	2	\N	\N	0	\N	\N	\N
157692	55656	\N	3	\N	\N	0	\N	\N	\N
149521	52774	1	\N	\N	\N	1	\N	\N	\N
149522	52774	2	\N	\N	\N	1	\N	\N	\N
149523	52774	3	\N	\N	\N	1	\N	\N	\N
149524	52774	4	\N	\N	\N	1	\N	\N	\N
149525	52774	5	\N	\N	\N	1	\N	\N	\N
149526	52775	1	\N	\N	\N	0	\N	\N	\N
157695	55658	2	\N	\N	\N	3	\N	\N	\N
157696	55658	3	\N	\N	\N	3	\N	\N	\N
157697	55659	\N	3	\N	\N	3	\N	\N	\N
149504	52768	1	\N	\N	\N	3	\N	\N	\N
149505	52768	2	\N	\N	\N	3	\N	\N	\N
149506	52768	3	\N	\N	\N	3	\N	\N	\N
149507	52768	4	\N	\N	\N	3	\N	\N	\N
149508	52768	5	\N	\N	\N	3	\N	\N	\N
149509	52769	1	\N	\N	\N	3	\N	\N	\N
149510	52769	2	\N	\N	\N	3	\N	\N	\N
149511	52769	\N	1	\N	\N	3	\N	\N	\N
149512	52769	\N	2	\N	\N	3	\N	\N	\N
157698	55660	1	\N	\N	\N	3	\N	\N	\N
149513	52770	\N	1	\N	\N	3	\N	\N	\N
149514	52770	\N	2	\N	\N	3	\N	\N	\N
149515	52770	\N	3	\N	\N	3	\N	\N	\N
157699	55660	2	\N	\N	\N	3	\N	\N	\N
157700	55660	3	\N	\N	\N	3	\N	\N	\N
157701	55660	4	\N	\N	\N	3	\N	\N	\N
157702	55660	5	\N	\N	\N	3	\N	\N	\N
157703	55661	1	\N	\N	\N	3	\N	\N	\N
157704	55661	2	\N	\N	\N	3	\N	\N	\N
157705	55661	\N	1	\N	\N	3	\N	\N	\N
149550	52783	1	\N	\N	\N	3	\N	\N	\N
149551	52783	\N	1	\N	\N	3	\N	\N	\N
157706	55661	\N	2	\N	\N	3	\N	\N	\N
149552	52784	2	\N	\N	\N	3	\N	\N	\N
149553	52784	3	\N	\N	\N	3	\N	\N	\N
149554	52785	\N	3	\N	\N	3	\N	\N	\N
157707	55662	\N	1	\N	\N	3	\N	\N	\N
157708	55662	\N	2	\N	\N	3	\N	\N	\N
157709	55662	\N	3	\N	\N	3	\N	\N	\N
149555	52786	1	\N	\N	\N	3	\N	\N	\N
149556	52786	2	\N	\N	\N	3	\N	\N	\N
149557	52786	3	\N	\N	\N	3	\N	\N	\N
149558	52786	4	\N	\N	\N	3	\N	\N	\N
149527	52775	2	\N	\N	\N	0	\N	\N	\N
149528	52775	\N	1	\N	\N	0	\N	\N	\N
149529	52775	\N	2	\N	\N	0	\N	\N	\N
149530	52776	\N	1	\N	\N	0	\N	\N	\N
149531	52776	\N	2	\N	\N	0	\N	\N	\N
149532	52776	\N	3	\N	\N	0	\N	\N	\N
157710	55663	1	\N	\N	\N	3	\N	\N	\N
157711	55663	\N	1	\N	\N	3	\N	\N	\N
157712	55664	2	\N	\N	\N	3	\N	\N	\N
157713	55664	3	\N	\N	\N	3	\N	\N	\N
157714	55665	\N	3	\N	\N	3	\N	\N	\N
149601	52801	1	\N	\N	\N	3	\N	\N	\N
149602	52801	\N	1	\N	\N	3	\N	\N	\N
149603	52802	2	\N	\N	\N	3	\N	\N	\N
149604	52802	3	\N	\N	\N	3	\N	\N	\N
149605	52803	\N	3	\N	\N	1	\N	\N	\N
157715	55666	1	\N	\N	\N	3	\N	\N	\N
157716	55666	2	\N	\N	\N	3	\N	\N	\N
157717	55666	3	\N	\N	\N	3	\N	\N	\N
157718	55666	4	\N	\N	\N	3	\N	\N	\N
157719	55666	5	\N	\N	\N	3	\N	\N	\N
149606	52804	1	\N	\N	\N	1	\N	\N	\N
149607	52804	2	\N	\N	\N	1	\N	\N	\N
149608	52804	3	\N	\N	\N	1	\N	\N	\N
149609	52804	4	\N	\N	\N	1	\N	\N	\N
149610	52804	5	\N	\N	\N	1	\N	\N	\N
157720	55667	1	\N	\N	\N	3	\N	\N	\N
157721	55667	2	\N	\N	\N	3	\N	\N	\N
157722	55667	\N	1	\N	\N	3	\N	\N	\N
157723	55667	\N	2	\N	\N	3	\N	\N	\N
149611	52805	1	\N	\N	\N	0	\N	\N	\N
149612	52805	2	\N	\N	\N	0	\N	\N	\N
149613	52805	\N	1	\N	\N	0	\N	\N	\N
149614	52805	\N	2	\N	\N	0	\N	\N	\N
157724	55668	\N	1	\N	\N	3	\N	\N	\N
157725	55668	\N	2	\N	\N	3	\N	\N	\N
157726	55668	\N	3	\N	\N	3	\N	\N	\N
149615	52806	\N	1	\N	\N	0	\N	\N	\N
149616	52806	\N	2	\N	\N	0	\N	\N	\N
149617	52806	\N	3	\N	\N	0	\N	\N	\N
149559	52786	5	\N	\N	\N	3	\N	\N	\N
157727	55669	1	\N	\N	\N	3	\N	\N	\N
157728	55669	\N	1	\N	\N	3	\N	\N	\N
157729	55670	2	\N	\N	\N	3	\N	\N	\N
157730	55670	3	\N	\N	\N	3	\N	\N	\N
157731	55671	\N	3	\N	\N	1	\N	\N	\N
149560	52787	1	\N	\N	\N	3	\N	\N	\N
149561	52787	2	\N	\N	\N	3	\N	\N	\N
149562	52787	\N	1	\N	\N	3	\N	\N	\N
149563	52787	\N	2	\N	\N	3	\N	\N	\N
149564	52788	\N	1	\N	\N	3	\N	\N	\N
149565	52788	\N	2	\N	\N	3	\N	\N	\N
149566	52788	\N	3	\N	\N	3	\N	\N	\N
157732	55672	1	\N	\N	\N	1	\N	\N	\N
157733	55672	2	\N	\N	\N	1	\N	\N	\N
157734	55672	3	\N	\N	\N	1	\N	\N	\N
157735	55672	4	\N	\N	\N	1	\N	\N	\N
157736	55672	5	\N	\N	\N	1	\N	\N	\N
149584	52795	1	\N	\N	\N	3	\N	\N	\N
149585	52795	\N	1	\N	\N	3	\N	\N	\N
149586	52796	2	\N	\N	\N	3	\N	\N	\N
149587	52796	3	\N	\N	\N	3	\N	\N	\N
149588	52797	\N	3	\N	\N	3	\N	\N	\N
157737	55673	1	\N	\N	\N	0	\N	\N	\N
157738	55673	2	\N	\N	\N	0	\N	\N	\N
157739	55673	\N	1	\N	\N	0	\N	\N	\N
157740	55673	\N	2	\N	\N	0	\N	\N	\N
157741	55674	\N	1	\N	\N	0	\N	\N	\N
149589	52798	1	\N	\N	\N	3	\N	\N	\N
149590	52798	2	\N	\N	\N	3	\N	\N	\N
149591	52798	3	\N	\N	\N	3	\N	\N	\N
149592	52798	4	\N	\N	\N	3	\N	\N	\N
149593	52798	5	\N	\N	\N	3	\N	\N	\N
157742	55674	\N	2	\N	\N	0	\N	\N	\N
157743	55674	\N	3	\N	\N	0	\N	\N	\N
157744	55675	1	\N	\N	\N	3	\N	\N	\N
157745	55675	\N	1	\N	\N	3	\N	\N	\N
157746	55676	2	\N	\N	\N	3	\N	\N	\N
157747	55676	3	\N	\N	\N	3	\N	\N	\N
157748	55677	\N	3	\N	\N	1	\N	\N	\N
149567	52789	1	\N	\N	\N	3	\N	\N	\N
149568	52789	\N	1	\N	\N	3	\N	\N	\N
149569	52790	2	\N	\N	\N	1	\N	\N	\N
149570	52790	3	\N	\N	\N	1	\N	\N	\N
149571	52791	\N	3	\N	\N	0	\N	\N	\N
157749	55678	1	\N	\N	\N	1	\N	\N	\N
157750	55678	2	\N	\N	\N	1	\N	\N	\N
157751	55678	3	\N	\N	\N	1	\N	\N	\N
157752	55678	4	\N	\N	\N	1	\N	\N	\N
149572	52792	1	\N	\N	\N	0	\N	\N	\N
149573	52792	2	\N	\N	\N	0	\N	\N	\N
149574	52792	3	\N	\N	\N	0	\N	\N	\N
149575	52792	4	\N	\N	\N	0	\N	\N	\N
149576	52792	5	\N	\N	\N	0	\N	\N	\N
157753	55678	5	\N	\N	\N	1	\N	\N	\N
149577	52793	1	\N	\N	\N	0	\N	\N	\N
149578	52793	2	\N	\N	\N	0	\N	\N	\N
149579	52793	\N	1	\N	\N	0	\N	\N	\N
149580	52793	\N	2	\N	\N	0	\N	\N	\N
157754	55679	1	\N	\N	\N	0	\N	\N	\N
157755	55679	2	\N	\N	\N	0	\N	\N	\N
157756	55679	\N	1	\N	\N	0	\N	\N	\N
157757	55679	\N	2	\N	\N	0	\N	\N	\N
149581	52794	\N	1	\N	\N	0	\N	\N	\N
149582	52794	\N	2	\N	\N	0	\N	\N	\N
149583	52794	\N	3	\N	\N	0	\N	\N	\N
157758	55680	\N	1	\N	\N	0	\N	\N	\N
157759	55680	\N	2	\N	\N	0	\N	\N	\N
157760	55680	\N	3	\N	\N	0	\N	\N	\N
149594	52799	1	\N	\N	\N	3	\N	\N	\N
149595	52799	2	\N	\N	\N	3	\N	\N	\N
149596	52799	\N	1	\N	\N	3	\N	\N	\N
149597	52799	\N	2	\N	\N	3	\N	\N	\N
149598	52800	\N	1	\N	\N	3	\N	\N	\N
149599	52800	\N	2	\N	\N	3	\N	\N	\N
149600	52800	\N	3	\N	\N	3	\N	\N	\N
157761	55681	1	\N	\N	\N	3	\N	\N	\N
157762	55681	\N	1	\N	\N	3	\N	\N	\N
157763	55682	2	\N	\N	\N	3	\N	\N	\N
157764	55682	3	\N	\N	\N	3	\N	\N	\N
157765	55683	\N	3	\N	\N	3	\N	\N	\N
149618	52807	1	\N	\N	\N	3	\N	\N	\N
149619	52807	\N	1	\N	\N	3	\N	\N	\N
149620	52808	2	\N	\N	\N	3	\N	\N	\N
149621	52808	3	\N	\N	\N	3	\N	\N	\N
149622	52809	\N	3	\N	\N	3	\N	\N	\N
157766	55684	1	\N	\N	\N	3	\N	\N	\N
157767	55684	2	\N	\N	\N	3	\N	\N	\N
157768	55684	3	\N	\N	\N	3	\N	\N	\N
149623	52810	1	\N	\N	\N	3	\N	\N	\N
149624	52810	2	\N	\N	\N	3	\N	\N	\N
149625	52810	3	\N	\N	\N	3	\N	\N	\N
149626	52810	4	\N	\N	\N	3	\N	\N	\N
149627	52810	5	\N	\N	\N	3	\N	\N	\N
157769	55684	4	\N	\N	\N	3	\N	\N	\N
157770	55684	5	\N	\N	\N	3	\N	\N	\N
149628	52811	1	\N	\N	\N	3	\N	\N	\N
149629	52811	2	\N	\N	\N	3	\N	\N	\N
149630	52811	\N	1	\N	\N	3	\N	\N	\N
149631	52811	\N	2	\N	\N	3	\N	\N	\N
157771	55685	1	\N	\N	\N	3	\N	\N	\N
157772	55685	2	\N	\N	\N	3	\N	\N	\N
157773	55685	\N	1	\N	\N	3	\N	\N	\N
157774	55685	\N	2	\N	\N	3	\N	\N	\N
149632	52812	\N	1	\N	\N	3	\N	\N	\N
149633	52812	\N	2	\N	\N	3	\N	\N	\N
149634	52812	\N	3	\N	\N	3	\N	\N	\N
157775	55686	\N	1	\N	\N	3	\N	\N	\N
157776	55686	\N	2	\N	\N	3	\N	\N	\N
157777	55686	\N	3	\N	\N	3	\N	\N	\N
149737	52849	1	\N	\N	\N	3	\N	\N	\N
149738	52849	\N	1	\N	\N	3	\N	\N	\N
149739	52850	2	\N	\N	\N	3	\N	\N	\N
149740	52850	3	\N	\N	\N	3	\N	\N	\N
149741	52851	\N	3	\N	\N	3	\N	\N	\N
157795	55693	1	\N	\N	\N	3	\N	\N	\N
157796	55693	\N	1	\N	\N	3	\N	\N	\N
157797	55694	2	\N	\N	\N	3	\N	\N	\N
157798	55694	3	\N	\N	\N	3	\N	\N	\N
157799	55695	\N	3	\N	\N	3	\N	\N	\N
149742	52852	1	\N	\N	\N	3	\N	\N	\N
149743	52852	2	\N	\N	\N	3	\N	\N	\N
149744	52852	3	\N	\N	\N	3	\N	\N	\N
149745	52852	4	\N	\N	\N	3	\N	\N	\N
149746	52852	5	\N	\N	\N	3	\N	\N	\N
149747	52853	1	\N	\N	\N	3	\N	\N	\N
149748	52853	2	\N	\N	\N	3	\N	\N	\N
149749	52853	\N	1	\N	\N	3	\N	\N	\N
149750	52853	\N	2	\N	\N	3	\N	\N	\N
157800	55696	1	\N	\N	\N	3	\N	\N	\N
157801	55696	2	\N	\N	\N	3	\N	\N	\N
157802	55696	3	\N	\N	\N	3	\N	\N	\N
157803	55696	4	\N	\N	\N	3	\N	\N	\N
149751	52854	\N	1	\N	\N	3	\N	\N	\N
149752	52854	\N	2	\N	\N	3	\N	\N	\N
149753	52854	\N	3	\N	\N	3	\N	\N	\N
157804	55696	5	\N	\N	\N	3	\N	\N	\N
157778	55687	1	\N	\N	\N	3	\N	\N	\N
157779	55687	\N	1	\N	\N	3	\N	\N	\N
149635	52813	1	\N	\N	\N	3	\N	\N	\N
149636	52813	\N	1	\N	\N	3	\N	\N	\N
157780	55688	2	\N	\N	\N	3	\N	\N	\N
157781	55688	3	\N	\N	\N	3	\N	\N	\N
149637	52814	2	\N	\N	\N	3	\N	\N	\N
149638	52814	3	\N	\N	\N	3	\N	\N	\N
149639	52815	\N	3	\N	\N	1	\N	\N	\N
157782	55689	\N	3	\N	\N	1	\N	\N	\N
149640	52816	1	\N	\N	\N	1	\N	\N	\N
149641	52816	2	\N	\N	\N	1	\N	\N	\N
149642	52816	3	\N	\N	\N	1	\N	\N	\N
149643	52816	4	\N	\N	\N	1	\N	\N	\N
149644	52816	5	\N	\N	\N	1	\N	\N	\N
157783	55690	1	\N	\N	\N	1	\N	\N	\N
157784	55690	2	\N	\N	\N	1	\N	\N	\N
157785	55690	3	\N	\N	\N	1	\N	\N	\N
157786	55690	4	\N	\N	\N	1	\N	\N	\N
157787	55690	5	\N	\N	\N	1	\N	\N	\N
149645	52817	1	\N	\N	\N	0	\N	\N	\N
149646	52817	2	\N	\N	\N	0	\N	\N	\N
149647	52817	\N	1	\N	\N	0	\N	\N	\N
149648	52817	\N	2	\N	\N	0	\N	\N	\N
149649	52818	\N	1	\N	\N	0	\N	\N	\N
149650	52818	\N	2	\N	\N	0	\N	\N	\N
149651	52818	\N	3	\N	\N	0	\N	\N	\N
157788	55691	1	\N	\N	\N	0	\N	\N	\N
157789	55691	2	\N	\N	\N	0	\N	\N	\N
157790	55691	\N	1	\N	\N	0	\N	\N	\N
157791	55691	\N	2	\N	\N	0	\N	\N	\N
157792	55692	\N	1	\N	\N	0	\N	\N	\N
157793	55692	\N	2	\N	\N	0	\N	\N	\N
157794	55692	\N	3	\N	\N	0	\N	\N	\N
149652	52819	1	\N	\N	\N	3	\N	\N	\N
149653	52819	\N	1	\N	\N	3	\N	\N	\N
149654	52820	2	\N	\N	\N	1	\N	\N	\N
149655	52820	3	\N	\N	\N	1	\N	\N	\N
149656	52821	\N	3	\N	\N	0	\N	\N	\N
157812	55699	1	\N	\N	\N	3	\N	\N	\N
157813	55699	\N	1	\N	\N	3	\N	\N	\N
157814	55700	2	\N	\N	\N	3	\N	\N	\N
157815	55700	3	\N	\N	\N	3	\N	\N	\N
157816	55701	\N	3	\N	\N	1	\N	\N	\N
149657	52822	1	\N	\N	\N	0	\N	\N	\N
149658	52822	2	\N	\N	\N	0	\N	\N	\N
149659	52822	3	\N	\N	\N	0	\N	\N	\N
149660	52822	4	\N	\N	\N	0	\N	\N	\N
149661	52822	5	\N	\N	\N	0	\N	\N	\N
149662	52823	1	\N	\N	\N	0	\N	\N	\N
149663	52823	2	\N	\N	\N	0	\N	\N	\N
149664	52823	\N	1	\N	\N	0	\N	\N	\N
149665	52823	\N	2	\N	\N	0	\N	\N	\N
149666	52824	\N	1	\N	\N	0	\N	\N	\N
149667	52824	\N	2	\N	\N	0	\N	\N	\N
149668	52824	\N	3	\N	\N	0	\N	\N	\N
157817	55702	1	\N	\N	\N	1	\N	\N	\N
157818	55702	2	\N	\N	\N	1	\N	\N	\N
157819	55702	3	\N	\N	\N	1	\N	\N	\N
157820	55702	4	\N	\N	\N	1	\N	\N	\N
157821	55702	5	\N	\N	\N	1	\N	\N	\N
157822	55703	1	\N	\N	\N	0	\N	\N	\N
157823	55703	2	\N	\N	\N	0	\N	\N	\N
149703	52837	1	\N	\N	\N	3	\N	\N	\N
149704	52837	\N	1	\N	\N	3	\N	\N	\N
157824	55703	\N	1	\N	\N	0	\N	\N	\N
157825	55703	\N	2	\N	\N	0	\N	\N	\N
149705	52838	2	\N	\N	\N	1	\N	\N	\N
157805	55697	1	\N	\N	\N	3	\N	\N	\N
157806	55697	2	\N	\N	\N	3	\N	\N	\N
157807	55697	\N	1	\N	\N	3	\N	\N	\N
157808	55697	\N	2	\N	\N	3	\N	\N	\N
149669	52825	1	\N	\N	\N	3	\N	\N	\N
149670	52825	\N	1	\N	\N	3	\N	\N	\N
149671	52826	2	\N	\N	\N	3	\N	\N	\N
149672	52826	3	\N	\N	\N	3	\N	\N	\N
149673	52827	\N	3	\N	\N	1	\N	\N	\N
157809	55698	\N	1	\N	\N	3	\N	\N	\N
157810	55698	\N	2	\N	\N	3	\N	\N	\N
157811	55698	\N	3	\N	\N	3	\N	\N	\N
149674	52828	1	\N	\N	\N	1	\N	\N	\N
149675	52828	2	\N	\N	\N	1	\N	\N	\N
149676	52828	3	\N	\N	\N	1	\N	\N	\N
149677	52828	4	\N	\N	\N	1	\N	\N	\N
149678	52828	5	\N	\N	\N	1	\N	\N	\N
157829	55705	1	\N	\N	\N	3	\N	\N	\N
157830	55705	\N	1	\N	\N	3	\N	\N	\N
157831	55706	2	\N	\N	\N	3	\N	\N	\N
157832	55706	3	\N	\N	\N	3	\N	\N	\N
149679	52829	1	\N	\N	\N	0	\N	\N	\N
149680	52829	2	\N	\N	\N	0	\N	\N	\N
149681	52829	\N	1	\N	\N	0	\N	\N	\N
149682	52829	\N	2	\N	\N	0	\N	\N	\N
157833	55707	\N	3	\N	\N	3	\N	\N	\N
149683	52830	\N	1	\N	\N	0	\N	\N	\N
149684	52830	\N	2	\N	\N	0	\N	\N	\N
149685	52830	\N	3	\N	\N	0	\N	\N	\N
157834	55708	1	\N	\N	\N	3	\N	\N	\N
157835	55708	2	\N	\N	\N	3	\N	\N	\N
157836	55708	3	\N	\N	\N	3	\N	\N	\N
157837	55708	4	\N	\N	\N	3	\N	\N	\N
149686	52831	1	\N	\N	\N	3	\N	\N	\N
149687	52831	\N	1	\N	\N	3	\N	\N	\N
157838	55708	5	\N	\N	\N	3	\N	\N	\N
149688	52832	2	\N	\N	\N	3	\N	\N	\N
149689	52832	3	\N	\N	\N	3	\N	\N	\N
149690	52833	\N	3	\N	\N	1	\N	\N	\N
157826	55704	\N	1	\N	\N	0	\N	\N	\N
157827	55704	\N	2	\N	\N	0	\N	\N	\N
157828	55704	\N	3	\N	\N	0	\N	\N	\N
149691	52834	1	\N	\N	\N	1	\N	\N	\N
149692	52834	2	\N	\N	\N	1	\N	\N	\N
149693	52834	3	\N	\N	\N	1	\N	\N	\N
149694	52834	4	\N	\N	\N	1	\N	\N	\N
149695	52834	5	\N	\N	\N	1	\N	\N	\N
157846	55711	1	\N	\N	\N	3	\N	\N	\N
157847	55711	\N	1	\N	\N	3	\N	\N	\N
149696	52835	1	\N	\N	\N	0	\N	\N	\N
149697	52835	2	\N	\N	\N	0	\N	\N	\N
149698	52835	\N	1	\N	\N	0	\N	\N	\N
149699	52835	\N	2	\N	\N	0	\N	\N	\N
157848	55712	2	\N	\N	\N	3	\N	\N	\N
157849	55712	3	\N	\N	\N	3	\N	\N	\N
157850	55713	\N	3	\N	\N	1	\N	\N	\N
149700	52836	\N	1	\N	\N	0	\N	\N	\N
149701	52836	\N	2	\N	\N	0	\N	\N	\N
149702	52836	\N	3	\N	\N	0	\N	\N	\N
157851	55714	1	\N	\N	\N	1	\N	\N	\N
157852	55714	2	\N	\N	\N	1	\N	\N	\N
149720	52843	1	\N	\N	\N	3	\N	\N	\N
149721	52843	\N	1	\N	\N	3	\N	\N	\N
157853	55714	3	\N	\N	\N	1	\N	\N	\N
157854	55714	4	\N	\N	\N	1	\N	\N	\N
149722	52844	2	\N	\N	\N	3	\N	\N	\N
149723	52844	3	\N	\N	\N	3	\N	\N	\N
149724	52845	\N	3	\N	\N	1	\N	\N	\N
157855	55714	5	\N	\N	\N	1	\N	\N	\N
149706	52838	3	\N	\N	\N	1	\N	\N	\N
149707	52839	\N	3	\N	\N	0	\N	\N	\N
157839	55709	1	\N	\N	\N	3	\N	\N	\N
157840	55709	2	\N	\N	\N	3	\N	\N	\N
157841	55709	\N	1	\N	\N	3	\N	\N	\N
157842	55709	\N	2	\N	\N	3	\N	\N	\N
149708	52840	1	\N	\N	\N	0	\N	\N	\N
149709	52840	2	\N	\N	\N	0	\N	\N	\N
149710	52840	3	\N	\N	\N	0	\N	\N	\N
149711	52840	4	\N	\N	\N	0	\N	\N	\N
149712	52840	5	\N	\N	\N	0	\N	\N	\N
157843	55710	\N	1	\N	\N	3	\N	\N	\N
157844	55710	\N	2	\N	\N	3	\N	\N	\N
157845	55710	\N	3	\N	\N	3	\N	\N	\N
149713	52841	1	\N	\N	\N	0	\N	\N	\N
149714	52841	2	\N	\N	\N	0	\N	\N	\N
149715	52841	\N	1	\N	\N	0	\N	\N	\N
149716	52841	\N	2	\N	\N	0	\N	\N	\N
149717	52842	\N	1	\N	\N	0	\N	\N	\N
149718	52842	\N	2	\N	\N	0	\N	\N	\N
149719	52842	\N	3	\N	\N	0	\N	\N	\N
157880	55723	1	\N	\N	\N	3	\N	\N	\N
157881	55723	\N	1	\N	\N	3	\N	\N	\N
157882	55724	2	\N	\N	\N	3	\N	\N	\N
157883	55724	3	\N	\N	\N	3	\N	\N	\N
157884	55725	\N	3	\N	\N	3	\N	\N	\N
149771	52861	1	\N	\N	\N	3	\N	\N	\N
149772	52861	\N	1	\N	\N	3	\N	\N	\N
149773	52862	2	\N	\N	\N	1	\N	\N	\N
149774	52862	3	\N	\N	\N	1	\N	\N	\N
149775	52863	\N	3	\N	\N	0	\N	\N	\N
157856	55715	1	\N	\N	\N	0	\N	\N	\N
157857	55715	2	\N	\N	\N	0	\N	\N	\N
157858	55715	\N	1	\N	\N	0	\N	\N	\N
157859	55715	\N	2	\N	\N	0	\N	\N	\N
149725	52846	1	\N	\N	\N	1	\N	\N	\N
149726	52846	2	\N	\N	\N	1	\N	\N	\N
149727	52846	3	\N	\N	\N	1	\N	\N	\N
149728	52846	4	\N	\N	\N	1	\N	\N	\N
149729	52846	5	\N	\N	\N	1	\N	\N	\N
157860	55716	\N	1	\N	\N	0	\N	\N	\N
157861	55716	\N	2	\N	\N	0	\N	\N	\N
157862	55716	\N	3	\N	\N	0	\N	\N	\N
149730	52847	1	\N	\N	\N	0	\N	\N	\N
149731	52847	2	\N	\N	\N	0	\N	\N	\N
149732	52847	\N	1	\N	\N	0	\N	\N	\N
149733	52847	\N	2	\N	\N	0	\N	\N	\N
149734	52848	\N	1	\N	\N	0	\N	\N	\N
149735	52848	\N	2	\N	\N	0	\N	\N	\N
149736	52848	\N	3	\N	\N	0	\N	\N	\N
157914	55735	1	\N	\N	\N	3	\N	\N	\N
157915	55735	\N	1	\N	\N	3	\N	\N	\N
157916	55736	2	\N	\N	\N	3	\N	\N	\N
157917	55736	3	\N	\N	\N	3	\N	\N	\N
157918	55737	\N	3	\N	\N	1	\N	\N	\N
149754	52855	1	\N	\N	\N	3	\N	\N	\N
149755	52855	\N	1	\N	\N	3	\N	\N	\N
149756	52856	2	\N	\N	\N	3	\N	\N	\N
149757	52856	3	\N	\N	\N	3	\N	\N	\N
149758	52857	\N	3	\N	\N	1	\N	\N	\N
157919	55738	1	\N	\N	\N	1	\N	\N	\N
157920	55738	2	\N	\N	\N	1	\N	\N	\N
157921	55738	3	\N	\N	\N	1	\N	\N	\N
157922	55738	4	\N	\N	\N	1	\N	\N	\N
157923	55738	5	\N	\N	\N	1	\N	\N	\N
149759	52858	1	\N	\N	\N	1	\N	\N	\N
149760	52858	2	\N	\N	\N	1	\N	\N	\N
149761	52858	3	\N	\N	\N	1	\N	\N	\N
149762	52858	4	\N	\N	\N	1	\N	\N	\N
149763	52858	5	\N	\N	\N	1	\N	\N	\N
157872	55720	5	\N	\N	\N	0	\N	\N	\N
149764	52859	1	\N	\N	\N	0	\N	\N	\N
149765	52859	2	\N	\N	\N	0	\N	\N	\N
149766	52859	\N	1	\N	\N	0	\N	\N	\N
149767	52859	\N	2	\N	\N	0	\N	\N	\N
157873	55721	1	\N	\N	\N	0	\N	\N	\N
157874	55721	2	\N	\N	\N	0	\N	\N	\N
157875	55721	\N	1	\N	\N	0	\N	\N	\N
157876	55721	\N	2	\N	\N	0	\N	\N	\N
149768	52860	\N	1	\N	\N	0	\N	\N	\N
149769	52860	\N	2	\N	\N	0	\N	\N	\N
149770	52860	\N	3	\N	\N	0	\N	\N	\N
157877	55722	\N	1	\N	\N	0	\N	\N	\N
157878	55722	\N	2	\N	\N	0	\N	\N	\N
157879	55722	\N	3	\N	\N	0	\N	\N	\N
149788	52867	1	\N	\N	\N	3	\N	\N	\N
149789	52867	\N	1	\N	\N	3	\N	\N	\N
149790	52868	2	\N	\N	\N	3	\N	\N	\N
149791	52868	3	\N	\N	\N	3	\N	\N	\N
149792	52869	\N	3	\N	\N	1	\N	\N	\N
157897	55729	1	\N	\N	\N	3	\N	\N	\N
157898	55729	\N	1	\N	\N	3	\N	\N	\N
157899	55730	2	\N	\N	\N	1	\N	\N	\N
157900	55730	3	\N	\N	\N	1	\N	\N	\N
157901	55731	\N	3	\N	\N	0	\N	\N	\N
149793	52870	1	\N	\N	\N	1	\N	\N	\N
149794	52870	2	\N	\N	\N	1	\N	\N	\N
149795	52870	3	\N	\N	\N	1	\N	\N	\N
149796	52870	4	\N	\N	\N	1	\N	\N	\N
149797	52870	5	\N	\N	\N	1	\N	\N	\N
157885	55726	1	\N	\N	\N	3	\N	\N	\N
157886	55726	2	\N	\N	\N	3	\N	\N	\N
157887	55726	3	\N	\N	\N	3	\N	\N	\N
157888	55726	4	\N	\N	\N	3	\N	\N	\N
157889	55726	5	\N	\N	\N	3	\N	\N	\N
149776	52864	1	\N	\N	\N	0	\N	\N	\N
149777	52864	2	\N	\N	\N	0	\N	\N	\N
149778	52864	3	\N	\N	\N	0	\N	\N	\N
149779	52864	4	\N	\N	\N	0	\N	\N	\N
149780	52864	5	\N	\N	\N	0	\N	\N	\N
157890	55727	1	\N	\N	\N	3	\N	\N	\N
157891	55727	2	\N	\N	\N	3	\N	\N	\N
157892	55727	\N	1	\N	\N	3	\N	\N	\N
157893	55727	\N	2	\N	\N	3	\N	\N	\N
149781	52865	1	\N	\N	\N	0	\N	\N	\N
149782	52865	2	\N	\N	\N	0	\N	\N	\N
149783	52865	\N	1	\N	\N	0	\N	\N	\N
149784	52865	\N	2	\N	\N	0	\N	\N	\N
149785	52866	\N	1	\N	\N	0	\N	\N	\N
149786	52866	\N	2	\N	\N	0	\N	\N	\N
149787	52866	\N	3	\N	\N	0	\N	\N	\N
157894	55728	\N	1	\N	\N	3	\N	\N	\N
157895	55728	\N	2	\N	\N	3	\N	\N	\N
157896	55728	\N	3	\N	\N	3	\N	\N	\N
149839	52885	1	\N	\N	\N	3	\N	\N	\N
149840	52885	\N	1	\N	\N	3	\N	\N	\N
149841	52886	2	\N	\N	\N	1	\N	\N	\N
149842	52886	3	\N	\N	\N	1	\N	\N	\N
149843	52887	\N	3	\N	\N	0	\N	\N	\N
157931	55741	1	\N	\N	\N	3	\N	\N	\N
157932	55741	\N	1	\N	\N	3	\N	\N	\N
157933	55742	2	\N	\N	\N	3	\N	\N	\N
157934	55742	3	\N	\N	\N	3	\N	\N	\N
157935	55743	\N	3	\N	\N	3	\N	\N	\N
149844	52888	1	\N	\N	\N	0	\N	\N	\N
149845	52888	2	\N	\N	\N	0	\N	\N	\N
149798	52871	1	\N	\N	\N	0	\N	\N	\N
149799	52871	2	\N	\N	\N	0	\N	\N	\N
149800	52871	\N	1	\N	\N	0	\N	\N	\N
149801	52871	\N	2	\N	\N	0	\N	\N	\N
157902	55732	1	\N	\N	\N	0	\N	\N	\N
157903	55732	2	\N	\N	\N	0	\N	\N	\N
157904	55732	3	\N	\N	\N	0	\N	\N	\N
157905	55732	4	\N	\N	\N	0	\N	\N	\N
157906	55732	5	\N	\N	\N	0	\N	\N	\N
149802	52872	\N	1	\N	\N	0	\N	\N	\N
149803	52872	\N	2	\N	\N	0	\N	\N	\N
149804	52872	\N	3	\N	\N	0	\N	\N	\N
157907	55733	1	\N	\N	\N	0	\N	\N	\N
157908	55733	2	\N	\N	\N	0	\N	\N	\N
157909	55733	\N	1	\N	\N	0	\N	\N	\N
157910	55733	\N	2	\N	\N	0	\N	\N	\N
149822	52879	1	\N	\N	\N	3	\N	\N	\N
149823	52879	\N	1	\N	\N	3	\N	\N	\N
149824	52880	2	\N	\N	\N	3	\N	\N	\N
149825	52880	3	\N	\N	\N	3	\N	\N	\N
149826	52881	\N	3	\N	\N	1	\N	\N	\N
157911	55734	\N	1	\N	\N	0	\N	\N	\N
157912	55734	\N	2	\N	\N	0	\N	\N	\N
157913	55734	\N	3	\N	\N	0	\N	\N	\N
149827	52882	1	\N	\N	\N	1	\N	\N	\N
149828	52882	2	\N	\N	\N	1	\N	\N	\N
149829	52882	3	\N	\N	\N	1	\N	\N	\N
149830	52882	4	\N	\N	\N	1	\N	\N	\N
149831	52882	5	\N	\N	\N	1	\N	\N	\N
157965	55753	1	\N	\N	\N	3	\N	\N	\N
157966	55753	\N	1	\N	\N	3	\N	\N	\N
157967	55754	2	\N	\N	\N	1	\N	\N	\N
157968	55754	3	\N	\N	\N	1	\N	\N	\N
157969	55755	\N	3	\N	\N	0	\N	\N	\N
149832	52883	1	\N	\N	\N	0	\N	\N	\N
149833	52883	2	\N	\N	\N	0	\N	\N	\N
149834	52883	\N	1	\N	\N	0	\N	\N	\N
149835	52883	\N	2	\N	\N	0	\N	\N	\N
149805	52873	1	\N	\N	\N	3	\N	\N	\N
149806	52873	\N	1	\N	\N	3	\N	\N	\N
157924	55739	1	\N	\N	\N	0	\N	\N	\N
149807	52874	2	\N	\N	\N	3	\N	\N	\N
149808	52874	3	\N	\N	\N	3	\N	\N	\N
149809	52875	\N	3	\N	\N	3	\N	\N	\N
157925	55739	2	\N	\N	\N	0	\N	\N	\N
157926	55739	\N	1	\N	\N	0	\N	\N	\N
157927	55739	\N	2	\N	\N	0	\N	\N	\N
157928	55740	\N	1	\N	\N	0	\N	\N	\N
157929	55740	\N	2	\N	\N	0	\N	\N	\N
157930	55740	\N	3	\N	\N	0	\N	\N	\N
149810	52876	1	\N	\N	\N	3	\N	\N	\N
149811	52876	2	\N	\N	\N	3	\N	\N	\N
149812	52876	3	\N	\N	\N	3	\N	\N	\N
149813	52876	4	\N	\N	\N	3	\N	\N	\N
149814	52876	5	\N	\N	\N	3	\N	\N	\N
157948	55747	1	\N	\N	\N	3	\N	\N	\N
149815	52877	1	\N	\N	\N	3	\N	\N	\N
149816	52877	2	\N	\N	\N	3	\N	\N	\N
149817	52877	\N	1	\N	\N	3	\N	\N	\N
149818	52877	\N	2	\N	\N	3	\N	\N	\N
157949	55747	\N	1	\N	\N	3	\N	\N	\N
157950	55748	2	\N	\N	\N	3	\N	\N	\N
157951	55748	3	\N	\N	\N	3	\N	\N	\N
157952	55749	\N	3	\N	\N	1	\N	\N	\N
149819	52878	\N	1	\N	\N	3	\N	\N	\N
149820	52878	\N	2	\N	\N	3	\N	\N	\N
149821	52878	\N	3	\N	\N	3	\N	\N	\N
149856	52891	1	\N	\N	\N	3	\N	\N	\N
149857	52891	\N	1	\N	\N	3	\N	\N	\N
149836	52884	\N	1	\N	\N	0	\N	\N	\N
149837	52884	\N	2	\N	\N	0	\N	\N	\N
149838	52884	\N	3	\N	\N	0	\N	\N	\N
157936	55744	1	\N	\N	\N	3	\N	\N	\N
157937	55744	2	\N	\N	\N	3	\N	\N	\N
157938	55744	3	\N	\N	\N	3	\N	\N	\N
157939	55744	4	\N	\N	\N	3	\N	\N	\N
157940	55744	5	\N	\N	\N	3	\N	\N	\N
149873	52897	1	\N	\N	\N	3	\N	\N	\N
149874	52897	\N	1	\N	\N	3	\N	\N	\N
149875	52898	2	\N	\N	\N	3	\N	\N	\N
149876	52898	3	\N	\N	\N	3	\N	\N	\N
149877	52899	\N	3	\N	\N	1	\N	\N	\N
157941	55745	1	\N	\N	\N	3	\N	\N	\N
157942	55745	2	\N	\N	\N	3	\N	\N	\N
157943	55745	\N	1	\N	\N	3	\N	\N	\N
157944	55745	\N	2	\N	\N	3	\N	\N	\N
157945	55746	\N	1	\N	\N	3	\N	\N	\N
157946	55746	\N	2	\N	\N	3	\N	\N	\N
157947	55746	\N	3	\N	\N	3	\N	\N	\N
149878	52900	1	\N	\N	\N	1	\N	\N	\N
149879	52900	2	\N	\N	\N	1	\N	\N	\N
149880	52900	3	\N	\N	\N	1	\N	\N	\N
149881	52900	4	\N	\N	\N	1	\N	\N	\N
149882	52900	5	\N	\N	\N	1	\N	\N	\N
149883	52901	1	\N	\N	\N	0	\N	\N	\N
149884	52901	2	\N	\N	\N	0	\N	\N	\N
149885	52901	\N	1	\N	\N	0	\N	\N	\N
149886	52901	\N	2	\N	\N	0	\N	\N	\N
157982	55759	1	\N	\N	\N	3	\N	\N	\N
157983	55759	\N	1	\N	\N	3	\N	\N	\N
149887	52902	\N	1	\N	\N	0	\N	\N	\N
149888	52902	\N	2	\N	\N	0	\N	\N	\N
149889	52902	\N	3	\N	\N	0	\N	\N	\N
157984	55760	2	\N	\N	\N	3	\N	\N	\N
157985	55760	3	\N	\N	\N	3	\N	\N	\N
157986	55761	\N	3	\N	\N	3	\N	\N	\N
149846	52888	3	\N	\N	\N	0	\N	\N	\N
149847	52888	4	\N	\N	\N	0	\N	\N	\N
149848	52888	5	\N	\N	\N	0	\N	\N	\N
157953	55750	1	\N	\N	\N	1	\N	\N	\N
157954	55750	2	\N	\N	\N	1	\N	\N	\N
157955	55750	3	\N	\N	\N	1	\N	\N	\N
157956	55750	4	\N	\N	\N	1	\N	\N	\N
157957	55750	5	\N	\N	\N	1	\N	\N	\N
149849	52889	1	\N	\N	\N	0	\N	\N	\N
149850	52889	2	\N	\N	\N	0	\N	\N	\N
149851	52889	\N	1	\N	\N	0	\N	\N	\N
149852	52889	\N	2	\N	\N	0	\N	\N	\N
157958	55751	1	\N	\N	\N	0	\N	\N	\N
149853	52890	\N	1	\N	\N	0	\N	\N	\N
149854	52890	\N	2	\N	\N	0	\N	\N	\N
149855	52890	\N	3	\N	\N	0	\N	\N	\N
157959	55751	2	\N	\N	\N	0	\N	\N	\N
157960	55751	\N	1	\N	\N	0	\N	\N	\N
157961	55751	\N	2	\N	\N	0	\N	\N	\N
157962	55752	\N	1	\N	\N	0	\N	\N	\N
157963	55752	\N	2	\N	\N	0	\N	\N	\N
157964	55752	\N	3	\N	\N	0	\N	\N	\N
149941	52921	1	\N	\N	\N	3	\N	\N	\N
149942	52921	\N	1	\N	\N	3	\N	\N	\N
149943	52922	2	\N	\N	\N	1	\N	\N	\N
149944	52922	3	\N	\N	\N	1	\N	\N	\N
149945	52923	\N	3	\N	\N	0	\N	\N	\N
158016	55771	1	\N	\N	\N	3	\N	\N	\N
158017	55771	\N	1	\N	\N	3	\N	\N	\N
158018	55772	2	\N	\N	\N	3	\N	\N	\N
158019	55772	3	\N	\N	\N	3	\N	\N	\N
158020	55773	\N	3	\N	\N	1	\N	\N	\N
149946	52924	1	\N	\N	\N	0	\N	\N	\N
149947	52924	2	\N	\N	\N	0	\N	\N	\N
149948	52924	3	\N	\N	\N	0	\N	\N	\N
149949	52924	4	\N	\N	\N	0	\N	\N	\N
149950	52924	5	\N	\N	\N	0	\N	\N	\N
149858	52892	2	\N	\N	\N	3	\N	\N	\N
149859	52892	3	\N	\N	\N	3	\N	\N	\N
149860	52893	\N	3	\N	\N	3	\N	\N	\N
157970	55756	1	\N	\N	\N	0	\N	\N	\N
157971	55756	2	\N	\N	\N	0	\N	\N	\N
157972	55756	3	\N	\N	\N	0	\N	\N	\N
157973	55756	4	\N	\N	\N	0	\N	\N	\N
157974	55756	5	\N	\N	\N	0	\N	\N	\N
149861	52894	1	\N	\N	\N	3	\N	\N	\N
149862	52894	2	\N	\N	\N	3	\N	\N	\N
149863	52894	3	\N	\N	\N	3	\N	\N	\N
149864	52894	4	\N	\N	\N	3	\N	\N	\N
149865	52894	5	\N	\N	\N	3	\N	\N	\N
157975	55757	1	\N	\N	\N	0	\N	\N	\N
157976	55757	2	\N	\N	\N	0	\N	\N	\N
157977	55757	\N	1	\N	\N	0	\N	\N	\N
149866	52895	1	\N	\N	\N	3	\N	\N	\N
149867	52895	2	\N	\N	\N	3	\N	\N	\N
149868	52895	\N	1	\N	\N	3	\N	\N	\N
149869	52895	\N	2	\N	\N	3	\N	\N	\N
157978	55757	\N	2	\N	\N	0	\N	\N	\N
149870	52896	\N	1	\N	\N	3	\N	\N	\N
149871	52896	\N	2	\N	\N	3	\N	\N	\N
149872	52896	\N	3	\N	\N	3	\N	\N	\N
157979	55758	\N	1	\N	\N	0	\N	\N	\N
157980	55758	\N	2	\N	\N	0	\N	\N	\N
157981	55758	\N	3	\N	\N	0	\N	\N	\N
149890	52903	1	\N	\N	\N	3	\N	\N	\N
149891	52903	\N	1	\N	\N	3	\N	\N	\N
149892	52904	2	\N	\N	\N	3	\N	\N	\N
149893	52904	3	\N	\N	\N	3	\N	\N	\N
149894	52905	\N	3	\N	\N	3	\N	\N	\N
157999	55765	1	\N	\N	\N	3	\N	\N	\N
158000	55765	\N	1	\N	\N	3	\N	\N	\N
158001	55766	2	\N	\N	\N	1	\N	\N	\N
158002	55766	3	\N	\N	\N	1	\N	\N	\N
149895	52906	1	\N	\N	\N	3	\N	\N	\N
149896	52906	2	\N	\N	\N	3	\N	\N	\N
149897	52906	3	\N	\N	\N	3	\N	\N	\N
149898	52906	4	\N	\N	\N	3	\N	\N	\N
149899	52906	5	\N	\N	\N	3	\N	\N	\N
157987	55762	1	\N	\N	\N	3	\N	\N	\N
157988	55762	2	\N	\N	\N	3	\N	\N	\N
157989	55762	3	\N	\N	\N	3	\N	\N	\N
157990	55762	4	\N	\N	\N	3	\N	\N	\N
157991	55762	5	\N	\N	\N	3	\N	\N	\N
149900	52907	1	\N	\N	\N	3	\N	\N	\N
149901	52907	2	\N	\N	\N	3	\N	\N	\N
149902	52907	\N	1	\N	\N	3	\N	\N	\N
149903	52907	\N	2	\N	\N	3	\N	\N	\N
149904	52908	\N	1	\N	\N	3	\N	\N	\N
149905	52908	\N	2	\N	\N	3	\N	\N	\N
149906	52908	\N	3	\N	\N	3	\N	\N	\N
157992	55763	1	\N	\N	\N	3	\N	\N	\N
157993	55763	2	\N	\N	\N	3	\N	\N	\N
157994	55763	\N	1	\N	\N	3	\N	\N	\N
157995	55763	\N	2	\N	\N	3	\N	\N	\N
157996	55764	\N	1	\N	\N	3	\N	\N	\N
157997	55764	\N	2	\N	\N	3	\N	\N	\N
157998	55764	\N	3	\N	\N	3	\N	\N	\N
149907	52909	1	\N	\N	\N	3	\N	\N	\N
149908	52909	\N	1	\N	\N	3	\N	\N	\N
149909	52910	2	\N	\N	\N	3	\N	\N	\N
149910	52910	3	\N	\N	\N	3	\N	\N	\N
149911	52911	\N	3	\N	\N	3	\N	\N	\N
158067	55789	1	\N	\N	\N	3	\N	\N	\N
158068	55789	\N	1	\N	\N	3	\N	\N	\N
158069	55790	2	\N	\N	\N	3	\N	\N	\N
158070	55790	3	\N	\N	\N	3	\N	\N	\N
149912	52912	1	\N	\N	\N	3	\N	\N	\N
149913	52912	2	\N	\N	\N	3	\N	\N	\N
149914	52912	3	\N	\N	\N	3	\N	\N	\N
149915	52912	4	\N	\N	\N	3	\N	\N	\N
149916	52912	5	\N	\N	\N	3	\N	\N	\N
158003	55767	\N	3	\N	\N	0	\N	\N	\N
149917	52913	1	\N	\N	\N	3	\N	\N	\N
149918	52913	2	\N	\N	\N	3	\N	\N	\N
149919	52913	\N	1	\N	\N	3	\N	\N	\N
149920	52913	\N	2	\N	\N	3	\N	\N	\N
149921	52914	\N	1	\N	\N	3	\N	\N	\N
149922	52914	\N	2	\N	\N	3	\N	\N	\N
149923	52914	\N	3	\N	\N	3	\N	\N	\N
158004	55768	1	\N	\N	\N	0	\N	\N	\N
158005	55768	2	\N	\N	\N	0	\N	\N	\N
158006	55768	3	\N	\N	\N	0	\N	\N	\N
158007	55768	4	\N	\N	\N	0	\N	\N	\N
158008	55768	5	\N	\N	\N	0	\N	\N	\N
150043	52957	1	\N	\N	\N	3	\N	\N	\N
150044	52957	\N	1	\N	\N	3	\N	\N	\N
158009	55769	1	\N	\N	\N	0	\N	\N	\N
150045	52958	2	\N	\N	\N	3	\N	\N	\N
150046	52958	3	\N	\N	\N	3	\N	\N	\N
150047	52959	\N	3	\N	\N	3	\N	\N	\N
158010	55769	2	\N	\N	\N	0	\N	\N	\N
158011	55769	\N	1	\N	\N	0	\N	\N	\N
158012	55769	\N	2	\N	\N	0	\N	\N	\N
158013	55770	\N	1	\N	\N	0	\N	\N	\N
158014	55770	\N	2	\N	\N	0	\N	\N	\N
158015	55770	\N	3	\N	\N	0	\N	\N	\N
150048	52960	1	\N	\N	\N	3	\N	\N	\N
150049	52960	2	\N	\N	\N	3	\N	\N	\N
150050	52960	3	\N	\N	\N	3	\N	\N	\N
150051	52960	4	\N	\N	\N	3	\N	\N	\N
150052	52960	5	\N	\N	\N	3	\N	\N	\N
158021	55774	1	\N	\N	\N	1	\N	\N	\N
158022	55774	2	\N	\N	\N	1	\N	\N	\N
158023	55774	3	\N	\N	\N	1	\N	\N	\N
149924	52915	1	\N	\N	\N	3	\N	\N	\N
149925	52915	\N	1	\N	\N	3	\N	\N	\N
158024	55774	4	\N	\N	\N	1	\N	\N	\N
158025	55774	5	\N	\N	\N	1	\N	\N	\N
149926	52916	2	\N	\N	\N	3	\N	\N	\N
149927	52916	3	\N	\N	\N	3	\N	\N	\N
149928	52917	\N	3	\N	\N	1	\N	\N	\N
158026	55775	1	\N	\N	\N	0	\N	\N	\N
158027	55775	2	\N	\N	\N	0	\N	\N	\N
158028	55775	\N	1	\N	\N	0	\N	\N	\N
158029	55775	\N	2	\N	\N	0	\N	\N	\N
149929	52918	1	\N	\N	\N	1	\N	\N	\N
149930	52918	2	\N	\N	\N	1	\N	\N	\N
149931	52918	3	\N	\N	\N	1	\N	\N	\N
149932	52918	4	\N	\N	\N	1	\N	\N	\N
149933	52918	5	\N	\N	\N	1	\N	\N	\N
158030	55776	\N	1	\N	\N	0	\N	\N	\N
158031	55776	\N	2	\N	\N	0	\N	\N	\N
158032	55776	\N	3	\N	\N	0	\N	\N	\N
149934	52919	1	\N	\N	\N	0	\N	\N	\N
149935	52919	2	\N	\N	\N	0	\N	\N	\N
149936	52919	\N	1	\N	\N	0	\N	\N	\N
149937	52919	\N	2	\N	\N	0	\N	\N	\N
149938	52920	\N	1	\N	\N	0	\N	\N	\N
149939	52920	\N	2	\N	\N	0	\N	\N	\N
149940	52920	\N	3	\N	\N	0	\N	\N	\N
158050	55783	1	\N	\N	\N	3	\N	\N	\N
158051	55783	\N	1	\N	\N	3	\N	\N	\N
158052	55784	2	\N	\N	\N	3	\N	\N	\N
158053	55784	3	\N	\N	\N	3	\N	\N	\N
158054	55785	\N	3	\N	\N	1	\N	\N	\N
149958	52927	1	\N	\N	\N	3	\N	\N	\N
149951	52925	1	\N	\N	\N	0	\N	\N	\N
149952	52925	2	\N	\N	\N	0	\N	\N	\N
149953	52925	\N	1	\N	\N	0	\N	\N	\N
149954	52925	\N	2	\N	\N	0	\N	\N	\N
158033	55777	1	\N	\N	\N	3	\N	\N	\N
158034	55777	\N	1	\N	\N	3	\N	\N	\N
158035	55778	2	\N	\N	\N	1	\N	\N	\N
149955	52926	\N	1	\N	\N	0	\N	\N	\N
149956	52926	\N	2	\N	\N	0	\N	\N	\N
149957	52926	\N	3	\N	\N	0	\N	\N	\N
158036	55778	3	\N	\N	\N	1	\N	\N	\N
158037	55779	\N	3	\N	\N	0	\N	\N	\N
149975	52933	1	\N	\N	\N	3	\N	\N	\N
149976	52933	\N	1	\N	\N	3	\N	\N	\N
149977	52934	2	\N	\N	\N	1	\N	\N	\N
149978	52934	3	\N	\N	\N	1	\N	\N	\N
149979	52935	\N	3	\N	\N	0	\N	\N	\N
158038	55780	1	\N	\N	\N	0	\N	\N	\N
158039	55780	2	\N	\N	\N	0	\N	\N	\N
158040	55780	3	\N	\N	\N	0	\N	\N	\N
158041	55780	4	\N	\N	\N	0	\N	\N	\N
158042	55780	5	\N	\N	\N	0	\N	\N	\N
158043	55781	1	\N	\N	\N	0	\N	\N	\N
158044	55781	2	\N	\N	\N	0	\N	\N	\N
149980	52936	1	\N	\N	\N	0	\N	\N	\N
149981	52936	2	\N	\N	\N	0	\N	\N	\N
149982	52936	3	\N	\N	\N	0	\N	\N	\N
149983	52936	4	\N	\N	\N	0	\N	\N	\N
149984	52936	5	\N	\N	\N	0	\N	\N	\N
158045	55781	\N	1	\N	\N	0	\N	\N	\N
158046	55781	\N	2	\N	\N	0	\N	\N	\N
158047	55782	\N	1	\N	\N	0	\N	\N	\N
158048	55782	\N	2	\N	\N	0	\N	\N	\N
158049	55782	\N	3	\N	\N	0	\N	\N	\N
149985	52937	1	\N	\N	\N	0	\N	\N	\N
149986	52937	2	\N	\N	\N	0	\N	\N	\N
149987	52937	\N	1	\N	\N	0	\N	\N	\N
149988	52937	\N	2	\N	\N	0	\N	\N	\N
149959	52927	\N	1	\N	\N	3	\N	\N	\N
149960	52928	2	\N	\N	\N	3	\N	\N	\N
149961	52928	3	\N	\N	\N	3	\N	\N	\N
149962	52929	\N	3	\N	\N	1	\N	\N	\N
158055	55786	1	\N	\N	\N	1	\N	\N	\N
158056	55786	2	\N	\N	\N	1	\N	\N	\N
158057	55786	3	\N	\N	\N	1	\N	\N	\N
158058	55786	4	\N	\N	\N	1	\N	\N	\N
158059	55786	5	\N	\N	\N	1	\N	\N	\N
149963	52930	1	\N	\N	\N	1	\N	\N	\N
149964	52930	2	\N	\N	\N	1	\N	\N	\N
149965	52930	3	\N	\N	\N	1	\N	\N	\N
149966	52930	4	\N	\N	\N	1	\N	\N	\N
149967	52930	5	\N	\N	\N	1	\N	\N	\N
158060	55787	1	\N	\N	\N	0	\N	\N	\N
158061	55787	2	\N	\N	\N	0	\N	\N	\N
158062	55787	\N	1	\N	\N	0	\N	\N	\N
149968	52931	1	\N	\N	\N	0	\N	\N	\N
149969	52931	2	\N	\N	\N	0	\N	\N	\N
149970	52931	\N	1	\N	\N	0	\N	\N	\N
149971	52931	\N	2	\N	\N	0	\N	\N	\N
158063	55787	\N	2	\N	\N	0	\N	\N	\N
149972	52932	\N	1	\N	\N	0	\N	\N	\N
149973	52932	\N	2	\N	\N	0	\N	\N	\N
149974	52932	\N	3	\N	\N	0	\N	\N	\N
158064	55788	\N	1	\N	\N	0	\N	\N	\N
158065	55788	\N	2	\N	\N	0	\N	\N	\N
158066	55788	\N	3	\N	\N	0	\N	\N	\N
149992	52939	1	\N	\N	\N	3	\N	\N	\N
149993	52939	\N	1	\N	\N	3	\N	\N	\N
149994	52940	2	\N	\N	\N	3	\N	\N	\N
149995	52940	3	\N	\N	\N	3	\N	\N	\N
149996	52941	\N	3	\N	\N	1	\N	\N	\N
158135	55813	1	\N	\N	\N	3	\N	\N	\N
158136	55813	\N	1	\N	\N	3	\N	\N	\N
158071	55791	\N	3	\N	\N	3	\N	\N	\N
149989	52938	\N	1	\N	\N	0	\N	\N	\N
149990	52938	\N	2	\N	\N	0	\N	\N	\N
149991	52938	\N	3	\N	\N	0	\N	\N	\N
150009	52945	1	\N	\N	\N	3	\N	\N	\N
150010	52945	\N	1	\N	\N	3	\N	\N	\N
158072	55792	1	\N	\N	\N	3	\N	\N	\N
150011	52946	2	\N	\N	\N	1	\N	\N	\N
150012	52946	3	\N	\N	\N	1	\N	\N	\N
150013	52947	\N	3	\N	\N	0	\N	\N	\N
158073	55792	2	\N	\N	\N	3	\N	\N	\N
158074	55792	3	\N	\N	\N	3	\N	\N	\N
158075	55792	4	\N	\N	\N	3	\N	\N	\N
158076	55792	5	\N	\N	\N	3	\N	\N	\N
158077	55793	1	\N	\N	\N	3	\N	\N	\N
158078	55793	2	\N	\N	\N	3	\N	\N	\N
158079	55793	\N	1	\N	\N	3	\N	\N	\N
158080	55793	\N	2	\N	\N	3	\N	\N	\N
150014	52948	1	\N	\N	\N	0	\N	\N	\N
150015	52948	2	\N	\N	\N	0	\N	\N	\N
150016	52948	3	\N	\N	\N	0	\N	\N	\N
150017	52948	4	\N	\N	\N	0	\N	\N	\N
150018	52948	5	\N	\N	\N	0	\N	\N	\N
158081	55794	\N	1	\N	\N	3	\N	\N	\N
158082	55794	\N	2	\N	\N	3	\N	\N	\N
158083	55794	\N	3	\N	\N	3	\N	\N	\N
150019	52949	1	\N	\N	\N	0	\N	\N	\N
150020	52949	2	\N	\N	\N	0	\N	\N	\N
150021	52949	\N	1	\N	\N	0	\N	\N	\N
150022	52949	\N	2	\N	\N	0	\N	\N	\N
150023	52950	\N	1	\N	\N	0	\N	\N	\N
150024	52950	\N	2	\N	\N	0	\N	\N	\N
150025	52950	\N	3	\N	\N	0	\N	\N	\N
158084	55795	1	\N	\N	\N	3	\N	\N	\N
149997	52942	1	\N	\N	\N	1	\N	\N	\N
149998	52942	2	\N	\N	\N	1	\N	\N	\N
149999	52942	3	\N	\N	\N	1	\N	\N	\N
150000	52942	4	\N	\N	\N	1	\N	\N	\N
150001	52942	5	\N	\N	\N	1	\N	\N	\N
158085	55795	\N	1	\N	\N	3	\N	\N	\N
158086	55796	2	\N	\N	\N	1	\N	\N	\N
158087	55796	3	\N	\N	\N	1	\N	\N	\N
158088	55797	\N	3	\N	\N	0	\N	\N	\N
150002	52943	1	\N	\N	\N	0	\N	\N	\N
150003	52943	2	\N	\N	\N	0	\N	\N	\N
150004	52943	\N	1	\N	\N	0	\N	\N	\N
150005	52943	\N	2	\N	\N	0	\N	\N	\N
150006	52944	\N	1	\N	\N	0	\N	\N	\N
150007	52944	\N	2	\N	\N	0	\N	\N	\N
150008	52944	\N	3	\N	\N	0	\N	\N	\N
158089	55798	1	\N	\N	\N	0	\N	\N	\N
158090	55798	2	\N	\N	\N	0	\N	\N	\N
158091	55798	3	\N	\N	\N	0	\N	\N	\N
158092	55798	4	\N	\N	\N	0	\N	\N	\N
158093	55798	5	\N	\N	\N	0	\N	\N	\N
150026	52951	1	\N	\N	\N	3	\N	\N	\N
150027	52951	\N	1	\N	\N	3	\N	\N	\N
150028	52952	2	\N	\N	\N	3	\N	\N	\N
150029	52952	3	\N	\N	\N	3	\N	\N	\N
150030	52953	\N	3	\N	\N	1	\N	\N	\N
158094	55799	1	\N	\N	\N	0	\N	\N	\N
158095	55799	2	\N	\N	\N	0	\N	\N	\N
158096	55799	\N	1	\N	\N	0	\N	\N	\N
158097	55799	\N	2	\N	\N	0	\N	\N	\N
158098	55800	\N	1	\N	\N	0	\N	\N	\N
158099	55800	\N	2	\N	\N	0	\N	\N	\N
158100	55800	\N	3	\N	\N	0	\N	\N	\N
150031	52954	1	\N	\N	\N	1	\N	\N	\N
150032	52954	2	\N	\N	\N	1	\N	\N	\N
150033	52954	3	\N	\N	\N	1	\N	\N	\N
150034	52954	4	\N	\N	\N	1	\N	\N	\N
150035	52954	5	\N	\N	\N	1	\N	\N	\N
158101	55801	1	\N	\N	\N	3	\N	\N	\N
158102	55801	\N	1	\N	\N	3	\N	\N	\N
158103	55802	2	\N	\N	\N	3	\N	\N	\N
158104	55802	3	\N	\N	\N	3	\N	\N	\N
158105	55803	\N	3	\N	\N	3	\N	\N	\N
150036	52955	1	\N	\N	\N	0	\N	\N	\N
150037	52955	2	\N	\N	\N	0	\N	\N	\N
150038	52955	\N	1	\N	\N	0	\N	\N	\N
150039	52955	\N	2	\N	\N	0	\N	\N	\N
150040	52956	\N	1	\N	\N	0	\N	\N	\N
150041	52956	\N	2	\N	\N	0	\N	\N	\N
150042	52956	\N	3	\N	\N	0	\N	\N	\N
158106	55804	1	\N	\N	\N	3	\N	\N	\N
158107	55804	2	\N	\N	\N	3	\N	\N	\N
158108	55804	3	\N	\N	\N	3	\N	\N	\N
158109	55804	4	\N	\N	\N	3	\N	\N	\N
158110	55804	5	\N	\N	\N	3	\N	\N	\N
150060	52963	1	\N	\N	\N	3	\N	\N	\N
150061	52963	\N	1	\N	\N	3	\N	\N	\N
150062	52964	2	\N	\N	\N	3	\N	\N	\N
150063	52964	3	\N	\N	\N	3	\N	\N	\N
150064	52965	\N	3	\N	\N	1	\N	\N	\N
158111	55805	1	\N	\N	\N	3	\N	\N	\N
158112	55805	2	\N	\N	\N	3	\N	\N	\N
158113	55805	\N	1	\N	\N	3	\N	\N	\N
158114	55805	\N	2	\N	\N	3	\N	\N	\N
158115	55806	\N	1	\N	\N	3	\N	\N	\N
158116	55806	\N	2	\N	\N	3	\N	\N	\N
158117	55806	\N	3	\N	\N	3	\N	\N	\N
150065	52966	1	\N	\N	\N	1	\N	\N	\N
150066	52966	2	\N	\N	\N	1	\N	\N	\N
150067	52966	3	\N	\N	\N	1	\N	\N	\N
150068	52966	4	\N	\N	\N	1	\N	\N	\N
150069	52966	5	\N	\N	\N	1	\N	\N	\N
150053	52961	1	\N	\N	\N	3	\N	\N	\N
150054	52961	2	\N	\N	\N	3	\N	\N	\N
150055	52961	\N	1	\N	\N	3	\N	\N	\N
150056	52961	\N	2	\N	\N	3	\N	\N	\N
150057	52962	\N	1	\N	\N	3	\N	\N	\N
150058	52962	\N	2	\N	\N	3	\N	\N	\N
150059	52962	\N	3	\N	\N	3	\N	\N	\N
158118	55807	1	\N	\N	\N	3	\N	\N	\N
158119	55807	\N	1	\N	\N	3	\N	\N	\N
158120	55808	2	\N	\N	\N	1	\N	\N	\N
158121	55808	3	\N	\N	\N	1	\N	\N	\N
158122	55809	\N	3	\N	\N	0	\N	\N	\N
150145	52993	1	\N	\N	\N	3	\N	\N	\N
150146	52993	\N	1	\N	\N	3	\N	\N	\N
150147	52994	2	\N	\N	\N	3	\N	\N	\N
150148	52994	3	\N	\N	\N	3	\N	\N	\N
150149	52995	\N	3	\N	\N	3	\N	\N	\N
158123	55810	1	\N	\N	\N	0	\N	\N	\N
158124	55810	2	\N	\N	\N	0	\N	\N	\N
158125	55810	3	\N	\N	\N	0	\N	\N	\N
158126	55810	4	\N	\N	\N	0	\N	\N	\N
158127	55810	5	\N	\N	\N	0	\N	\N	\N
150150	52996	1	\N	\N	\N	3	\N	\N	\N
150151	52996	2	\N	\N	\N	3	\N	\N	\N
150152	52996	3	\N	\N	\N	3	\N	\N	\N
150153	52996	4	\N	\N	\N	3	\N	\N	\N
150154	52996	5	\N	\N	\N	3	\N	\N	\N
158128	55811	1	\N	\N	\N	0	\N	\N	\N
158129	55811	2	\N	\N	\N	0	\N	\N	\N
150155	52997	1	\N	\N	\N	3	\N	\N	\N
150156	52997	2	\N	\N	\N	3	\N	\N	\N
150157	52997	\N	1	\N	\N	3	\N	\N	\N
150158	52997	\N	2	\N	\N	3	\N	\N	\N
158130	55811	\N	1	\N	\N	0	\N	\N	\N
158131	55811	\N	2	\N	\N	0	\N	\N	\N
158132	55812	\N	1	\N	\N	0	\N	\N	\N
158133	55812	\N	2	\N	\N	0	\N	\N	\N
150070	52967	1	\N	\N	\N	0	\N	\N	\N
150071	52967	2	\N	\N	\N	0	\N	\N	\N
150072	52967	\N	1	\N	\N	0	\N	\N	\N
150073	52967	\N	2	\N	\N	0	\N	\N	\N
158134	55812	\N	3	\N	\N	0	\N	\N	\N
150074	52968	\N	1	\N	\N	0	\N	\N	\N
150075	52968	\N	2	\N	\N	0	\N	\N	\N
150076	52968	\N	3	\N	\N	0	\N	\N	\N
158169	55825	1	\N	\N	\N	3	\N	\N	\N
158170	55825	\N	1	\N	\N	3	\N	\N	\N
158171	55826	2	\N	\N	\N	1	\N	\N	\N
150094	52975	1	\N	\N	\N	3	\N	\N	\N
150095	52975	\N	1	\N	\N	3	\N	\N	\N
158172	55826	3	\N	\N	\N	1	\N	\N	\N
158173	55827	\N	3	\N	\N	0	\N	\N	\N
150096	52976	2	\N	\N	\N	3	\N	\N	\N
150097	52976	3	\N	\N	\N	3	\N	\N	\N
150098	52977	\N	3	\N	\N	1	\N	\N	\N
150099	52978	1	\N	\N	\N	1	\N	\N	\N
150100	52978	2	\N	\N	\N	1	\N	\N	\N
150101	52978	3	\N	\N	\N	1	\N	\N	\N
150102	52978	4	\N	\N	\N	1	\N	\N	\N
150103	52978	5	\N	\N	\N	1	\N	\N	\N
158174	55828	1	\N	\N	\N	0	\N	\N	\N
158175	55828	2	\N	\N	\N	0	\N	\N	\N
158176	55828	3	\N	\N	\N	0	\N	\N	\N
158177	55828	4	\N	\N	\N	0	\N	\N	\N
158178	55828	5	\N	\N	\N	0	\N	\N	\N
150104	52979	1	\N	\N	\N	0	\N	\N	\N
150105	52979	2	\N	\N	\N	0	\N	\N	\N
150106	52979	\N	1	\N	\N	0	\N	\N	\N
150107	52979	\N	2	\N	\N	0	\N	\N	\N
158137	55814	2	\N	\N	\N	3	\N	\N	\N
158138	55814	3	\N	\N	\N	3	\N	\N	\N
158139	55815	\N	3	\N	\N	1	\N	\N	\N
150077	52969	1	\N	\N	\N	3	\N	\N	\N
150078	52969	\N	1	\N	\N	3	\N	\N	\N
150079	52970	2	\N	\N	\N	1	\N	\N	\N
150080	52970	3	\N	\N	\N	1	\N	\N	\N
150081	52971	\N	3	\N	\N	0	\N	\N	\N
158140	55816	1	\N	\N	\N	1	\N	\N	\N
158141	55816	2	\N	\N	\N	1	\N	\N	\N
158142	55816	3	\N	\N	\N	1	\N	\N	\N
158143	55816	4	\N	\N	\N	1	\N	\N	\N
158144	55816	5	\N	\N	\N	1	\N	\N	\N
150082	52972	1	\N	\N	\N	0	\N	\N	\N
150083	52972	2	\N	\N	\N	0	\N	\N	\N
150084	52972	3	\N	\N	\N	0	\N	\N	\N
150085	52972	4	\N	\N	\N	0	\N	\N	\N
150086	52972	5	\N	\N	\N	0	\N	\N	\N
158145	55817	1	\N	\N	\N	0	\N	\N	\N
158146	55817	2	\N	\N	\N	0	\N	\N	\N
158147	55817	\N	1	\N	\N	0	\N	\N	\N
158148	55817	\N	2	\N	\N	0	\N	\N	\N
150087	52973	1	\N	\N	\N	0	\N	\N	\N
150088	52973	2	\N	\N	\N	0	\N	\N	\N
150089	52973	\N	1	\N	\N	0	\N	\N	\N
150090	52973	\N	2	\N	\N	0	\N	\N	\N
158149	55818	\N	1	\N	\N	0	\N	\N	\N
150091	52974	\N	1	\N	\N	0	\N	\N	\N
150092	52974	\N	2	\N	\N	0	\N	\N	\N
150093	52974	\N	3	\N	\N	0	\N	\N	\N
158150	55818	\N	2	\N	\N	0	\N	\N	\N
158151	55818	\N	3	\N	\N	0	\N	\N	\N
150128	52987	1	\N	\N	\N	3	\N	\N	\N
150108	52980	\N	1	\N	\N	0	\N	\N	\N
150109	52980	\N	2	\N	\N	0	\N	\N	\N
150110	52980	\N	3	\N	\N	0	\N	\N	\N
158152	55819	1	\N	\N	\N	3	\N	\N	\N
158153	55819	\N	1	\N	\N	3	\N	\N	\N
158154	55820	2	\N	\N	\N	3	\N	\N	\N
158155	55820	3	\N	\N	\N	3	\N	\N	\N
158156	55821	\N	3	\N	\N	3	\N	\N	\N
150111	52981	1	\N	\N	\N	3	\N	\N	\N
150112	52981	\N	1	\N	\N	3	\N	\N	\N
150113	52982	2	\N	\N	\N	3	\N	\N	\N
150114	52982	3	\N	\N	\N	3	\N	\N	\N
150115	52983	\N	3	\N	\N	1	\N	\N	\N
158157	55822	1	\N	\N	\N	3	\N	\N	\N
158158	55822	2	\N	\N	\N	3	\N	\N	\N
158159	55822	3	\N	\N	\N	3	\N	\N	\N
158160	55822	4	\N	\N	\N	3	\N	\N	\N
158161	55822	5	\N	\N	\N	3	\N	\N	\N
150116	52984	1	\N	\N	\N	1	\N	\N	\N
150117	52984	2	\N	\N	\N	1	\N	\N	\N
150118	52984	3	\N	\N	\N	1	\N	\N	\N
150119	52984	4	\N	\N	\N	1	\N	\N	\N
150120	52984	5	\N	\N	\N	1	\N	\N	\N
158162	55823	1	\N	\N	\N	3	\N	\N	\N
158163	55823	2	\N	\N	\N	3	\N	\N	\N
150121	52985	1	\N	\N	\N	0	\N	\N	\N
150122	52985	2	\N	\N	\N	0	\N	\N	\N
150123	52985	\N	1	\N	\N	0	\N	\N	\N
150124	52985	\N	2	\N	\N	0	\N	\N	\N
158164	55823	\N	1	\N	\N	3	\N	\N	\N
158165	55823	\N	2	\N	\N	3	\N	\N	\N
150125	52986	\N	1	\N	\N	0	\N	\N	\N
150126	52986	\N	2	\N	\N	0	\N	\N	\N
150127	52986	\N	3	\N	\N	0	\N	\N	\N
158166	55824	\N	1	\N	\N	3	\N	\N	\N
158167	55824	\N	2	\N	\N	3	\N	\N	\N
150129	52987	\N	1	\N	\N	3	\N	\N	\N
158168	55824	\N	3	\N	\N	3	\N	\N	\N
150130	52988	2	\N	\N	\N	1	\N	\N	\N
150131	52988	3	\N	\N	\N	1	\N	\N	\N
150132	52989	\N	3	\N	\N	0	\N	\N	\N
158237	55849	1	\N	\N	\N	3	\N	\N	\N
158238	55849	\N	1	\N	\N	3	\N	\N	\N
150133	52990	1	\N	\N	\N	0	\N	\N	\N
150134	52990	2	\N	\N	\N	0	\N	\N	\N
150135	52990	3	\N	\N	\N	0	\N	\N	\N
150136	52990	4	\N	\N	\N	0	\N	\N	\N
150137	52990	5	\N	\N	\N	0	\N	\N	\N
158239	55850	2	\N	\N	\N	3	\N	\N	\N
158240	55850	3	\N	\N	\N	3	\N	\N	\N
158241	55851	\N	3	\N	\N	3	\N	\N	\N
150138	52991	1	\N	\N	\N	0	\N	\N	\N
150139	52991	2	\N	\N	\N	0	\N	\N	\N
150140	52991	\N	1	\N	\N	0	\N	\N	\N
150141	52991	\N	2	\N	\N	0	\N	\N	\N
150142	52992	\N	1	\N	\N	0	\N	\N	\N
150143	52992	\N	2	\N	\N	0	\N	\N	\N
150144	52992	\N	3	\N	\N	0	\N	\N	\N
158242	55852	1	\N	\N	\N	3	\N	\N	\N
158243	55852	2	\N	\N	\N	3	\N	\N	\N
158244	55852	3	\N	\N	\N	3	\N	\N	\N
158245	55852	4	\N	\N	\N	3	\N	\N	\N
158246	55852	5	\N	\N	\N	3	\N	\N	\N
150179	53005	1	\N	\N	\N	3	\N	\N	\N
150180	53005	\N	1	\N	\N	3	\N	\N	\N
150181	53006	2	\N	\N	\N	1	\N	\N	\N
150182	53006	3	\N	\N	\N	1	\N	\N	\N
150183	53007	\N	3	\N	\N	0	\N	\N	\N
158247	55853	1	\N	\N	\N	3	\N	\N	\N
158248	55853	2	\N	\N	\N	3	\N	\N	\N
158249	55853	\N	1	\N	\N	3	\N	\N	\N
150159	52998	\N	1	\N	\N	3	\N	\N	\N
150160	52998	\N	2	\N	\N	3	\N	\N	\N
150161	52998	\N	3	\N	\N	3	\N	\N	\N
158179	55829	1	\N	\N	\N	0	\N	\N	\N
158180	55829	2	\N	\N	\N	0	\N	\N	\N
158181	55829	\N	1	\N	\N	0	\N	\N	\N
158182	55829	\N	2	\N	\N	0	\N	\N	\N
158183	55830	\N	1	\N	\N	0	\N	\N	\N
158184	55830	\N	2	\N	\N	0	\N	\N	\N
158185	55830	\N	3	\N	\N	0	\N	\N	\N
150196	53011	1	\N	\N	\N	3	\N	\N	\N
150197	53011	\N	1	\N	\N	3	\N	\N	\N
150198	53012	2	\N	\N	\N	3	\N	\N	\N
150199	53012	3	\N	\N	\N	3	\N	\N	\N
150200	53013	\N	3	\N	\N	3	\N	\N	\N
158203	55837	1	\N	\N	\N	3	\N	\N	\N
158204	55837	\N	1	\N	\N	3	\N	\N	\N
158205	55838	2	\N	\N	\N	1	\N	\N	\N
158206	55838	3	\N	\N	\N	1	\N	\N	\N
158207	55839	\N	3	\N	\N	0	\N	\N	\N
150201	53014	1	\N	\N	\N	3	\N	\N	\N
150202	53014	2	\N	\N	\N	3	\N	\N	\N
150203	53014	3	\N	\N	\N	3	\N	\N	\N
150204	53014	4	\N	\N	\N	3	\N	\N	\N
150205	53014	5	\N	\N	\N	3	\N	\N	\N
150206	53015	1	\N	\N	\N	3	\N	\N	\N
150207	53015	2	\N	\N	\N	3	\N	\N	\N
150208	53015	\N	1	\N	\N	3	\N	\N	\N
150209	53015	\N	2	\N	\N	3	\N	\N	\N
150210	53016	\N	1	\N	\N	3	\N	\N	\N
150211	53016	\N	2	\N	\N	3	\N	\N	\N
150212	53016	\N	3	\N	\N	3	\N	\N	\N
158208	55840	1	\N	\N	\N	0	\N	\N	\N
158209	55840	2	\N	\N	\N	0	\N	\N	\N
158210	55840	3	\N	\N	\N	0	\N	\N	\N
158211	55840	4	\N	\N	\N	0	\N	\N	\N
158212	55840	5	\N	\N	\N	0	\N	\N	\N
158186	55831	1	\N	\N	\N	3	\N	\N	\N
158187	55831	\N	1	\N	\N	3	\N	\N	\N
158188	55832	2	\N	\N	\N	3	\N	\N	\N
158189	55832	3	\N	\N	\N	3	\N	\N	\N
158190	55833	\N	3	\N	\N	1	\N	\N	\N
150162	52999	1	\N	\N	\N	3	\N	\N	\N
150163	52999	\N	1	\N	\N	3	\N	\N	\N
150164	53000	2	\N	\N	\N	3	\N	\N	\N
150165	53000	3	\N	\N	\N	3	\N	\N	\N
150166	53001	\N	3	\N	\N	1	\N	\N	\N
158191	55834	1	\N	\N	\N	1	\N	\N	\N
158192	55834	2	\N	\N	\N	1	\N	\N	\N
158193	55834	3	\N	\N	\N	1	\N	\N	\N
158194	55834	4	\N	\N	\N	1	\N	\N	\N
158195	55834	5	\N	\N	\N	1	\N	\N	\N
150167	53002	1	\N	\N	\N	1	\N	\N	\N
150168	53002	2	\N	\N	\N	1	\N	\N	\N
150169	53002	3	\N	\N	\N	1	\N	\N	\N
150170	53002	4	\N	\N	\N	1	\N	\N	\N
150171	53002	5	\N	\N	\N	1	\N	\N	\N
158196	55835	1	\N	\N	\N	0	\N	\N	\N
158197	55835	2	\N	\N	\N	0	\N	\N	\N
158198	55835	\N	1	\N	\N	0	\N	\N	\N
150172	53003	1	\N	\N	\N	0	\N	\N	\N
150173	53003	2	\N	\N	\N	0	\N	\N	\N
150174	53003	\N	1	\N	\N	0	\N	\N	\N
150175	53003	\N	2	\N	\N	0	\N	\N	\N
158199	55835	\N	2	\N	\N	0	\N	\N	\N
150176	53004	\N	1	\N	\N	0	\N	\N	\N
150177	53004	\N	2	\N	\N	0	\N	\N	\N
150178	53004	\N	3	\N	\N	0	\N	\N	\N
158200	55836	\N	1	\N	\N	0	\N	\N	\N
158201	55836	\N	2	\N	\N	0	\N	\N	\N
158202	55836	\N	3	\N	\N	0	\N	\N	\N
158213	55841	1	\N	\N	\N	0	\N	\N	\N
158214	55841	2	\N	\N	\N	0	\N	\N	\N
150184	53008	1	\N	\N	\N	0	\N	\N	\N
150185	53008	2	\N	\N	\N	0	\N	\N	\N
150186	53008	3	\N	\N	\N	0	\N	\N	\N
150187	53008	4	\N	\N	\N	0	\N	\N	\N
150188	53008	5	\N	\N	\N	0	\N	\N	\N
158215	55841	\N	1	\N	\N	0	\N	\N	\N
158216	55841	\N	2	\N	\N	0	\N	\N	\N
158217	55842	\N	1	\N	\N	0	\N	\N	\N
158218	55842	\N	2	\N	\N	0	\N	\N	\N
158219	55842	\N	3	\N	\N	0	\N	\N	\N
150189	53009	1	\N	\N	\N	0	\N	\N	\N
150190	53009	2	\N	\N	\N	0	\N	\N	\N
150191	53009	\N	1	\N	\N	0	\N	\N	\N
150192	53009	\N	2	\N	\N	0	\N	\N	\N
150193	53010	\N	1	\N	\N	0	\N	\N	\N
150194	53010	\N	2	\N	\N	0	\N	\N	\N
150195	53010	\N	3	\N	\N	0	\N	\N	\N
158271	55861	1	\N	\N	\N	3	\N	\N	\N
158272	55861	\N	1	\N	\N	3	\N	\N	\N
158273	55862	2	\N	\N	\N	1	\N	\N	\N
158274	55862	3	\N	\N	\N	1	\N	\N	\N
158275	55863	\N	3	\N	\N	0	\N	\N	\N
150264	53035	1	\N	\N	\N	3	\N	\N	\N
150265	53035	\N	1	\N	\N	3	\N	\N	\N
150266	53036	2	\N	\N	\N	1	\N	\N	\N
150267	53036	3	\N	\N	\N	1	\N	\N	\N
150268	53037	\N	3	\N	\N	0	\N	\N	\N
150213	53017	1	\N	\N	\N	3	\N	\N	\N
150214	53017	\N	1	\N	\N	3	\N	\N	\N
150215	53018	2	\N	\N	\N	3	\N	\N	\N
150216	53018	3	\N	\N	\N	3	\N	\N	\N
150217	53019	\N	3	\N	\N	1	\N	\N	\N
158220	55843	1	\N	\N	\N	3	\N	\N	\N
158221	55843	\N	1	\N	\N	3	\N	\N	\N
158222	55844	2	\N	\N	\N	3	\N	\N	\N
158223	55844	3	\N	\N	\N	3	\N	\N	\N
158224	55845	\N	3	\N	\N	1	\N	\N	\N
150218	53020	1	\N	\N	\N	1	\N	\N	\N
150219	53020	2	\N	\N	\N	1	\N	\N	\N
150220	53020	3	\N	\N	\N	1	\N	\N	\N
150221	53020	4	\N	\N	\N	1	\N	\N	\N
150222	53020	5	\N	\N	\N	1	\N	\N	\N
158225	55846	1	\N	\N	\N	1	\N	\N	\N
158226	55846	2	\N	\N	\N	1	\N	\N	\N
158227	55846	3	\N	\N	\N	1	\N	\N	\N
150223	53021	1	\N	\N	\N	0	\N	\N	\N
150224	53021	2	\N	\N	\N	0	\N	\N	\N
150225	53021	\N	1	\N	\N	0	\N	\N	\N
150226	53021	\N	2	\N	\N	0	\N	\N	\N
158228	55846	4	\N	\N	\N	1	\N	\N	\N
158229	55846	5	\N	\N	\N	1	\N	\N	\N
150227	53022	\N	1	\N	\N	0	\N	\N	\N
150228	53022	\N	2	\N	\N	0	\N	\N	\N
150229	53022	\N	3	\N	\N	0	\N	\N	\N
158230	55847	1	\N	\N	\N	0	\N	\N	\N
158231	55847	2	\N	\N	\N	0	\N	\N	\N
158232	55847	\N	1	\N	\N	0	\N	\N	\N
158233	55847	\N	2	\N	\N	0	\N	\N	\N
158234	55848	\N	1	\N	\N	0	\N	\N	\N
150247	53029	1	\N	\N	\N	3	\N	\N	\N
150248	53029	\N	1	\N	\N	3	\N	\N	\N
158235	55848	\N	2	\N	\N	0	\N	\N	\N
158236	55848	\N	3	\N	\N	0	\N	\N	\N
150249	53030	2	\N	\N	\N	3	\N	\N	\N
150250	53030	3	\N	\N	\N	3	\N	\N	\N
150251	53031	\N	3	\N	\N	1	\N	\N	\N
158250	55853	\N	2	\N	\N	3	\N	\N	\N
158251	55854	\N	1	\N	\N	3	\N	\N	\N
158252	55854	\N	2	\N	\N	3	\N	\N	\N
158253	55854	\N	3	\N	\N	3	\N	\N	\N
150230	53023	1	\N	\N	\N	3	\N	\N	\N
150231	53023	\N	1	\N	\N	3	\N	\N	\N
150232	53024	2	\N	\N	\N	3	\N	\N	\N
150233	53024	3	\N	\N	\N	3	\N	\N	\N
150234	53025	\N	3	\N	\N	3	\N	\N	\N
158356	55891	1	\N	\N	\N	3	\N	\N	\N
158357	55891	\N	1	\N	\N	3	\N	\N	\N
158358	55892	2	\N	\N	\N	3	\N	\N	\N
158359	55892	3	\N	\N	\N	3	\N	\N	\N
150235	53026	1	\N	\N	\N	3	\N	\N	\N
150236	53026	2	\N	\N	\N	3	\N	\N	\N
150237	53026	3	\N	\N	\N	3	\N	\N	\N
150238	53026	4	\N	\N	\N	3	\N	\N	\N
150239	53026	5	\N	\N	\N	3	\N	\N	\N
158360	55893	\N	3	\N	\N	3	\N	\N	\N
150240	53027	1	\N	\N	\N	3	\N	\N	\N
150241	53027	2	\N	\N	\N	3	\N	\N	\N
150242	53027	\N	1	\N	\N	3	\N	\N	\N
150243	53027	\N	2	\N	\N	3	\N	\N	\N
150244	53028	\N	1	\N	\N	3	\N	\N	\N
150245	53028	\N	2	\N	\N	3	\N	\N	\N
150246	53028	\N	3	\N	\N	3	\N	\N	\N
158361	55894	1	\N	\N	\N	3	\N	\N	\N
158362	55894	2	\N	\N	\N	3	\N	\N	\N
158363	55894	3	\N	\N	\N	3	\N	\N	\N
158364	55894	4	\N	\N	\N	3	\N	\N	\N
158365	55894	5	\N	\N	\N	3	\N	\N	\N
158254	55855	1	\N	\N	\N	3	\N	\N	\N
150252	53032	1	\N	\N	\N	1	\N	\N	\N
150253	53032	2	\N	\N	\N	1	\N	\N	\N
150254	53032	3	\N	\N	\N	1	\N	\N	\N
150255	53032	4	\N	\N	\N	1	\N	\N	\N
150256	53032	5	\N	\N	\N	1	\N	\N	\N
158255	55855	\N	1	\N	\N	3	\N	\N	\N
158256	55856	2	\N	\N	\N	3	\N	\N	\N
158257	55856	3	\N	\N	\N	3	\N	\N	\N
158258	55857	\N	3	\N	\N	1	\N	\N	\N
150257	53033	1	\N	\N	\N	0	\N	\N	\N
150258	53033	2	\N	\N	\N	0	\N	\N	\N
150259	53033	\N	1	\N	\N	0	\N	\N	\N
150260	53033	\N	2	\N	\N	0	\N	\N	\N
150261	53034	\N	1	\N	\N	0	\N	\N	\N
150262	53034	\N	2	\N	\N	0	\N	\N	\N
150263	53034	\N	3	\N	\N	0	\N	\N	\N
158259	55858	1	\N	\N	\N	1	\N	\N	\N
158260	55858	2	\N	\N	\N	1	\N	\N	\N
158261	55858	3	\N	\N	\N	1	\N	\N	\N
158262	55858	4	\N	\N	\N	1	\N	\N	\N
158263	55858	5	\N	\N	\N	1	\N	\N	\N
150298	53047	1	\N	\N	\N	3	\N	\N	\N
150299	53047	\N	1	\N	\N	3	\N	\N	\N
150300	53048	2	\N	\N	\N	3	\N	\N	\N
150301	53048	3	\N	\N	\N	3	\N	\N	\N
150302	53049	\N	3	\N	\N	1	\N	\N	\N
158264	55859	1	\N	\N	\N	0	\N	\N	\N
158265	55859	2	\N	\N	\N	0	\N	\N	\N
158266	55859	\N	1	\N	\N	0	\N	\N	\N
158267	55859	\N	2	\N	\N	0	\N	\N	\N
158268	55860	\N	1	\N	\N	0	\N	\N	\N
158269	55860	\N	2	\N	\N	0	\N	\N	\N
150269	53038	1	\N	\N	\N	0	\N	\N	\N
150270	53038	2	\N	\N	\N	0	\N	\N	\N
150271	53038	3	\N	\N	\N	0	\N	\N	\N
150272	53038	4	\N	\N	\N	0	\N	\N	\N
150273	53038	5	\N	\N	\N	0	\N	\N	\N
158270	55860	\N	3	\N	\N	0	\N	\N	\N
150274	53039	1	\N	\N	\N	0	\N	\N	\N
150275	53039	2	\N	\N	\N	0	\N	\N	\N
150276	53039	\N	1	\N	\N	0	\N	\N	\N
150277	53039	\N	2	\N	\N	0	\N	\N	\N
150278	53040	\N	1	\N	\N	0	\N	\N	\N
150279	53040	\N	2	\N	\N	0	\N	\N	\N
150280	53040	\N	3	\N	\N	0	\N	\N	\N
158288	55867	1	\N	\N	\N	3	\N	\N	\N
158289	55867	\N	1	\N	\N	3	\N	\N	\N
158290	55868	2	\N	\N	\N	3	\N	\N	\N
158291	55868	3	\N	\N	\N	3	\N	\N	\N
158292	55869	\N	3	\N	\N	1	\N	\N	\N
150349	53065	1	\N	\N	\N	3	\N	\N	\N
150350	53065	\N	1	\N	\N	3	\N	\N	\N
150351	53066	2	\N	\N	\N	1	\N	\N	\N
150352	53066	3	\N	\N	\N	1	\N	\N	\N
150353	53067	\N	3	\N	\N	0	\N	\N	\N
158293	55870	1	\N	\N	\N	1	\N	\N	\N
158294	55870	2	\N	\N	\N	1	\N	\N	\N
158295	55870	3	\N	\N	\N	1	\N	\N	\N
158296	55870	4	\N	\N	\N	1	\N	\N	\N
158297	55870	5	\N	\N	\N	1	\N	\N	\N
150354	53068	1	\N	\N	\N	0	\N	\N	\N
150355	53068	2	\N	\N	\N	0	\N	\N	\N
150356	53068	3	\N	\N	\N	0	\N	\N	\N
150357	53068	4	\N	\N	\N	0	\N	\N	\N
150358	53068	5	\N	\N	\N	0	\N	\N	\N
158276	55864	1	\N	\N	\N	0	\N	\N	\N
150281	53041	1	\N	\N	\N	3	\N	\N	\N
150282	53041	\N	1	\N	\N	3	\N	\N	\N
158277	55864	2	\N	\N	\N	0	\N	\N	\N
158278	55864	3	\N	\N	\N	0	\N	\N	\N
150283	53042	2	\N	\N	\N	3	\N	\N	\N
150284	53042	3	\N	\N	\N	3	\N	\N	\N
150285	53043	\N	3	\N	\N	3	\N	\N	\N
158279	55864	4	\N	\N	\N	0	\N	\N	\N
158280	55864	5	\N	\N	\N	0	\N	\N	\N
158281	55865	1	\N	\N	\N	0	\N	\N	\N
158282	55865	2	\N	\N	\N	0	\N	\N	\N
158283	55865	\N	1	\N	\N	0	\N	\N	\N
158284	55865	\N	2	\N	\N	0	\N	\N	\N
150286	53044	1	\N	\N	\N	3	\N	\N	\N
150287	53044	2	\N	\N	\N	3	\N	\N	\N
150288	53044	3	\N	\N	\N	3	\N	\N	\N
150289	53044	4	\N	\N	\N	3	\N	\N	\N
150290	53044	5	\N	\N	\N	3	\N	\N	\N
158285	55866	\N	1	\N	\N	0	\N	\N	\N
158286	55866	\N	2	\N	\N	0	\N	\N	\N
158287	55866	\N	3	\N	\N	0	\N	\N	\N
150291	53045	1	\N	\N	\N	3	\N	\N	\N
150292	53045	2	\N	\N	\N	3	\N	\N	\N
150293	53045	\N	1	\N	\N	3	\N	\N	\N
150294	53045	\N	2	\N	\N	3	\N	\N	\N
150295	53046	\N	1	\N	\N	3	\N	\N	\N
150296	53046	\N	2	\N	\N	3	\N	\N	\N
150297	53046	\N	3	\N	\N	3	\N	\N	\N
158322	55879	1	\N	\N	\N	3	\N	\N	\N
158323	55879	\N	1	\N	\N	3	\N	\N	\N
158324	55880	2	\N	\N	\N	1	\N	\N	\N
158325	55880	3	\N	\N	\N	1	\N	\N	\N
158326	55881	\N	3	\N	\N	0	\N	\N	\N
150315	53053	1	\N	\N	\N	3	\N	\N	\N
150316	53053	\N	1	\N	\N	3	\N	\N	\N
150317	53054	2	\N	\N	\N	3	\N	\N	\N
150318	53054	3	\N	\N	\N	3	\N	\N	\N
150319	53055	\N	3	\N	\N	3	\N	\N	\N
158298	55871	1	\N	\N	\N	0	\N	\N	\N
158299	55871	2	\N	\N	\N	0	\N	\N	\N
158300	55871	\N	1	\N	\N	0	\N	\N	\N
158301	55871	\N	2	\N	\N	0	\N	\N	\N
150303	53050	1	\N	\N	\N	1	\N	\N	\N
150304	53050	2	\N	\N	\N	1	\N	\N	\N
150305	53050	3	\N	\N	\N	1	\N	\N	\N
150306	53050	4	\N	\N	\N	1	\N	\N	\N
150307	53050	5	\N	\N	\N	1	\N	\N	\N
158302	55872	\N	1	\N	\N	0	\N	\N	\N
158303	55872	\N	2	\N	\N	0	\N	\N	\N
158304	55872	\N	3	\N	\N	0	\N	\N	\N
150308	53051	1	\N	\N	\N	0	\N	\N	\N
150309	53051	2	\N	\N	\N	0	\N	\N	\N
150310	53051	\N	1	\N	\N	0	\N	\N	\N
150311	53051	\N	2	\N	\N	0	\N	\N	\N
150312	53052	\N	1	\N	\N	0	\N	\N	\N
150313	53052	\N	2	\N	\N	0	\N	\N	\N
150314	53052	\N	3	\N	\N	0	\N	\N	\N
158305	55873	1	\N	\N	\N	3	\N	\N	\N
158306	55873	\N	1	\N	\N	3	\N	\N	\N
158307	55874	2	\N	\N	\N	3	\N	\N	\N
158308	55874	3	\N	\N	\N	3	\N	\N	\N
158309	55875	\N	3	\N	\N	1	\N	\N	\N
150332	53059	1	\N	\N	\N	3	\N	\N	\N
150333	53059	\N	1	\N	\N	3	\N	\N	\N
150334	53060	2	\N	\N	\N	3	\N	\N	\N
150335	53060	3	\N	\N	\N	3	\N	\N	\N
150336	53061	\N	3	\N	\N	1	\N	\N	\N
158310	55876	1	\N	\N	\N	1	\N	\N	\N
158311	55876	2	\N	\N	\N	1	\N	\N	\N
158312	55876	3	\N	\N	\N	1	\N	\N	\N
158313	55876	4	\N	\N	\N	1	\N	\N	\N
158314	55876	5	\N	\N	\N	1	\N	\N	\N
150337	53062	1	\N	\N	\N	1	\N	\N	\N
150338	53062	2	\N	\N	\N	1	\N	\N	\N
150339	53062	3	\N	\N	\N	1	\N	\N	\N
150340	53062	4	\N	\N	\N	1	\N	\N	\N
150341	53062	5	\N	\N	\N	1	\N	\N	\N
158315	55877	1	\N	\N	\N	0	\N	\N	\N
158316	55877	2	\N	\N	\N	0	\N	\N	\N
158317	55877	\N	1	\N	\N	0	\N	\N	\N
158318	55877	\N	2	\N	\N	0	\N	\N	\N
150320	53056	1	\N	\N	\N	3	\N	\N	\N
150321	53056	2	\N	\N	\N	3	\N	\N	\N
150322	53056	3	\N	\N	\N	3	\N	\N	\N
150323	53056	4	\N	\N	\N	3	\N	\N	\N
150324	53056	5	\N	\N	\N	3	\N	\N	\N
158319	55878	\N	1	\N	\N	0	\N	\N	\N
158320	55878	\N	2	\N	\N	0	\N	\N	\N
158321	55878	\N	3	\N	\N	0	\N	\N	\N
150325	53057	1	\N	\N	\N	3	\N	\N	\N
150326	53057	2	\N	\N	\N	3	\N	\N	\N
150327	53057	\N	1	\N	\N	3	\N	\N	\N
150328	53057	\N	2	\N	\N	3	\N	\N	\N
150329	53058	\N	1	\N	\N	3	\N	\N	\N
150330	53058	\N	2	\N	\N	3	\N	\N	\N
150331	53058	\N	3	\N	\N	3	\N	\N	\N
158339	55885	1	\N	\N	\N	3	\N	\N	\N
158340	55885	\N	1	\N	\N	3	\N	\N	\N
158341	55886	2	\N	\N	\N	3	\N	\N	\N
158342	55886	3	\N	\N	\N	3	\N	\N	\N
158343	55887	\N	3	\N	\N	1	\N	\N	\N
150383	53077	1	\N	\N	\N	3	\N	\N	\N
150384	53077	\N	1	\N	\N	3	\N	\N	\N
150385	53078	2	\N	\N	\N	3	\N	\N	\N
150386	53078	3	\N	\N	\N	3	\N	\N	\N
150387	53079	\N	3	\N	\N	3	\N	\N	\N
158344	55888	1	\N	\N	\N	1	\N	\N	\N
158345	55888	2	\N	\N	\N	1	\N	\N	\N
158327	55882	1	\N	\N	\N	0	\N	\N	\N
150342	53063	1	\N	\N	\N	0	\N	\N	\N
150343	53063	2	\N	\N	\N	0	\N	\N	\N
150344	53063	\N	1	\N	\N	0	\N	\N	\N
150345	53063	\N	2	\N	\N	0	\N	\N	\N
158328	55882	2	\N	\N	\N	0	\N	\N	\N
158329	55882	3	\N	\N	\N	0	\N	\N	\N
158330	55882	4	\N	\N	\N	0	\N	\N	\N
158331	55882	5	\N	\N	\N	0	\N	\N	\N
150346	53064	\N	1	\N	\N	0	\N	\N	\N
150347	53064	\N	2	\N	\N	0	\N	\N	\N
150348	53064	\N	3	\N	\N	0	\N	\N	\N
158332	55883	1	\N	\N	\N	0	\N	\N	\N
158333	55883	2	\N	\N	\N	0	\N	\N	\N
158334	55883	\N	1	\N	\N	0	\N	\N	\N
158335	55883	\N	2	\N	\N	0	\N	\N	\N
150366	53071	1	\N	\N	\N	3	\N	\N	\N
150367	53071	\N	1	\N	\N	3	\N	\N	\N
158336	55884	\N	1	\N	\N	0	\N	\N	\N
150368	53072	2	\N	\N	\N	3	\N	\N	\N
150369	53072	3	\N	\N	\N	3	\N	\N	\N
150370	53073	\N	3	\N	\N	1	\N	\N	\N
158337	55884	\N	2	\N	\N	0	\N	\N	\N
158338	55884	\N	3	\N	\N	0	\N	\N	\N
150371	53074	1	\N	\N	\N	1	\N	\N	\N
150372	53074	2	\N	\N	\N	1	\N	\N	\N
150373	53074	3	\N	\N	\N	1	\N	\N	\N
150374	53074	4	\N	\N	\N	1	\N	\N	\N
150375	53074	5	\N	\N	\N	1	\N	\N	\N
158458	55927	1	\N	\N	\N	3	\N	\N	\N
158459	55927	\N	1	\N	\N	3	\N	\N	\N
158460	55928	2	\N	\N	\N	1	\N	\N	\N
158461	55928	3	\N	\N	\N	1	\N	\N	\N
158462	55929	\N	3	\N	\N	0	\N	\N	\N
150376	53075	1	\N	\N	\N	0	\N	\N	\N
158346	55888	3	\N	\N	\N	1	\N	\N	\N
158347	55888	4	\N	\N	\N	1	\N	\N	\N
158348	55888	5	\N	\N	\N	1	\N	\N	\N
150359	53069	1	\N	\N	\N	0	\N	\N	\N
150360	53069	2	\N	\N	\N	0	\N	\N	\N
150361	53069	\N	1	\N	\N	0	\N	\N	\N
150362	53069	\N	2	\N	\N	0	\N	\N	\N
150363	53070	\N	1	\N	\N	0	\N	\N	\N
150364	53070	\N	2	\N	\N	0	\N	\N	\N
150365	53070	\N	3	\N	\N	0	\N	\N	\N
158349	55889	1	\N	\N	\N	0	\N	\N	\N
158350	55889	2	\N	\N	\N	0	\N	\N	\N
158351	55889	\N	1	\N	\N	0	\N	\N	\N
158352	55889	\N	2	\N	\N	0	\N	\N	\N
158353	55890	\N	1	\N	\N	0	\N	\N	\N
158354	55890	\N	2	\N	\N	0	\N	\N	\N
158355	55890	\N	3	\N	\N	0	\N	\N	\N
150417	53089	1	\N	\N	\N	3	\N	\N	\N
150418	53089	\N	1	\N	\N	3	\N	\N	\N
150419	53090	2	\N	\N	\N	1	\N	\N	\N
150420	53090	3	\N	\N	\N	1	\N	\N	\N
150421	53091	\N	3	\N	\N	0	\N	\N	\N
158373	55897	1	\N	\N	\N	3	\N	\N	\N
158374	55897	\N	1	\N	\N	3	\N	\N	\N
158375	55898	2	\N	\N	\N	3	\N	\N	\N
158376	55898	3	\N	\N	\N	3	\N	\N	\N
158377	55899	\N	3	\N	\N	1	\N	\N	\N
150422	53092	1	\N	\N	\N	0	\N	\N	\N
150423	53092	2	\N	\N	\N	0	\N	\N	\N
150424	53092	3	\N	\N	\N	0	\N	\N	\N
150425	53092	4	\N	\N	\N	0	\N	\N	\N
150426	53092	5	\N	\N	\N	0	\N	\N	\N
150427	53093	1	\N	\N	\N	0	\N	\N	\N
150428	53093	2	\N	\N	\N	0	\N	\N	\N
150429	53093	\N	1	\N	\N	0	\N	\N	\N
150430	53093	\N	2	\N	\N	0	\N	\N	\N
150377	53075	2	\N	\N	\N	0	\N	\N	\N
150378	53075	\N	1	\N	\N	0	\N	\N	\N
150379	53075	\N	2	\N	\N	0	\N	\N	\N
158366	55895	1	\N	\N	\N	3	\N	\N	\N
158367	55895	2	\N	\N	\N	3	\N	\N	\N
158368	55895	\N	1	\N	\N	3	\N	\N	\N
158369	55895	\N	2	\N	\N	3	\N	\N	\N
150380	53076	\N	1	\N	\N	0	\N	\N	\N
150381	53076	\N	2	\N	\N	0	\N	\N	\N
150382	53076	\N	3	\N	\N	0	\N	\N	\N
158370	55896	\N	1	\N	\N	3	\N	\N	\N
158371	55896	\N	2	\N	\N	3	\N	\N	\N
158372	55896	\N	3	\N	\N	3	\N	\N	\N
150400	53083	1	\N	\N	\N	3	\N	\N	\N
150401	53083	\N	1	\N	\N	3	\N	\N	\N
150402	53084	2	\N	\N	\N	3	\N	\N	\N
150403	53084	3	\N	\N	\N	3	\N	\N	\N
150404	53085	\N	3	\N	\N	1	\N	\N	\N
158390	55903	1	\N	\N	\N	3	\N	\N	\N
158391	55903	\N	1	\N	\N	3	\N	\N	\N
158392	55904	2	\N	\N	\N	3	\N	\N	\N
158393	55904	3	\N	\N	\N	3	\N	\N	\N
158394	55905	\N	3	\N	\N	3	\N	\N	\N
150405	53086	1	\N	\N	\N	1	\N	\N	\N
150406	53086	2	\N	\N	\N	1	\N	\N	\N
150407	53086	3	\N	\N	\N	1	\N	\N	\N
150408	53086	4	\N	\N	\N	1	\N	\N	\N
150409	53086	5	\N	\N	\N	1	\N	\N	\N
150410	53087	1	\N	\N	\N	0	\N	\N	\N
150411	53087	2	\N	\N	\N	0	\N	\N	\N
150412	53087	\N	1	\N	\N	0	\N	\N	\N
150413	53087	\N	2	\N	\N	0	\N	\N	\N
158395	55906	1	\N	\N	\N	3	\N	\N	\N
158396	55906	2	\N	\N	\N	3	\N	\N	\N
158397	55906	3	\N	\N	\N	3	\N	\N	\N
158398	55906	4	\N	\N	\N	3	\N	\N	\N
150414	53088	\N	1	\N	\N	0	\N	\N	\N
150415	53088	\N	2	\N	\N	0	\N	\N	\N
150416	53088	\N	3	\N	\N	0	\N	\N	\N
150388	53080	1	\N	\N	\N	3	\N	\N	\N
150389	53080	2	\N	\N	\N	3	\N	\N	\N
150390	53080	3	\N	\N	\N	3	\N	\N	\N
150391	53080	4	\N	\N	\N	3	\N	\N	\N
150392	53080	5	\N	\N	\N	3	\N	\N	\N
158378	55900	1	\N	\N	\N	1	\N	\N	\N
158379	55900	2	\N	\N	\N	1	\N	\N	\N
158380	55900	3	\N	\N	\N	1	\N	\N	\N
158381	55900	4	\N	\N	\N	1	\N	\N	\N
158382	55900	5	\N	\N	\N	1	\N	\N	\N
150393	53081	1	\N	\N	\N	3	\N	\N	\N
150394	53081	2	\N	\N	\N	3	\N	\N	\N
150395	53081	\N	1	\N	\N	3	\N	\N	\N
150396	53081	\N	2	\N	\N	3	\N	\N	\N
150397	53082	\N	1	\N	\N	3	\N	\N	\N
150398	53082	\N	2	\N	\N	3	\N	\N	\N
150399	53082	\N	3	\N	\N	3	\N	\N	\N
158383	55901	1	\N	\N	\N	0	\N	\N	\N
158384	55901	2	\N	\N	\N	0	\N	\N	\N
158385	55901	\N	1	\N	\N	0	\N	\N	\N
158386	55901	\N	2	\N	\N	0	\N	\N	\N
158387	55902	\N	1	\N	\N	0	\N	\N	\N
158388	55902	\N	2	\N	\N	0	\N	\N	\N
158389	55902	\N	3	\N	\N	0	\N	\N	\N
150587	53149	1	\N	\N	\N	3	\N	\N	\N
150588	53149	\N	1	\N	\N	3	\N	\N	\N
150589	53150	2	\N	\N	\N	3	\N	\N	\N
150590	53150	3	\N	\N	\N	3	\N	\N	\N
150591	53151	\N	3	\N	\N	3	\N	\N	\N
158407	55909	1	\N	\N	\N	3	\N	\N	\N
158408	55909	\N	1	\N	\N	3	\N	\N	\N
158409	55910	2	\N	\N	\N	3	\N	\N	\N
158410	55910	3	\N	\N	\N	3	\N	\N	\N
158411	55911	\N	3	\N	\N	1	\N	\N	\N
150592	53152	1	\N	\N	\N	3	\N	\N	\N
150593	53152	2	\N	\N	\N	3	\N	\N	\N
150594	53152	3	\N	\N	\N	3	\N	\N	\N
150595	53152	4	\N	\N	\N	3	\N	\N	\N
150596	53152	5	\N	\N	\N	3	\N	\N	\N
158399	55906	5	\N	\N	\N	3	\N	\N	\N
150431	53094	\N	1	\N	\N	0	\N	\N	\N
150432	53094	\N	2	\N	\N	0	\N	\N	\N
150433	53094	\N	3	\N	\N	0	\N	\N	\N
158400	55907	1	\N	\N	\N	3	\N	\N	\N
158401	55907	2	\N	\N	\N	3	\N	\N	\N
158402	55907	\N	1	\N	\N	3	\N	\N	\N
158403	55907	\N	2	\N	\N	3	\N	\N	\N
158404	55908	\N	1	\N	\N	3	\N	\N	\N
150468	53107	1	\N	\N	\N	3	\N	\N	\N
150469	53107	\N	1	\N	\N	3	\N	\N	\N
158405	55908	\N	2	\N	\N	3	\N	\N	\N
158406	55908	\N	3	\N	\N	3	\N	\N	\N
150470	53108	2	\N	\N	\N	1	\N	\N	\N
150471	53108	3	\N	\N	\N	1	\N	\N	\N
150472	53109	\N	3	\N	\N	0	\N	\N	\N
158424	55915	1	\N	\N	\N	3	\N	\N	\N
150473	53110	1	\N	\N	\N	0	\N	\N	\N
150474	53110	2	\N	\N	\N	0	\N	\N	\N
150475	53110	3	\N	\N	\N	0	\N	\N	\N
150476	53110	4	\N	\N	\N	0	\N	\N	\N
150477	53110	5	\N	\N	\N	0	\N	\N	\N
158425	55915	\N	1	\N	\N	3	\N	\N	\N
158426	55916	2	\N	\N	\N	3	\N	\N	\N
158427	55916	3	\N	\N	\N	3	\N	\N	\N
158428	55917	\N	3	\N	\N	3	\N	\N	\N
150478	53111	1	\N	\N	\N	0	\N	\N	\N
150479	53111	2	\N	\N	\N	0	\N	\N	\N
150480	53111	\N	1	\N	\N	0	\N	\N	\N
150481	53111	\N	2	\N	\N	0	\N	\N	\N
150482	53112	\N	1	\N	\N	0	\N	\N	\N
150483	53112	\N	2	\N	\N	0	\N	\N	\N
150484	53112	\N	3	\N	\N	0	\N	\N	\N
158412	55912	1	\N	\N	\N	1	\N	\N	\N
158413	55912	2	\N	\N	\N	1	\N	\N	\N
150434	53095	1	\N	\N	\N	3	\N	\N	\N
150435	53095	\N	1	\N	\N	3	\N	\N	\N
158414	55912	3	\N	\N	\N	1	\N	\N	\N
158415	55912	4	\N	\N	\N	1	\N	\N	\N
150436	53096	2	\N	\N	\N	3	\N	\N	\N
150437	53096	3	\N	\N	\N	3	\N	\N	\N
150438	53097	\N	3	\N	\N	1	\N	\N	\N
158416	55912	5	\N	\N	\N	1	\N	\N	\N
158417	55913	1	\N	\N	\N	0	\N	\N	\N
158418	55913	2	\N	\N	\N	0	\N	\N	\N
158419	55913	\N	1	\N	\N	0	\N	\N	\N
158420	55913	\N	2	\N	\N	0	\N	\N	\N
150439	53098	1	\N	\N	\N	1	\N	\N	\N
150440	53098	2	\N	\N	\N	1	\N	\N	\N
150441	53098	3	\N	\N	\N	1	\N	\N	\N
150442	53098	4	\N	\N	\N	1	\N	\N	\N
150443	53098	5	\N	\N	\N	1	\N	\N	\N
158421	55914	\N	1	\N	\N	0	\N	\N	\N
158422	55914	\N	2	\N	\N	0	\N	\N	\N
158423	55914	\N	3	\N	\N	0	\N	\N	\N
150444	53099	1	\N	\N	\N	0	\N	\N	\N
150445	53099	2	\N	\N	\N	0	\N	\N	\N
150446	53099	\N	1	\N	\N	0	\N	\N	\N
150447	53099	\N	2	\N	\N	0	\N	\N	\N
150448	53100	\N	1	\N	\N	0	\N	\N	\N
150449	53100	\N	2	\N	\N	0	\N	\N	\N
150450	53100	\N	3	\N	\N	0	\N	\N	\N
158441	55921	1	\N	\N	\N	3	\N	\N	\N
158442	55921	\N	1	\N	\N	3	\N	\N	\N
158443	55922	2	\N	\N	\N	3	\N	\N	\N
158429	55918	1	\N	\N	\N	3	\N	\N	\N
158430	55918	2	\N	\N	\N	3	\N	\N	\N
158431	55918	3	\N	\N	\N	3	\N	\N	\N
150451	53101	1	\N	\N	\N	3	\N	\N	\N
150452	53101	\N	1	\N	\N	3	\N	\N	\N
158432	55918	4	\N	\N	\N	3	\N	\N	\N
158433	55918	5	\N	\N	\N	3	\N	\N	\N
150453	53102	2	\N	\N	\N	3	\N	\N	\N
150454	53102	3	\N	\N	\N	3	\N	\N	\N
150455	53103	\N	3	\N	\N	1	\N	\N	\N
158434	55919	1	\N	\N	\N	3	\N	\N	\N
158435	55919	2	\N	\N	\N	3	\N	\N	\N
158436	55919	\N	1	\N	\N	3	\N	\N	\N
158437	55919	\N	2	\N	\N	3	\N	\N	\N
150456	53104	1	\N	\N	\N	1	\N	\N	\N
150457	53104	2	\N	\N	\N	1	\N	\N	\N
150458	53104	3	\N	\N	\N	1	\N	\N	\N
150459	53104	4	\N	\N	\N	1	\N	\N	\N
150460	53104	5	\N	\N	\N	1	\N	\N	\N
158438	55920	\N	1	\N	\N	3	\N	\N	\N
158439	55920	\N	2	\N	\N	3	\N	\N	\N
158440	55920	\N	3	\N	\N	3	\N	\N	\N
150461	53105	1	\N	\N	\N	0	\N	\N	\N
150462	53105	2	\N	\N	\N	0	\N	\N	\N
150463	53105	\N	1	\N	\N	0	\N	\N	\N
150464	53105	\N	2	\N	\N	0	\N	\N	\N
150465	53106	\N	1	\N	\N	0	\N	\N	\N
150466	53106	\N	2	\N	\N	0	\N	\N	\N
150467	53106	\N	3	\N	\N	0	\N	\N	\N
158492	55939	1	\N	\N	\N	3	\N	\N	\N
158493	55939	\N	1	\N	\N	3	\N	\N	\N
158494	55940	2	\N	\N	\N	3	\N	\N	\N
158495	55940	3	\N	\N	\N	3	\N	\N	\N
158496	55941	\N	3	\N	\N	3	\N	\N	\N
150485	53113	1	\N	\N	\N	3	\N	\N	\N
150486	53113	\N	1	\N	\N	3	\N	\N	\N
150487	53114	2	\N	\N	\N	3	\N	\N	\N
150488	53114	3	\N	\N	\N	3	\N	\N	\N
150489	53115	\N	3	\N	\N	1	\N	\N	\N
158444	55922	3	\N	\N	\N	3	\N	\N	\N
158445	55923	\N	3	\N	\N	1	\N	\N	\N
150490	53116	1	\N	\N	\N	1	\N	\N	\N
150491	53116	2	\N	\N	\N	1	\N	\N	\N
150492	53116	3	\N	\N	\N	1	\N	\N	\N
150493	53116	4	\N	\N	\N	1	\N	\N	\N
150494	53116	5	\N	\N	\N	1	\N	\N	\N
158446	55924	1	\N	\N	\N	1	\N	\N	\N
158447	55924	2	\N	\N	\N	1	\N	\N	\N
158448	55924	3	\N	\N	\N	1	\N	\N	\N
158449	55924	4	\N	\N	\N	1	\N	\N	\N
158450	55924	5	\N	\N	\N	1	\N	\N	\N
150495	53117	1	\N	\N	\N	0	\N	\N	\N
150496	53117	2	\N	\N	\N	0	\N	\N	\N
150497	53117	\N	1	\N	\N	0	\N	\N	\N
150498	53117	\N	2	\N	\N	0	\N	\N	\N
150499	53118	\N	1	\N	\N	0	\N	\N	\N
150500	53118	\N	2	\N	\N	0	\N	\N	\N
150501	53118	\N	3	\N	\N	0	\N	\N	\N
158451	55925	1	\N	\N	\N	0	\N	\N	\N
158452	55925	2	\N	\N	\N	0	\N	\N	\N
158453	55925	\N	1	\N	\N	0	\N	\N	\N
158454	55925	\N	2	\N	\N	0	\N	\N	\N
158455	55926	\N	1	\N	\N	0	\N	\N	\N
158456	55926	\N	2	\N	\N	0	\N	\N	\N
158457	55926	\N	3	\N	\N	0	\N	\N	\N
150519	53125	1	\N	\N	\N	3	\N	\N	\N
150520	53125	\N	1	\N	\N	3	\N	\N	\N
150521	53126	2	\N	\N	\N	3	\N	\N	\N
150522	53126	3	\N	\N	\N	3	\N	\N	\N
150523	53127	\N	3	\N	\N	1	\N	\N	\N
150502	53119	1	\N	\N	\N	3	\N	\N	\N
150503	53119	\N	1	\N	\N	3	\N	\N	\N
158463	55930	1	\N	\N	\N	0	\N	\N	\N
150504	53120	2	\N	\N	\N	1	\N	\N	\N
150505	53120	3	\N	\N	\N	1	\N	\N	\N
150506	53121	\N	3	\N	\N	0	\N	\N	\N
158464	55930	2	\N	\N	\N	0	\N	\N	\N
158465	55930	3	\N	\N	\N	0	\N	\N	\N
158466	55930	4	\N	\N	\N	0	\N	\N	\N
158467	55930	5	\N	\N	\N	0	\N	\N	\N
158468	55931	1	\N	\N	\N	0	\N	\N	\N
158469	55931	2	\N	\N	\N	0	\N	\N	\N
158470	55931	\N	1	\N	\N	0	\N	\N	\N
158471	55931	\N	2	\N	\N	0	\N	\N	\N
150507	53122	1	\N	\N	\N	0	\N	\N	\N
150508	53122	2	\N	\N	\N	0	\N	\N	\N
150509	53122	3	\N	\N	\N	0	\N	\N	\N
150510	53122	4	\N	\N	\N	0	\N	\N	\N
150511	53122	5	\N	\N	\N	0	\N	\N	\N
158472	55932	\N	1	\N	\N	0	\N	\N	\N
158473	55932	\N	2	\N	\N	0	\N	\N	\N
158474	55932	\N	3	\N	\N	0	\N	\N	\N
150512	53123	1	\N	\N	\N	0	\N	\N	\N
150513	53123	2	\N	\N	\N	0	\N	\N	\N
150514	53123	\N	1	\N	\N	0	\N	\N	\N
150515	53123	\N	2	\N	\N	0	\N	\N	\N
150516	53124	\N	1	\N	\N	0	\N	\N	\N
150517	53124	\N	2	\N	\N	0	\N	\N	\N
150518	53124	\N	3	\N	\N	0	\N	\N	\N
158509	55945	1	\N	\N	\N	3	\N	\N	\N
158510	55945	\N	1	\N	\N	3	\N	\N	\N
158511	55946	2	\N	\N	\N	1	\N	\N	\N
158512	55946	3	\N	\N	\N	1	\N	\N	\N
158475	55933	1	\N	\N	\N	3	\N	\N	\N
158476	55933	\N	1	\N	\N	3	\N	\N	\N
158477	55934	2	\N	\N	\N	3	\N	\N	\N
158478	55934	3	\N	\N	\N	3	\N	\N	\N
158479	55935	\N	3	\N	\N	1	\N	\N	\N
150524	53128	1	\N	\N	\N	1	\N	\N	\N
150525	53128	2	\N	\N	\N	1	\N	\N	\N
150526	53128	3	\N	\N	\N	1	\N	\N	\N
150527	53128	4	\N	\N	\N	1	\N	\N	\N
150528	53128	5	\N	\N	\N	1	\N	\N	\N
150529	53129	1	\N	\N	\N	0	\N	\N	\N
150530	53129	2	\N	\N	\N	0	\N	\N	\N
150531	53129	\N	1	\N	\N	0	\N	\N	\N
150532	53129	\N	2	\N	\N	0	\N	\N	\N
150533	53130	\N	1	\N	\N	0	\N	\N	\N
150534	53130	\N	2	\N	\N	0	\N	\N	\N
150535	53130	\N	3	\N	\N	0	\N	\N	\N
158480	55936	1	\N	\N	\N	1	\N	\N	\N
158481	55936	2	\N	\N	\N	1	\N	\N	\N
158482	55936	3	\N	\N	\N	1	\N	\N	\N
158483	55936	4	\N	\N	\N	1	\N	\N	\N
158484	55936	5	\N	\N	\N	1	\N	\N	\N
158485	55937	1	\N	\N	\N	0	\N	\N	\N
150553	53137	1	\N	\N	\N	3	\N	\N	\N
150554	53137	\N	1	\N	\N	3	\N	\N	\N
158486	55937	2	\N	\N	\N	0	\N	\N	\N
158487	55937	\N	1	\N	\N	0	\N	\N	\N
150555	53138	2	\N	\N	\N	3	\N	\N	\N
150556	53138	3	\N	\N	\N	3	\N	\N	\N
150557	53139	\N	3	\N	\N	1	\N	\N	\N
158488	55937	\N	2	\N	\N	0	\N	\N	\N
158489	55938	\N	1	\N	\N	0	\N	\N	\N
158490	55938	\N	2	\N	\N	0	\N	\N	\N
158491	55938	\N	3	\N	\N	0	\N	\N	\N
150558	53140	1	\N	\N	\N	1	\N	\N	\N
150559	53140	2	\N	\N	\N	1	\N	\N	\N
150536	53131	1	\N	\N	\N	3	\N	\N	\N
150537	53131	\N	1	\N	\N	3	\N	\N	\N
150538	53132	2	\N	\N	\N	1	\N	\N	\N
150539	53132	3	\N	\N	\N	1	\N	\N	\N
150540	53133	\N	3	\N	\N	0	\N	\N	\N
158497	55942	1	\N	\N	\N	3	\N	\N	\N
158498	55942	2	\N	\N	\N	3	\N	\N	\N
158499	55942	3	\N	\N	\N	3	\N	\N	\N
158500	55942	4	\N	\N	\N	3	\N	\N	\N
158501	55942	5	\N	\N	\N	3	\N	\N	\N
150541	53134	1	\N	\N	\N	0	\N	\N	\N
150542	53134	2	\N	\N	\N	0	\N	\N	\N
150543	53134	3	\N	\N	\N	0	\N	\N	\N
150544	53134	4	\N	\N	\N	0	\N	\N	\N
150545	53134	5	\N	\N	\N	0	\N	\N	\N
158502	55943	1	\N	\N	\N	3	\N	\N	\N
158503	55943	2	\N	\N	\N	3	\N	\N	\N
158504	55943	\N	1	\N	\N	3	\N	\N	\N
158505	55943	\N	2	\N	\N	3	\N	\N	\N
150546	53135	1	\N	\N	\N	0	\N	\N	\N
150547	53135	2	\N	\N	\N	0	\N	\N	\N
150548	53135	\N	1	\N	\N	0	\N	\N	\N
150549	53135	\N	2	\N	\N	0	\N	\N	\N
158506	55944	\N	1	\N	\N	3	\N	\N	\N
158507	55944	\N	2	\N	\N	3	\N	\N	\N
158508	55944	\N	3	\N	\N	3	\N	\N	\N
150550	53136	\N	1	\N	\N	0	\N	\N	\N
150551	53136	\N	2	\N	\N	0	\N	\N	\N
150552	53136	\N	3	\N	\N	0	\N	\N	\N
150570	53143	1	\N	\N	\N	3	\N	\N	\N
150571	53143	\N	1	\N	\N	3	\N	\N	\N
150572	53144	2	\N	\N	\N	1	\N	\N	\N
150573	53144	3	\N	\N	\N	1	\N	\N	\N
150574	53145	\N	3	\N	\N	0	\N	\N	\N
150560	53140	3	\N	\N	\N	1	\N	\N	\N
150561	53140	4	\N	\N	\N	1	\N	\N	\N
150562	53140	5	\N	\N	\N	1	\N	\N	\N
158513	55947	\N	3	\N	\N	0	\N	\N	\N
150563	53141	1	\N	\N	\N	0	\N	\N	\N
150564	53141	2	\N	\N	\N	0	\N	\N	\N
150565	53141	\N	1	\N	\N	0	\N	\N	\N
150566	53141	\N	2	\N	\N	0	\N	\N	\N
150567	53142	\N	1	\N	\N	0	\N	\N	\N
150568	53142	\N	2	\N	\N	0	\N	\N	\N
150569	53142	\N	3	\N	\N	0	\N	\N	\N
158514	55948	1	\N	\N	\N	0	\N	\N	\N
158515	55948	2	\N	\N	\N	0	\N	\N	\N
158516	55948	3	\N	\N	\N	0	\N	\N	\N
158517	55948	4	\N	\N	\N	0	\N	\N	\N
158518	55948	5	\N	\N	\N	0	\N	\N	\N
150638	53167	1	\N	\N	\N	3	\N	\N	\N
150639	53167	\N	1	\N	\N	3	\N	\N	\N
158519	55949	1	\N	\N	\N	0	\N	\N	\N
150640	53168	2	\N	\N	\N	3	\N	\N	\N
150641	53168	3	\N	\N	\N	3	\N	\N	\N
150642	53169	\N	3	\N	\N	1	\N	\N	\N
158520	55949	2	\N	\N	\N	0	\N	\N	\N
158521	55949	\N	1	\N	\N	0	\N	\N	\N
158522	55949	\N	2	\N	\N	0	\N	\N	\N
158523	55950	\N	1	\N	\N	0	\N	\N	\N
158524	55950	\N	2	\N	\N	0	\N	\N	\N
158525	55950	\N	3	\N	\N	0	\N	\N	\N
150643	53170	1	\N	\N	\N	1	\N	\N	\N
150644	53170	2	\N	\N	\N	1	\N	\N	\N
150645	53170	3	\N	\N	\N	1	\N	\N	\N
150646	53170	4	\N	\N	\N	1	\N	\N	\N
150647	53170	5	\N	\N	\N	1	\N	\N	\N
150575	53146	1	\N	\N	\N	0	\N	\N	\N
150576	53146	2	\N	\N	\N	0	\N	\N	\N
150577	53146	3	\N	\N	\N	0	\N	\N	\N
150578	53146	4	\N	\N	\N	0	\N	\N	\N
150579	53146	5	\N	\N	\N	0	\N	\N	\N
150580	53147	1	\N	\N	\N	0	\N	\N	\N
150581	53147	2	\N	\N	\N	0	\N	\N	\N
150582	53147	\N	1	\N	\N	0	\N	\N	\N
150583	53147	\N	2	\N	\N	0	\N	\N	\N
150584	53148	\N	1	\N	\N	0	\N	\N	\N
150585	53148	\N	2	\N	\N	0	\N	\N	\N
150586	53148	\N	3	\N	\N	0	\N	\N	\N
150604	53155	1	\N	\N	\N	3	\N	\N	\N
150605	53155	\N	1	\N	\N	3	\N	\N	\N
150606	53156	2	\N	\N	\N	1	\N	\N	\N
150607	53156	3	\N	\N	\N	1	\N	\N	\N
150608	53157	\N	3	\N	\N	0	\N	\N	\N
150597	53153	1	\N	\N	\N	3	\N	\N	\N
150598	53153	2	\N	\N	\N	3	\N	\N	\N
150599	53153	\N	1	\N	\N	3	\N	\N	\N
150600	53153	\N	2	\N	\N	3	\N	\N	\N
150601	53154	\N	1	\N	\N	3	\N	\N	\N
150602	53154	\N	2	\N	\N	3	\N	\N	\N
150603	53154	\N	3	\N	\N	3	\N	\N	\N
150621	53161	1	\N	\N	\N	3	\N	\N	\N
150622	53161	\N	1	\N	\N	3	\N	\N	\N
150623	53162	2	\N	\N	\N	3	\N	\N	\N
150624	53162	3	\N	\N	\N	3	\N	\N	\N
150625	53163	\N	3	\N	\N	3	\N	\N	\N
150626	53164	1	\N	\N	\N	3	\N	\N	\N
150627	53164	2	\N	\N	\N	3	\N	\N	\N
150628	53164	3	\N	\N	\N	3	\N	\N	\N
150629	53164	4	\N	\N	\N	3	\N	\N	\N
150630	53164	5	\N	\N	\N	3	\N	\N	\N
150631	53165	1	\N	\N	\N	3	\N	\N	\N
150632	53165	2	\N	\N	\N	3	\N	\N	\N
150633	53165	\N	1	\N	\N	3	\N	\N	\N
150609	53158	1	\N	\N	\N	0	\N	\N	\N
150610	53158	2	\N	\N	\N	0	\N	\N	\N
150611	53158	3	\N	\N	\N	0	\N	\N	\N
150612	53158	4	\N	\N	\N	0	\N	\N	\N
150613	53158	5	\N	\N	\N	0	\N	\N	\N
150614	53159	1	\N	\N	\N	0	\N	\N	\N
150615	53159	2	\N	\N	\N	0	\N	\N	\N
150616	53159	\N	1	\N	\N	0	\N	\N	\N
150617	53159	\N	2	\N	\N	0	\N	\N	\N
150618	53160	\N	1	\N	\N	0	\N	\N	\N
150619	53160	\N	2	\N	\N	0	\N	\N	\N
150620	53160	\N	3	\N	\N	0	\N	\N	\N
150672	53179	1	\N	\N	\N	3	\N	\N	\N
150673	53179	\N	1	\N	\N	3	\N	\N	\N
150674	53180	2	\N	\N	\N	1	\N	\N	\N
150675	53180	3	\N	\N	\N	1	\N	\N	\N
150676	53181	\N	3	\N	\N	0	\N	\N	\N
150677	53182	1	\N	\N	\N	0	\N	\N	\N
150678	53182	2	\N	\N	\N	0	\N	\N	\N
150679	53182	3	\N	\N	\N	0	\N	\N	\N
150680	53182	4	\N	\N	\N	0	\N	\N	\N
150681	53182	5	\N	\N	\N	0	\N	\N	\N
150634	53165	\N	2	\N	\N	3	\N	\N	\N
150635	53166	\N	1	\N	\N	3	\N	\N	\N
150636	53166	\N	2	\N	\N	3	\N	\N	\N
150637	53166	\N	3	\N	\N	3	\N	\N	\N
150655	53173	1	\N	\N	\N	3	\N	\N	\N
150656	53173	\N	1	\N	\N	3	\N	\N	\N
150657	53174	2	\N	\N	\N	3	\N	\N	\N
150658	53174	3	\N	\N	\N	3	\N	\N	\N
150659	53175	\N	3	\N	\N	3	\N	\N	\N
150660	53176	1	\N	\N	\N	3	\N	\N	\N
150661	53176	2	\N	\N	\N	3	\N	\N	\N
150662	53176	3	\N	\N	\N	3	\N	\N	\N
150663	53176	4	\N	\N	\N	3	\N	\N	\N
150664	53176	5	\N	\N	\N	3	\N	\N	\N
150665	53177	1	\N	\N	\N	3	\N	\N	\N
150666	53177	2	\N	\N	\N	3	\N	\N	\N
150667	53177	\N	1	\N	\N	3	\N	\N	\N
150668	53177	\N	2	\N	\N	3	\N	\N	\N
150669	53178	\N	1	\N	\N	3	\N	\N	\N
150670	53178	\N	2	\N	\N	3	\N	\N	\N
150671	53178	\N	3	\N	\N	3	\N	\N	\N
150648	53171	1	\N	\N	\N	0	\N	\N	\N
150649	53171	2	\N	\N	\N	0	\N	\N	\N
150650	53171	\N	1	\N	\N	0	\N	\N	\N
150651	53171	\N	2	\N	\N	0	\N	\N	\N
150652	53172	\N	1	\N	\N	0	\N	\N	\N
150653	53172	\N	2	\N	\N	0	\N	\N	\N
150654	53172	\N	3	\N	\N	0	\N	\N	\N
150689	53185	1	\N	\N	\N	3	\N	\N	\N
150690	53185	\N	1	\N	\N	3	\N	\N	\N
150691	53186	2	\N	\N	\N	3	\N	\N	\N
150692	53186	3	\N	\N	\N	3	\N	\N	\N
150693	53187	\N	3	\N	\N	1	\N	\N	\N
150694	53188	1	\N	\N	\N	1	\N	\N	\N
150695	53188	2	\N	\N	\N	1	\N	\N	\N
150696	53188	3	\N	\N	\N	1	\N	\N	\N
150697	53188	4	\N	\N	\N	1	\N	\N	\N
150698	53188	5	\N	\N	\N	1	\N	\N	\N
150699	53189	1	\N	\N	\N	0	\N	\N	\N
150700	53189	2	\N	\N	\N	0	\N	\N	\N
150701	53189	\N	1	\N	\N	0	\N	\N	\N
150702	53189	\N	2	\N	\N	0	\N	\N	\N
150682	53183	1	\N	\N	\N	0	\N	\N	\N
150683	53183	2	\N	\N	\N	0	\N	\N	\N
150684	53183	\N	1	\N	\N	0	\N	\N	\N
150685	53183	\N	2	\N	\N	0	\N	\N	\N
150686	53184	\N	1	\N	\N	0	\N	\N	\N
150687	53184	\N	2	\N	\N	0	\N	\N	\N
150688	53184	\N	3	\N	\N	0	\N	\N	\N
150706	53191	1	\N	\N	\N	3	\N	\N	\N
150707	53191	\N	1	\N	\N	3	\N	\N	\N
150708	53192	2	\N	\N	\N	1	\N	\N	\N
150709	53192	3	\N	\N	\N	1	\N	\N	\N
150710	53193	\N	3	\N	\N	0	\N	\N	\N
150711	53194	1	\N	\N	\N	0	\N	\N	\N
150712	53194	2	\N	\N	\N	0	\N	\N	\N
150713	53194	3	\N	\N	\N	0	\N	\N	\N
150714	53194	4	\N	\N	\N	0	\N	\N	\N
150715	53194	5	\N	\N	\N	0	\N	\N	\N
150716	53195	1	\N	\N	\N	0	\N	\N	\N
150703	53190	\N	1	\N	\N	0	\N	\N	\N
150704	53190	\N	2	\N	\N	0	\N	\N	\N
150705	53190	\N	3	\N	\N	0	\N	\N	\N
150717	53195	2	\N	\N	\N	0	\N	\N	\N
150718	53195	\N	1	\N	\N	0	\N	\N	\N
150719	53195	\N	2	\N	\N	0	\N	\N	\N
150720	53196	\N	1	\N	\N	0	\N	\N	\N
150721	53196	\N	2	\N	\N	0	\N	\N	\N
150722	53196	\N	3	\N	\N	0	\N	\N	\N
150723	53197	1	\N	\N	\N	3	\N	\N	\N
150724	53197	\N	1	\N	\N	3	\N	\N	\N
150725	53198	2	\N	\N	\N	1	\N	\N	\N
150726	53198	3	\N	\N	\N	1	\N	\N	\N
150727	53199	\N	3	\N	\N	0	\N	\N	\N
150728	53200	1	\N	\N	\N	0	\N	\N	\N
150729	53200	2	\N	\N	\N	0	\N	\N	\N
150730	53200	3	\N	\N	\N	0	\N	\N	\N
150731	53200	4	\N	\N	\N	0	\N	\N	\N
150732	53200	5	\N	\N	\N	0	\N	\N	\N
150733	53201	1	\N	\N	\N	0	\N	\N	\N
150734	53201	2	\N	\N	\N	0	\N	\N	\N
150735	53201	\N	1	\N	\N	0	\N	\N	\N
150736	53201	\N	2	\N	\N	0	\N	\N	\N
150737	53202	\N	1	\N	\N	0	\N	\N	\N
150738	53202	\N	2	\N	\N	0	\N	\N	\N
150739	53202	\N	3	\N	\N	0	\N	\N	\N
150740	53203	1	\N	\N	\N	3	\N	\N	\N
150741	53203	\N	1	\N	\N	3	\N	\N	\N
150742	53204	2	\N	\N	\N	3	\N	\N	\N
150743	53204	3	\N	\N	\N	3	\N	\N	\N
150744	53205	\N	3	\N	\N	3	\N	\N	\N
150745	53206	1	\N	\N	\N	3	\N	\N	\N
150746	53206	2	\N	\N	\N	3	\N	\N	\N
150747	53206	3	\N	\N	\N	3	\N	\N	\N
150748	53206	4	\N	\N	\N	3	\N	\N	\N
150749	53206	5	\N	\N	\N	3	\N	\N	\N
150750	53207	1	\N	\N	\N	3	\N	\N	\N
150751	53207	2	\N	\N	\N	3	\N	\N	\N
150752	53207	\N	1	\N	\N	3	\N	\N	\N
150753	53207	\N	2	\N	\N	3	\N	\N	\N
150754	53208	\N	1	\N	\N	3	\N	\N	\N
150755	53208	\N	2	\N	\N	3	\N	\N	\N
150756	53208	\N	3	\N	\N	3	\N	\N	\N
150757	53209	1	\N	\N	\N	3	\N	\N	\N
150758	53209	\N	1	\N	\N	3	\N	\N	\N
150759	53210	2	\N	\N	\N	1	\N	\N	\N
150760	53210	3	\N	\N	\N	1	\N	\N	\N
150761	53211	\N	3	\N	\N	0	\N	\N	\N
150762	53212	1	\N	\N	\N	0	\N	\N	\N
150763	53212	2	\N	\N	\N	0	\N	\N	\N
150764	53212	3	\N	\N	\N	0	\N	\N	\N
150765	53212	4	\N	\N	\N	0	\N	\N	\N
150766	53212	5	\N	\N	\N	0	\N	\N	\N
150767	53213	1	\N	\N	\N	0	\N	\N	\N
150768	53213	2	\N	\N	\N	0	\N	\N	\N
150769	53213	\N	1	\N	\N	0	\N	\N	\N
150770	53213	\N	2	\N	\N	0	\N	\N	\N
150771	53214	\N	1	\N	\N	0	\N	\N	\N
150772	53214	\N	2	\N	\N	0	\N	\N	\N
150773	53214	\N	3	\N	\N	0	\N	\N	\N
150774	53215	1	\N	\N	\N	3	\N	\N	\N
150775	53215	\N	1	\N	\N	3	\N	\N	\N
150776	53216	2	\N	\N	\N	3	\N	\N	\N
150777	53216	3	\N	\N	\N	3	\N	\N	\N
150778	53217	\N	3	\N	\N	3	\N	\N	\N
150779	53218	1	\N	\N	\N	3	\N	\N	\N
150780	53218	2	\N	\N	\N	3	\N	\N	\N
150781	53218	3	\N	\N	\N	3	\N	\N	\N
150782	53218	4	\N	\N	\N	3	\N	\N	\N
150783	53218	5	\N	\N	\N	3	\N	\N	\N
150784	53219	1	\N	\N	\N	3	\N	\N	\N
150785	53219	2	\N	\N	\N	3	\N	\N	\N
150786	53219	\N	1	\N	\N	3	\N	\N	\N
150787	53219	\N	2	\N	\N	3	\N	\N	\N
150788	53220	\N	1	\N	\N	3	\N	\N	\N
150789	53220	\N	2	\N	\N	3	\N	\N	\N
150790	53220	\N	3	\N	\N	3	\N	\N	\N
150791	53221	1	\N	\N	\N	3	\N	\N	\N
150792	53221	\N	1	\N	\N	3	\N	\N	\N
150793	53222	2	\N	\N	\N	1	\N	\N	\N
150794	53222	3	\N	\N	\N	1	\N	\N	\N
150795	53223	\N	3	\N	\N	0	\N	\N	\N
150796	53224	1	\N	\N	\N	0	\N	\N	\N
150797	53224	2	\N	\N	\N	0	\N	\N	\N
150798	53224	3	\N	\N	\N	0	\N	\N	\N
150799	53224	4	\N	\N	\N	0	\N	\N	\N
150800	53224	5	\N	\N	\N	0	\N	\N	\N
150801	53225	1	\N	\N	\N	0	\N	\N	\N
150802	53225	2	\N	\N	\N	0	\N	\N	\N
150803	53225	\N	1	\N	\N	0	\N	\N	\N
150804	53225	\N	2	\N	\N	0	\N	\N	\N
150805	53226	\N	1	\N	\N	0	\N	\N	\N
150806	53226	\N	2	\N	\N	0	\N	\N	\N
150807	53226	\N	3	\N	\N	0	\N	\N	\N
150808	53227	1	\N	\N	\N	3	\N	\N	\N
150809	53227	\N	1	\N	\N	3	\N	\N	\N
150810	53228	2	\N	\N	\N	1	\N	\N	\N
150811	53228	3	\N	\N	\N	1	\N	\N	\N
150812	53229	\N	3	\N	\N	0	\N	\N	\N
150813	53230	1	\N	\N	\N	0	\N	\N	\N
150814	53230	2	\N	\N	\N	0	\N	\N	\N
150815	53230	3	\N	\N	\N	0	\N	\N	\N
150816	53230	4	\N	\N	\N	0	\N	\N	\N
150817	53230	5	\N	\N	\N	0	\N	\N	\N
150818	53231	1	\N	\N	\N	0	\N	\N	\N
150819	53231	2	\N	\N	\N	0	\N	\N	\N
150820	53231	\N	1	\N	\N	0	\N	\N	\N
150821	53231	\N	2	\N	\N	0	\N	\N	\N
150822	53232	\N	1	\N	\N	0	\N	\N	\N
150823	53232	\N	2	\N	\N	0	\N	\N	\N
150824	53232	\N	3	\N	\N	0	\N	\N	\N
150859	53245	1	\N	\N	\N	3	\N	\N	\N
150860	53245	\N	1	\N	\N	3	\N	\N	\N
150861	53246	2	\N	\N	\N	1	\N	\N	\N
150862	53246	3	\N	\N	\N	1	\N	\N	\N
150863	53247	\N	3	\N	\N	0	\N	\N	\N
150864	53248	1	\N	\N	\N	0	\N	\N	\N
150865	53248	2	\N	\N	\N	0	\N	\N	\N
150825	53233	1	\N	\N	\N	3	\N	\N	\N
150826	53233	\N	1	\N	\N	3	\N	\N	\N
150827	53234	2	\N	\N	\N	3	\N	\N	\N
150828	53234	3	\N	\N	\N	3	\N	\N	\N
150829	53235	\N	3	\N	\N	3	\N	\N	\N
150830	53236	1	\N	\N	\N	3	\N	\N	\N
150831	53236	2	\N	\N	\N	3	\N	\N	\N
150832	53236	3	\N	\N	\N	3	\N	\N	\N
150833	53236	4	\N	\N	\N	3	\N	\N	\N
150834	53236	5	\N	\N	\N	3	\N	\N	\N
150835	53237	1	\N	\N	\N	3	\N	\N	\N
150836	53237	2	\N	\N	\N	3	\N	\N	\N
150837	53237	\N	1	\N	\N	3	\N	\N	\N
150838	53237	\N	2	\N	\N	3	\N	\N	\N
150839	53238	\N	1	\N	\N	3	\N	\N	\N
150840	53238	\N	2	\N	\N	3	\N	\N	\N
150841	53238	\N	3	\N	\N	3	\N	\N	\N
150842	53239	1	\N	\N	\N	3	\N	\N	\N
150843	53239	\N	1	\N	\N	3	\N	\N	\N
150844	53240	2	\N	\N	\N	3	\N	\N	\N
150845	53240	3	\N	\N	\N	3	\N	\N	\N
150846	53241	\N	3	\N	\N	1	\N	\N	\N
150847	53242	1	\N	\N	\N	1	\N	\N	\N
150848	53242	2	\N	\N	\N	1	\N	\N	\N
150849	53242	3	\N	\N	\N	1	\N	\N	\N
150850	53242	4	\N	\N	\N	1	\N	\N	\N
150851	53242	5	\N	\N	\N	1	\N	\N	\N
150852	53243	1	\N	\N	\N	0	\N	\N	\N
150853	53243	2	\N	\N	\N	0	\N	\N	\N
150854	53243	\N	1	\N	\N	0	\N	\N	\N
150855	53243	\N	2	\N	\N	0	\N	\N	\N
150856	53244	\N	1	\N	\N	0	\N	\N	\N
150857	53244	\N	2	\N	\N	0	\N	\N	\N
150858	53244	\N	3	\N	\N	0	\N	\N	\N
150876	53251	1	\N	\N	\N	3	\N	\N	\N
150877	53251	\N	1	\N	\N	3	\N	\N	\N
150878	53252	2	\N	\N	\N	3	\N	\N	\N
150866	53248	3	\N	\N	\N	0	\N	\N	\N
150867	53248	4	\N	\N	\N	0	\N	\N	\N
150868	53248	5	\N	\N	\N	0	\N	\N	\N
150869	53249	1	\N	\N	\N	0	\N	\N	\N
150870	53249	2	\N	\N	\N	0	\N	\N	\N
150871	53249	\N	1	\N	\N	0	\N	\N	\N
150872	53249	\N	2	\N	\N	0	\N	\N	\N
150873	53250	\N	1	\N	\N	0	\N	\N	\N
150874	53250	\N	2	\N	\N	0	\N	\N	\N
150875	53250	\N	3	\N	\N	0	\N	\N	\N
150961	53281	1	\N	\N	\N	3	\N	\N	\N
150962	53281	\N	1	\N	\N	3	\N	\N	\N
150963	53282	2	\N	\N	\N	1	\N	\N	\N
150964	53282	3	\N	\N	\N	1	\N	\N	\N
150965	53283	\N	3	\N	\N	0	\N	\N	\N
150966	53284	1	\N	\N	\N	0	\N	\N	\N
150967	53284	2	\N	\N	\N	0	\N	\N	\N
150968	53284	3	\N	\N	\N	0	\N	\N	\N
150969	53284	4	\N	\N	\N	0	\N	\N	\N
150970	53284	5	\N	\N	\N	0	\N	\N	\N
150879	53252	3	\N	\N	\N	3	\N	\N	\N
150880	53253	\N	3	\N	\N	1	\N	\N	\N
150881	53254	1	\N	\N	\N	1	\N	\N	\N
150882	53254	2	\N	\N	\N	1	\N	\N	\N
150883	53254	3	\N	\N	\N	1	\N	\N	\N
150884	53254	4	\N	\N	\N	1	\N	\N	\N
150885	53254	5	\N	\N	\N	1	\N	\N	\N
150886	53255	1	\N	\N	\N	0	\N	\N	\N
150887	53255	2	\N	\N	\N	0	\N	\N	\N
150888	53255	\N	1	\N	\N	0	\N	\N	\N
150889	53255	\N	2	\N	\N	0	\N	\N	\N
150890	53256	\N	1	\N	\N	0	\N	\N	\N
150891	53256	\N	2	\N	\N	0	\N	\N	\N
150892	53256	\N	3	\N	\N	0	\N	\N	\N
150910	53263	1	\N	\N	\N	3	\N	\N	\N
150911	53263	\N	1	\N	\N	3	\N	\N	\N
150912	53264	2	\N	\N	\N	3	\N	\N	\N
150913	53264	3	\N	\N	\N	3	\N	\N	\N
150914	53265	\N	3	\N	\N	1	\N	\N	\N
150893	53257	1	\N	\N	\N	3	\N	\N	\N
150894	53257	\N	1	\N	\N	3	\N	\N	\N
150895	53258	2	\N	\N	\N	3	\N	\N	\N
150896	53258	3	\N	\N	\N	3	\N	\N	\N
150897	53259	\N	3	\N	\N	3	\N	\N	\N
150898	53260	1	\N	\N	\N	3	\N	\N	\N
150899	53260	2	\N	\N	\N	3	\N	\N	\N
150900	53260	3	\N	\N	\N	3	\N	\N	\N
150901	53260	4	\N	\N	\N	3	\N	\N	\N
150902	53260	5	\N	\N	\N	3	\N	\N	\N
150903	53261	1	\N	\N	\N	3	\N	\N	\N
150904	53261	2	\N	\N	\N	3	\N	\N	\N
150905	53261	\N	1	\N	\N	3	\N	\N	\N
150906	53261	\N	2	\N	\N	3	\N	\N	\N
150907	53262	\N	1	\N	\N	3	\N	\N	\N
150908	53262	\N	2	\N	\N	3	\N	\N	\N
150909	53262	\N	3	\N	\N	3	\N	\N	\N
150915	53266	1	\N	\N	\N	1	\N	\N	\N
150916	53266	2	\N	\N	\N	1	\N	\N	\N
150917	53266	3	\N	\N	\N	1	\N	\N	\N
150918	53266	4	\N	\N	\N	1	\N	\N	\N
150919	53266	5	\N	\N	\N	1	\N	\N	\N
150920	53267	1	\N	\N	\N	0	\N	\N	\N
150921	53267	2	\N	\N	\N	0	\N	\N	\N
150922	53267	\N	1	\N	\N	0	\N	\N	\N
150923	53267	\N	2	\N	\N	0	\N	\N	\N
150924	53268	\N	1	\N	\N	0	\N	\N	\N
150925	53268	\N	2	\N	\N	0	\N	\N	\N
150926	53268	\N	3	\N	\N	0	\N	\N	\N
150927	53269	1	\N	\N	\N	3	\N	\N	\N
150928	53269	\N	1	\N	\N	3	\N	\N	\N
150929	53270	2	\N	\N	\N	3	\N	\N	\N
150930	53270	3	\N	\N	\N	3	\N	\N	\N
150931	53271	\N	3	\N	\N	1	\N	\N	\N
150932	53272	1	\N	\N	\N	1	\N	\N	\N
150933	53272	2	\N	\N	\N	1	\N	\N	\N
150934	53272	3	\N	\N	\N	1	\N	\N	\N
150935	53272	4	\N	\N	\N	1	\N	\N	\N
150936	53272	5	\N	\N	\N	1	\N	\N	\N
150937	53273	1	\N	\N	\N	0	\N	\N	\N
150938	53273	2	\N	\N	\N	0	\N	\N	\N
150939	53273	\N	1	\N	\N	0	\N	\N	\N
150940	53273	\N	2	\N	\N	0	\N	\N	\N
150941	53274	\N	1	\N	\N	0	\N	\N	\N
150942	53274	\N	2	\N	\N	0	\N	\N	\N
150943	53274	\N	3	\N	\N	0	\N	\N	\N
150944	53275	1	\N	\N	\N	3	\N	\N	\N
150945	53275	\N	1	\N	\N	3	\N	\N	\N
150946	53276	2	\N	\N	\N	3	\N	\N	\N
150947	53276	3	\N	\N	\N	3	\N	\N	\N
150948	53277	\N	3	\N	\N	1	\N	\N	\N
150949	53278	1	\N	\N	\N	1	\N	\N	\N
150950	53278	2	\N	\N	\N	1	\N	\N	\N
150951	53278	3	\N	\N	\N	1	\N	\N	\N
150952	53278	4	\N	\N	\N	1	\N	\N	\N
150953	53278	5	\N	\N	\N	1	\N	\N	\N
150954	53279	1	\N	\N	\N	0	\N	\N	\N
150955	53279	2	\N	\N	\N	0	\N	\N	\N
150956	53279	\N	1	\N	\N	0	\N	\N	\N
150957	53279	\N	2	\N	\N	0	\N	\N	\N
150958	53280	\N	1	\N	\N	0	\N	\N	\N
150959	53280	\N	2	\N	\N	0	\N	\N	\N
150960	53280	\N	3	\N	\N	0	\N	\N	\N
150995	53293	1	\N	\N	\N	3	\N	\N	\N
150996	53293	\N	1	\N	\N	3	\N	\N	\N
150997	53294	2	\N	\N	\N	3	\N	\N	\N
150998	53294	3	\N	\N	\N	3	\N	\N	\N
150999	53295	\N	3	\N	\N	1	\N	\N	\N
151000	53296	1	\N	\N	\N	1	\N	\N	\N
151001	53296	2	\N	\N	\N	1	\N	\N	\N
151002	53296	3	\N	\N	\N	1	\N	\N	\N
151003	53296	4	\N	\N	\N	1	\N	\N	\N
151004	53296	5	\N	\N	\N	1	\N	\N	\N
151005	53297	1	\N	\N	\N	0	\N	\N	\N
151006	53297	2	\N	\N	\N	0	\N	\N	\N
151007	53297	\N	1	\N	\N	0	\N	\N	\N
151008	53297	\N	2	\N	\N	0	\N	\N	\N
150971	53285	1	\N	\N	\N	0	\N	\N	\N
150972	53285	2	\N	\N	\N	0	\N	\N	\N
150973	53285	\N	1	\N	\N	0	\N	\N	\N
150974	53285	\N	2	\N	\N	0	\N	\N	\N
150975	53286	\N	1	\N	\N	0	\N	\N	\N
150976	53286	\N	2	\N	\N	0	\N	\N	\N
150977	53286	\N	3	\N	\N	0	\N	\N	\N
150978	53287	1	\N	\N	\N	3	\N	\N	\N
150979	53287	\N	1	\N	\N	3	\N	\N	\N
150980	53288	2	\N	\N	\N	1	\N	\N	\N
150981	53288	3	\N	\N	\N	1	\N	\N	\N
150982	53289	\N	3	\N	\N	0	\N	\N	\N
150983	53290	1	\N	\N	\N	0	\N	\N	\N
150984	53290	2	\N	\N	\N	0	\N	\N	\N
150985	53290	3	\N	\N	\N	0	\N	\N	\N
150986	53290	4	\N	\N	\N	0	\N	\N	\N
150987	53290	5	\N	\N	\N	0	\N	\N	\N
150988	53291	1	\N	\N	\N	0	\N	\N	\N
150989	53291	2	\N	\N	\N	0	\N	\N	\N
150990	53291	\N	1	\N	\N	0	\N	\N	\N
150991	53291	\N	2	\N	\N	0	\N	\N	\N
150992	53292	\N	1	\N	\N	0	\N	\N	\N
150993	53292	\N	2	\N	\N	0	\N	\N	\N
150994	53292	\N	3	\N	\N	0	\N	\N	\N
151029	53305	1	\N	\N	\N	3	\N	\N	\N
151030	53305	\N	1	\N	\N	3	\N	\N	\N
151031	53306	2	\N	\N	\N	1	\N	\N	\N
151032	53306	3	\N	\N	\N	1	\N	\N	\N
151033	53307	\N	3	\N	\N	0	\N	\N	\N
151034	53308	1	\N	\N	\N	0	\N	\N	\N
151035	53308	2	\N	\N	\N	0	\N	\N	\N
151036	53308	3	\N	\N	\N	0	\N	\N	\N
151037	53308	4	\N	\N	\N	0	\N	\N	\N
151038	53308	5	\N	\N	\N	0	\N	\N	\N
151039	53309	1	\N	\N	\N	0	\N	\N	\N
151040	53309	2	\N	\N	\N	0	\N	\N	\N
151041	53309	\N	1	\N	\N	0	\N	\N	\N
151042	53309	\N	2	\N	\N	0	\N	\N	\N
151043	53310	\N	1	\N	\N	0	\N	\N	\N
151044	53310	\N	2	\N	\N	0	\N	\N	\N
151045	53310	\N	3	\N	\N	0	\N	\N	\N
151009	53298	\N	1	\N	\N	0	\N	\N	\N
151010	53298	\N	2	\N	\N	0	\N	\N	\N
151011	53298	\N	3	\N	\N	0	\N	\N	\N
151046	53311	1	\N	\N	\N	3	\N	\N	\N
151047	53311	\N	1	\N	\N	3	\N	\N	\N
151048	53312	2	\N	\N	\N	3	\N	\N	\N
151049	53312	3	\N	\N	\N	3	\N	\N	\N
151050	53313	\N	3	\N	\N	1	\N	\N	\N
151051	53314	1	\N	\N	\N	1	\N	\N	\N
151052	53314	2	\N	\N	\N	1	\N	\N	\N
151053	53314	3	\N	\N	\N	1	\N	\N	\N
151054	53314	4	\N	\N	\N	1	\N	\N	\N
151055	53314	5	\N	\N	\N	1	\N	\N	\N
151056	53315	1	\N	\N	\N	0	\N	\N	\N
151057	53315	2	\N	\N	\N	0	\N	\N	\N
151058	53315	\N	1	\N	\N	0	\N	\N	\N
151059	53315	\N	2	\N	\N	0	\N	\N	\N
151060	53316	\N	1	\N	\N	0	\N	\N	\N
151061	53316	\N	2	\N	\N	0	\N	\N	\N
151062	53316	\N	3	\N	\N	0	\N	\N	\N
151012	53299	1	\N	\N	\N	3	\N	\N	\N
151013	53299	\N	1	\N	\N	3	\N	\N	\N
151014	53300	2	\N	\N	\N	3	\N	\N	\N
151015	53300	3	\N	\N	\N	3	\N	\N	\N
151016	53301	\N	3	\N	\N	3	\N	\N	\N
151017	53302	1	\N	\N	\N	3	\N	\N	\N
151018	53302	2	\N	\N	\N	3	\N	\N	\N
151019	53302	3	\N	\N	\N	3	\N	\N	\N
151020	53302	4	\N	\N	\N	3	\N	\N	\N
151021	53302	5	\N	\N	\N	3	\N	\N	\N
151022	53303	1	\N	\N	\N	3	\N	\N	\N
151023	53303	2	\N	\N	\N	3	\N	\N	\N
151024	53303	\N	1	\N	\N	3	\N	\N	\N
151025	53303	\N	2	\N	\N	3	\N	\N	\N
151026	53304	\N	1	\N	\N	3	\N	\N	\N
151027	53304	\N	2	\N	\N	3	\N	\N	\N
151028	53304	\N	3	\N	\N	3	\N	\N	\N
151063	53317	1	\N	\N	\N	3	\N	\N	\N
151064	53317	\N	1	\N	\N	3	\N	\N	\N
151065	53318	2	\N	\N	\N	3	\N	\N	\N
151066	53318	3	\N	\N	\N	3	\N	\N	\N
151067	53319	\N	3	\N	\N	3	\N	\N	\N
151068	53320	1	\N	\N	\N	3	\N	\N	\N
151069	53320	2	\N	\N	\N	3	\N	\N	\N
151070	53320	3	\N	\N	\N	3	\N	\N	\N
151071	53320	4	\N	\N	\N	3	\N	\N	\N
151072	53320	5	\N	\N	\N	3	\N	\N	\N
151073	53321	1	\N	\N	\N	3	\N	\N	\N
151074	53321	2	\N	\N	\N	3	\N	\N	\N
151075	53321	\N	1	\N	\N	3	\N	\N	\N
151076	53321	\N	2	\N	\N	3	\N	\N	\N
151077	53322	\N	1	\N	\N	3	\N	\N	\N
151078	53322	\N	2	\N	\N	3	\N	\N	\N
151079	53322	\N	3	\N	\N	3	\N	\N	\N
151097	53329	1	\N	\N	\N	3	\N	\N	\N
151098	53329	\N	1	\N	\N	3	\N	\N	\N
151099	53330	2	\N	\N	\N	3	\N	\N	\N
151100	53330	3	\N	\N	\N	3	\N	\N	\N
151101	53331	\N	3	\N	\N	3	\N	\N	\N
151080	53323	1	\N	\N	\N	3	\N	\N	\N
151081	53323	\N	1	\N	\N	3	\N	\N	\N
151082	53324	2	\N	\N	\N	1	\N	\N	\N
151083	53324	3	\N	\N	\N	1	\N	\N	\N
151084	53325	\N	3	\N	\N	0	\N	\N	\N
151085	53326	1	\N	\N	\N	0	\N	\N	\N
151086	53326	2	\N	\N	\N	0	\N	\N	\N
151087	53326	3	\N	\N	\N	0	\N	\N	\N
151088	53326	4	\N	\N	\N	0	\N	\N	\N
151089	53326	5	\N	\N	\N	0	\N	\N	\N
151090	53327	1	\N	\N	\N	0	\N	\N	\N
151091	53327	2	\N	\N	\N	0	\N	\N	\N
151092	53327	\N	1	\N	\N	0	\N	\N	\N
151093	53327	\N	2	\N	\N	0	\N	\N	\N
151094	53328	\N	1	\N	\N	0	\N	\N	\N
151095	53328	\N	2	\N	\N	0	\N	\N	\N
151096	53328	\N	3	\N	\N	0	\N	\N	\N
151131	53341	1	\N	\N	\N	3	\N	\N	\N
151102	53332	1	\N	\N	\N	3	\N	\N	\N
151103	53332	2	\N	\N	\N	3	\N	\N	\N
151104	53332	3	\N	\N	\N	3	\N	\N	\N
151105	53332	4	\N	\N	\N	3	\N	\N	\N
151106	53332	5	\N	\N	\N	3	\N	\N	\N
151107	53333	1	\N	\N	\N	3	\N	\N	\N
151108	53333	2	\N	\N	\N	3	\N	\N	\N
151109	53333	\N	1	\N	\N	3	\N	\N	\N
151110	53333	\N	2	\N	\N	3	\N	\N	\N
151111	53334	\N	1	\N	\N	3	\N	\N	\N
151112	53334	\N	2	\N	\N	3	\N	\N	\N
151113	53334	\N	3	\N	\N	3	\N	\N	\N
151199	53365	1	\N	\N	\N	3	\N	\N	\N
151200	53365	\N	1	\N	\N	3	\N	\N	\N
151201	53366	2	\N	\N	\N	3	\N	\N	\N
151202	53366	3	\N	\N	\N	3	\N	\N	\N
151203	53367	\N	3	\N	\N	3	\N	\N	\N
151204	53368	1	\N	\N	\N	3	\N	\N	\N
151205	53368	2	\N	\N	\N	3	\N	\N	\N
151114	53335	1	\N	\N	\N	3	\N	\N	\N
151115	53335	\N	1	\N	\N	3	\N	\N	\N
151116	53336	2	\N	\N	\N	3	\N	\N	\N
151117	53336	3	\N	\N	\N	3	\N	\N	\N
151118	53337	\N	3	\N	\N	1	\N	\N	\N
151119	53338	1	\N	\N	\N	1	\N	\N	\N
151120	53338	2	\N	\N	\N	1	\N	\N	\N
151121	53338	3	\N	\N	\N	1	\N	\N	\N
151122	53338	4	\N	\N	\N	1	\N	\N	\N
151123	53338	5	\N	\N	\N	1	\N	\N	\N
151124	53339	1	\N	\N	\N	0	\N	\N	\N
151125	53339	2	\N	\N	\N	0	\N	\N	\N
151126	53339	\N	1	\N	\N	0	\N	\N	\N
151127	53339	\N	2	\N	\N	0	\N	\N	\N
151128	53340	\N	1	\N	\N	0	\N	\N	\N
151129	53340	\N	2	\N	\N	0	\N	\N	\N
151130	53340	\N	3	\N	\N	0	\N	\N	\N
151148	53347	1	\N	\N	\N	3	\N	\N	\N
151132	53341	\N	1	\N	\N	3	\N	\N	\N
151133	53342	2	\N	\N	\N	1	\N	\N	\N
151134	53342	3	\N	\N	\N	1	\N	\N	\N
151135	53343	\N	3	\N	\N	0	\N	\N	\N
151136	53344	1	\N	\N	\N	0	\N	\N	\N
151137	53344	2	\N	\N	\N	0	\N	\N	\N
151138	53344	3	\N	\N	\N	0	\N	\N	\N
151139	53344	4	\N	\N	\N	0	\N	\N	\N
151140	53344	5	\N	\N	\N	0	\N	\N	\N
151141	53345	1	\N	\N	\N	0	\N	\N	\N
151142	53345	2	\N	\N	\N	0	\N	\N	\N
151143	53345	\N	1	\N	\N	0	\N	\N	\N
151144	53345	\N	2	\N	\N	0	\N	\N	\N
151145	53346	\N	1	\N	\N	0	\N	\N	\N
151146	53346	\N	2	\N	\N	0	\N	\N	\N
151147	53346	\N	3	\N	\N	0	\N	\N	\N
151165	53353	1	\N	\N	\N	3	\N	\N	\N
151166	53353	\N	1	\N	\N	3	\N	\N	\N
151167	53354	2	\N	\N	\N	1	\N	\N	\N
151168	53354	3	\N	\N	\N	1	\N	\N	\N
151169	53355	\N	3	\N	\N	0	\N	\N	\N
151149	53347	\N	1	\N	\N	3	\N	\N	\N
151150	53348	2	\N	\N	\N	3	\N	\N	\N
151151	53348	3	\N	\N	\N	3	\N	\N	\N
151152	53349	\N	3	\N	\N	1	\N	\N	\N
151153	53350	1	\N	\N	\N	1	\N	\N	\N
151154	53350	2	\N	\N	\N	1	\N	\N	\N
151155	53350	3	\N	\N	\N	1	\N	\N	\N
151156	53350	4	\N	\N	\N	1	\N	\N	\N
151157	53350	5	\N	\N	\N	1	\N	\N	\N
151158	53351	1	\N	\N	\N	0	\N	\N	\N
151159	53351	2	\N	\N	\N	0	\N	\N	\N
151160	53351	\N	1	\N	\N	0	\N	\N	\N
151161	53351	\N	2	\N	\N	0	\N	\N	\N
151162	53352	\N	1	\N	\N	0	\N	\N	\N
151163	53352	\N	2	\N	\N	0	\N	\N	\N
151164	53352	\N	3	\N	\N	0	\N	\N	\N
151182	53359	1	\N	\N	\N	3	\N	\N	\N
151183	53359	\N	1	\N	\N	3	\N	\N	\N
151184	53360	2	\N	\N	\N	3	\N	\N	\N
151185	53360	3	\N	\N	\N	3	\N	\N	\N
151186	53361	\N	3	\N	\N	1	\N	\N	\N
151170	53356	1	\N	\N	\N	0	\N	\N	\N
151171	53356	2	\N	\N	\N	0	\N	\N	\N
151172	53356	3	\N	\N	\N	0	\N	\N	\N
151173	53356	4	\N	\N	\N	0	\N	\N	\N
151174	53356	5	\N	\N	\N	0	\N	\N	\N
151175	53357	1	\N	\N	\N	0	\N	\N	\N
151176	53357	2	\N	\N	\N	0	\N	\N	\N
151177	53357	\N	1	\N	\N	0	\N	\N	\N
151178	53357	\N	2	\N	\N	0	\N	\N	\N
151179	53358	\N	1	\N	\N	0	\N	\N	\N
151180	53358	\N	2	\N	\N	0	\N	\N	\N
151181	53358	\N	3	\N	\N	0	\N	\N	\N
151233	53377	1	\N	\N	\N	3	\N	\N	\N
151234	53377	\N	1	\N	\N	3	\N	\N	\N
151235	53378	2	\N	\N	\N	1	\N	\N	\N
151236	53378	3	\N	\N	\N	1	\N	\N	\N
151237	53379	\N	3	\N	\N	0	\N	\N	\N
151187	53362	1	\N	\N	\N	1	\N	\N	\N
151188	53362	2	\N	\N	\N	1	\N	\N	\N
151189	53362	3	\N	\N	\N	1	\N	\N	\N
151190	53362	4	\N	\N	\N	1	\N	\N	\N
151191	53362	5	\N	\N	\N	1	\N	\N	\N
151192	53363	1	\N	\N	\N	0	\N	\N	\N
151193	53363	2	\N	\N	\N	0	\N	\N	\N
151194	53363	\N	1	\N	\N	0	\N	\N	\N
151195	53363	\N	2	\N	\N	0	\N	\N	\N
151196	53364	\N	1	\N	\N	0	\N	\N	\N
151197	53364	\N	2	\N	\N	0	\N	\N	\N
151198	53364	\N	3	\N	\N	0	\N	\N	\N
151216	53371	1	\N	\N	\N	3	\N	\N	\N
151217	53371	\N	1	\N	\N	3	\N	\N	\N
151218	53372	2	\N	\N	\N	3	\N	\N	\N
151219	53372	3	\N	\N	\N	3	\N	\N	\N
151220	53373	\N	3	\N	\N	1	\N	\N	\N
151206	53368	3	\N	\N	\N	3	\N	\N	\N
151207	53368	4	\N	\N	\N	3	\N	\N	\N
151208	53368	5	\N	\N	\N	3	\N	\N	\N
151209	53369	1	\N	\N	\N	3	\N	\N	\N
151210	53369	2	\N	\N	\N	3	\N	\N	\N
151211	53369	\N	1	\N	\N	3	\N	\N	\N
151212	53369	\N	2	\N	\N	3	\N	\N	\N
151213	53370	\N	1	\N	\N	3	\N	\N	\N
151214	53370	\N	2	\N	\N	3	\N	\N	\N
151215	53370	\N	3	\N	\N	3	\N	\N	\N
151250	53383	1	\N	\N	\N	3	\N	\N	\N
151251	53383	\N	1	\N	\N	3	\N	\N	\N
151252	53384	2	\N	\N	\N	3	\N	\N	\N
151253	53384	3	\N	\N	\N	3	\N	\N	\N
151254	53385	\N	3	\N	\N	3	\N	\N	\N
151255	53386	1	\N	\N	\N	3	\N	\N	\N
151256	53386	2	\N	\N	\N	3	\N	\N	\N
151257	53386	3	\N	\N	\N	3	\N	\N	\N
151258	53386	4	\N	\N	\N	3	\N	\N	\N
151259	53386	5	\N	\N	\N	3	\N	\N	\N
151221	53374	1	\N	\N	\N	1	\N	\N	\N
151222	53374	2	\N	\N	\N	1	\N	\N	\N
151223	53374	3	\N	\N	\N	1	\N	\N	\N
151224	53374	4	\N	\N	\N	1	\N	\N	\N
151225	53374	5	\N	\N	\N	1	\N	\N	\N
151226	53375	1	\N	\N	\N	0	\N	\N	\N
151227	53375	2	\N	\N	\N	0	\N	\N	\N
151228	53375	\N	1	\N	\N	0	\N	\N	\N
151229	53375	\N	2	\N	\N	0	\N	\N	\N
151230	53376	\N	1	\N	\N	0	\N	\N	\N
151231	53376	\N	2	\N	\N	0	\N	\N	\N
151232	53376	\N	3	\N	\N	0	\N	\N	\N
151284	53395	1	\N	\N	\N	3	\N	\N	\N
151285	53395	\N	1	\N	\N	3	\N	\N	\N
151286	53396	2	\N	\N	\N	3	\N	\N	\N
151287	53396	3	\N	\N	\N	3	\N	\N	\N
151288	53397	\N	3	\N	\N	1	\N	\N	\N
151289	53398	1	\N	\N	\N	1	\N	\N	\N
151290	53398	2	\N	\N	\N	1	\N	\N	\N
151291	53398	3	\N	\N	\N	1	\N	\N	\N
151292	53398	4	\N	\N	\N	1	\N	\N	\N
151293	53398	5	\N	\N	\N	1	\N	\N	\N
151238	53380	1	\N	\N	\N	0	\N	\N	\N
151239	53380	2	\N	\N	\N	0	\N	\N	\N
151240	53380	3	\N	\N	\N	0	\N	\N	\N
151241	53380	4	\N	\N	\N	0	\N	\N	\N
151242	53380	5	\N	\N	\N	0	\N	\N	\N
151243	53381	1	\N	\N	\N	0	\N	\N	\N
151244	53381	2	\N	\N	\N	0	\N	\N	\N
151245	53381	\N	1	\N	\N	0	\N	\N	\N
151246	53381	\N	2	\N	\N	0	\N	\N	\N
151247	53382	\N	1	\N	\N	0	\N	\N	\N
151248	53382	\N	2	\N	\N	0	\N	\N	\N
151249	53382	\N	3	\N	\N	0	\N	\N	\N
151267	53389	1	\N	\N	\N	3	\N	\N	\N
151268	53389	\N	1	\N	\N	3	\N	\N	\N
151269	53390	2	\N	\N	\N	1	\N	\N	\N
151270	53390	3	\N	\N	\N	1	\N	\N	\N
151271	53391	\N	3	\N	\N	0	\N	\N	\N
151272	53392	1	\N	\N	\N	0	\N	\N	\N
151273	53392	2	\N	\N	\N	0	\N	\N	\N
151274	53392	3	\N	\N	\N	0	\N	\N	\N
151275	53392	4	\N	\N	\N	0	\N	\N	\N
151276	53392	5	\N	\N	\N	0	\N	\N	\N
151260	53387	1	\N	\N	\N	3	\N	\N	\N
151261	53387	2	\N	\N	\N	3	\N	\N	\N
151262	53387	\N	1	\N	\N	3	\N	\N	\N
151263	53387	\N	2	\N	\N	3	\N	\N	\N
151264	53388	\N	1	\N	\N	3	\N	\N	\N
151265	53388	\N	2	\N	\N	3	\N	\N	\N
151266	53388	\N	3	\N	\N	3	\N	\N	\N
151352	53419	1	\N	\N	\N	3	\N	\N	\N
151353	53419	\N	1	\N	\N	3	\N	\N	\N
151354	53420	2	\N	\N	\N	3	\N	\N	\N
151355	53420	3	\N	\N	\N	3	\N	\N	\N
151356	53421	\N	3	\N	\N	3	\N	\N	\N
151357	53422	1	\N	\N	\N	3	\N	\N	\N
151358	53422	2	\N	\N	\N	3	\N	\N	\N
151359	53422	3	\N	\N	\N	3	\N	\N	\N
151360	53422	4	\N	\N	\N	3	\N	\N	\N
151361	53422	5	\N	\N	\N	3	\N	\N	\N
151362	53423	1	\N	\N	\N	3	\N	\N	\N
151363	53423	2	\N	\N	\N	3	\N	\N	\N
151364	53423	\N	1	\N	\N	3	\N	\N	\N
151365	53423	\N	2	\N	\N	3	\N	\N	\N
151277	53393	1	\N	\N	\N	0	\N	\N	\N
151278	53393	2	\N	\N	\N	0	\N	\N	\N
151279	53393	\N	1	\N	\N	0	\N	\N	\N
151280	53393	\N	2	\N	\N	0	\N	\N	\N
151281	53394	\N	1	\N	\N	0	\N	\N	\N
151282	53394	\N	2	\N	\N	0	\N	\N	\N
151283	53394	\N	3	\N	\N	0	\N	\N	\N
151301	53401	1	\N	\N	\N	3	\N	\N	\N
151302	53401	\N	1	\N	\N	3	\N	\N	\N
151303	53402	2	\N	\N	\N	1	\N	\N	\N
151304	53402	3	\N	\N	\N	1	\N	\N	\N
151305	53403	\N	3	\N	\N	0	\N	\N	\N
151306	53404	1	\N	\N	\N	0	\N	\N	\N
151307	53404	2	\N	\N	\N	0	\N	\N	\N
151308	53404	3	\N	\N	\N	0	\N	\N	\N
151309	53404	4	\N	\N	\N	0	\N	\N	\N
151310	53404	5	\N	\N	\N	0	\N	\N	\N
151311	53405	1	\N	\N	\N	0	\N	\N	\N
151312	53405	2	\N	\N	\N	0	\N	\N	\N
151313	53405	\N	1	\N	\N	0	\N	\N	\N
151314	53405	\N	2	\N	\N	0	\N	\N	\N
151294	53399	1	\N	\N	\N	0	\N	\N	\N
151295	53399	2	\N	\N	\N	0	\N	\N	\N
151296	53399	\N	1	\N	\N	0	\N	\N	\N
151297	53399	\N	2	\N	\N	0	\N	\N	\N
151298	53400	\N	1	\N	\N	0	\N	\N	\N
151299	53400	\N	2	\N	\N	0	\N	\N	\N
151300	53400	\N	3	\N	\N	0	\N	\N	\N
151335	53413	1	\N	\N	\N	3	\N	\N	\N
151336	53413	\N	1	\N	\N	3	\N	\N	\N
151337	53414	2	\N	\N	\N	3	\N	\N	\N
151338	53414	3	\N	\N	\N	3	\N	\N	\N
151339	53415	\N	3	\N	\N	1	\N	\N	\N
151340	53416	1	\N	\N	\N	1	\N	\N	\N
151341	53416	2	\N	\N	\N	1	\N	\N	\N
151342	53416	3	\N	\N	\N	1	\N	\N	\N
151343	53416	4	\N	\N	\N	1	\N	\N	\N
151344	53416	5	\N	\N	\N	1	\N	\N	\N
151345	53417	1	\N	\N	\N	0	\N	\N	\N
151346	53417	2	\N	\N	\N	0	\N	\N	\N
151347	53417	\N	1	\N	\N	0	\N	\N	\N
151348	53417	\N	2	\N	\N	0	\N	\N	\N
151315	53406	\N	1	\N	\N	0	\N	\N	\N
151316	53406	\N	2	\N	\N	0	\N	\N	\N
151317	53406	\N	3	\N	\N	0	\N	\N	\N
151318	53407	1	\N	\N	\N	3	\N	\N	\N
151319	53407	\N	1	\N	\N	3	\N	\N	\N
151320	53408	2	\N	\N	\N	1	\N	\N	\N
151321	53408	3	\N	\N	\N	1	\N	\N	\N
151322	53409	\N	3	\N	\N	0	\N	\N	\N
151323	53410	1	\N	\N	\N	0	\N	\N	\N
151324	53410	2	\N	\N	\N	0	\N	\N	\N
151325	53410	3	\N	\N	\N	0	\N	\N	\N
151326	53410	4	\N	\N	\N	0	\N	\N	\N
151327	53410	5	\N	\N	\N	0	\N	\N	\N
151328	53411	1	\N	\N	\N	0	\N	\N	\N
151329	53411	2	\N	\N	\N	0	\N	\N	\N
151330	53411	\N	1	\N	\N	0	\N	\N	\N
151331	53411	\N	2	\N	\N	0	\N	\N	\N
151332	53412	\N	1	\N	\N	0	\N	\N	\N
151333	53412	\N	2	\N	\N	0	\N	\N	\N
151334	53412	\N	3	\N	\N	0	\N	\N	\N
151349	53418	\N	1	\N	\N	0	\N	\N	\N
151350	53418	\N	2	\N	\N	0	\N	\N	\N
151351	53418	\N	3	\N	\N	0	\N	\N	\N
151369	53425	1	\N	\N	\N	3	\N	\N	\N
151370	53425	\N	1	\N	\N	3	\N	\N	\N
151371	53426	2	\N	\N	\N	3	\N	\N	\N
151372	53426	3	\N	\N	\N	3	\N	\N	\N
151373	53427	\N	3	\N	\N	1	\N	\N	\N
151374	53428	1	\N	\N	\N	1	\N	\N	\N
151375	53428	2	\N	\N	\N	1	\N	\N	\N
151376	53428	3	\N	\N	\N	1	\N	\N	\N
151377	53428	4	\N	\N	\N	1	\N	\N	\N
151378	53428	5	\N	\N	\N	1	\N	\N	\N
151379	53429	1	\N	\N	\N	0	\N	\N	\N
151380	53429	2	\N	\N	\N	0	\N	\N	\N
151381	53429	\N	1	\N	\N	0	\N	\N	\N
151382	53429	\N	2	\N	\N	0	\N	\N	\N
151383	53430	\N	1	\N	\N	0	\N	\N	\N
151384	53430	\N	2	\N	\N	0	\N	\N	\N
151385	53430	\N	3	\N	\N	0	\N	\N	\N
151366	53424	\N	1	\N	\N	3	\N	\N	\N
151367	53424	\N	2	\N	\N	3	\N	\N	\N
151368	53424	\N	3	\N	\N	3	\N	\N	\N
151386	53431	1	\N	\N	\N	3	\N	\N	\N
151387	53431	\N	1	\N	\N	3	\N	\N	\N
151388	53432	2	\N	\N	\N	3	\N	\N	\N
151389	53432	3	\N	\N	\N	3	\N	\N	\N
151390	53433	\N	3	\N	\N	3	\N	\N	\N
151391	53434	1	\N	\N	\N	3	\N	\N	\N
151392	53434	2	\N	\N	\N	3	\N	\N	\N
151393	53434	3	\N	\N	\N	3	\N	\N	\N
151394	53434	4	\N	\N	\N	3	\N	\N	\N
151395	53434	5	\N	\N	\N	3	\N	\N	\N
151396	53435	1	\N	\N	\N	3	\N	\N	\N
151397	53435	2	\N	\N	\N	3	\N	\N	\N
151398	53435	\N	1	\N	\N	3	\N	\N	\N
151399	53435	\N	2	\N	\N	3	\N	\N	\N
151400	53436	\N	1	\N	\N	3	\N	\N	\N
151401	53436	\N	2	\N	\N	3	\N	\N	\N
151402	53436	\N	3	\N	\N	3	\N	\N	\N
151403	53437	1	\N	\N	\N	3	\N	\N	\N
151404	53437	\N	1	\N	\N	3	\N	\N	\N
151405	53438	2	\N	\N	\N	1	\N	\N	\N
151406	53438	3	\N	\N	\N	1	\N	\N	\N
151407	53439	\N	3	\N	\N	0	\N	\N	\N
151408	53440	1	\N	\N	\N	0	\N	\N	\N
151409	53440	2	\N	\N	\N	0	\N	\N	\N
151410	53440	3	\N	\N	\N	0	\N	\N	\N
151411	53440	4	\N	\N	\N	0	\N	\N	\N
151412	53440	5	\N	\N	\N	0	\N	\N	\N
151413	53441	1	\N	\N	\N	0	\N	\N	\N
151414	53441	2	\N	\N	\N	0	\N	\N	\N
151415	53441	\N	1	\N	\N	0	\N	\N	\N
151416	53441	\N	2	\N	\N	0	\N	\N	\N
151417	53442	\N	1	\N	\N	0	\N	\N	\N
151418	53442	\N	2	\N	\N	0	\N	\N	\N
151419	53442	\N	3	\N	\N	0	\N	\N	\N
151420	53443	1	\N	\N	\N	3	\N	\N	\N
151421	53443	\N	1	\N	\N	3	\N	\N	\N
151422	53444	2	\N	\N	\N	3	\N	\N	\N
151423	53444	3	\N	\N	\N	3	\N	\N	\N
151424	53445	\N	3	\N	\N	3	\N	\N	\N
151425	53446	1	\N	\N	\N	3	\N	\N	\N
151426	53446	2	\N	\N	\N	3	\N	\N	\N
151427	53446	3	\N	\N	\N	3	\N	\N	\N
151428	53446	4	\N	\N	\N	3	\N	\N	\N
151429	53446	5	\N	\N	\N	3	\N	\N	\N
151430	53447	1	\N	\N	\N	3	\N	\N	\N
151431	53447	2	\N	\N	\N	3	\N	\N	\N
151432	53447	\N	1	\N	\N	3	\N	\N	\N
151433	53447	\N	2	\N	\N	3	\N	\N	\N
151434	53448	\N	1	\N	\N	3	\N	\N	\N
151435	53448	\N	2	\N	\N	3	\N	\N	\N
151436	53448	\N	3	\N	\N	3	\N	\N	\N
151454	53455	1	\N	\N	\N	3	\N	\N	\N
151437	53449	1	\N	\N	\N	3	\N	\N	\N
151438	53449	\N	1	\N	\N	3	\N	\N	\N
151439	53450	2	\N	\N	\N	3	\N	\N	\N
151440	53450	3	\N	\N	\N	3	\N	\N	\N
151441	53451	\N	3	\N	\N	1	\N	\N	\N
151442	53452	1	\N	\N	\N	1	\N	\N	\N
151443	53452	2	\N	\N	\N	1	\N	\N	\N
151444	53452	3	\N	\N	\N	1	\N	\N	\N
151445	53452	4	\N	\N	\N	1	\N	\N	\N
151446	53452	5	\N	\N	\N	1	\N	\N	\N
151447	53453	1	\N	\N	\N	0	\N	\N	\N
151448	53453	2	\N	\N	\N	0	\N	\N	\N
151449	53453	\N	1	\N	\N	0	\N	\N	\N
151450	53453	\N	2	\N	\N	0	\N	\N	\N
151451	53454	\N	1	\N	\N	0	\N	\N	\N
151452	53454	\N	2	\N	\N	0	\N	\N	\N
151453	53454	\N	3	\N	\N	0	\N	\N	\N
151455	53455	\N	1	\N	\N	3	\N	\N	\N
151456	53456	2	\N	\N	\N	3	\N	\N	\N
151457	53456	3	\N	\N	\N	3	\N	\N	\N
151458	53457	\N	3	\N	\N	3	\N	\N	\N
151459	53458	1	\N	\N	\N	3	\N	\N	\N
151460	53458	2	\N	\N	\N	3	\N	\N	\N
151461	53458	3	\N	\N	\N	3	\N	\N	\N
151462	53458	4	\N	\N	\N	3	\N	\N	\N
151463	53458	5	\N	\N	\N	3	\N	\N	\N
151464	53459	1	\N	\N	\N	3	\N	\N	\N
151465	53459	2	\N	\N	\N	3	\N	\N	\N
151466	53459	\N	1	\N	\N	3	\N	\N	\N
151467	53459	\N	2	\N	\N	3	\N	\N	\N
151468	53460	\N	1	\N	\N	3	\N	\N	\N
151469	53460	\N	2	\N	\N	3	\N	\N	\N
151470	53460	\N	3	\N	\N	3	\N	\N	\N
151488	53467	1	\N	\N	\N	3	\N	\N	\N
151489	53467	\N	1	\N	\N	3	\N	\N	\N
151490	53468	2	\N	\N	\N	3	\N	\N	\N
151491	53468	3	\N	\N	\N	3	\N	\N	\N
151492	53469	\N	3	\N	\N	3	\N	\N	\N
151471	53461	1	\N	\N	\N	3	\N	\N	\N
151472	53461	\N	1	\N	\N	3	\N	\N	\N
151473	53462	2	\N	\N	\N	1	\N	\N	\N
151474	53462	3	\N	\N	\N	1	\N	\N	\N
151475	53463	\N	3	\N	\N	0	\N	\N	\N
151476	53464	1	\N	\N	\N	0	\N	\N	\N
151477	53464	2	\N	\N	\N	0	\N	\N	\N
151478	53464	3	\N	\N	\N	0	\N	\N	\N
151479	53464	4	\N	\N	\N	0	\N	\N	\N
151480	53464	5	\N	\N	\N	0	\N	\N	\N
151481	53465	1	\N	\N	\N	0	\N	\N	\N
151482	53465	2	\N	\N	\N	0	\N	\N	\N
151483	53465	\N	1	\N	\N	0	\N	\N	\N
151484	53465	\N	2	\N	\N	0	\N	\N	\N
151485	53466	\N	1	\N	\N	0	\N	\N	\N
151486	53466	\N	2	\N	\N	0	\N	\N	\N
151487	53466	\N	3	\N	\N	0	\N	\N	\N
151556	53491	1	\N	\N	\N	3	\N	\N	\N
151557	53491	\N	1	\N	\N	3	\N	\N	\N
151558	53492	2	\N	\N	\N	1	\N	\N	\N
151559	53492	3	\N	\N	\N	1	\N	\N	\N
151560	53493	\N	3	\N	\N	0	\N	\N	\N
151493	53470	1	\N	\N	\N	3	\N	\N	\N
151494	53470	2	\N	\N	\N	3	\N	\N	\N
151495	53470	3	\N	\N	\N	3	\N	\N	\N
151496	53470	4	\N	\N	\N	3	\N	\N	\N
151497	53470	5	\N	\N	\N	3	\N	\N	\N
151498	53471	1	\N	\N	\N	3	\N	\N	\N
151499	53471	2	\N	\N	\N	3	\N	\N	\N
151500	53471	\N	1	\N	\N	3	\N	\N	\N
151501	53471	\N	2	\N	\N	3	\N	\N	\N
151502	53472	\N	1	\N	\N	3	\N	\N	\N
151503	53472	\N	2	\N	\N	3	\N	\N	\N
151504	53472	\N	3	\N	\N	3	\N	\N	\N
151522	53479	1	\N	\N	\N	3	\N	\N	\N
151523	53479	\N	1	\N	\N	3	\N	\N	\N
151524	53480	2	\N	\N	\N	3	\N	\N	\N
151525	53480	3	\N	\N	\N	3	\N	\N	\N
151526	53481	\N	3	\N	\N	3	\N	\N	\N
151505	53473	1	\N	\N	\N	3	\N	\N	\N
151506	53473	\N	1	\N	\N	3	\N	\N	\N
151507	53474	2	\N	\N	\N	3	\N	\N	\N
151508	53474	3	\N	\N	\N	3	\N	\N	\N
151509	53475	\N	3	\N	\N	1	\N	\N	\N
151510	53476	1	\N	\N	\N	1	\N	\N	\N
151511	53476	2	\N	\N	\N	1	\N	\N	\N
151512	53476	3	\N	\N	\N	1	\N	\N	\N
151513	53476	4	\N	\N	\N	1	\N	\N	\N
151514	53476	5	\N	\N	\N	1	\N	\N	\N
151515	53477	1	\N	\N	\N	0	\N	\N	\N
151516	53477	2	\N	\N	\N	0	\N	\N	\N
151517	53477	\N	1	\N	\N	0	\N	\N	\N
151518	53477	\N	2	\N	\N	0	\N	\N	\N
151519	53478	\N	1	\N	\N	0	\N	\N	\N
151520	53478	\N	2	\N	\N	0	\N	\N	\N
151521	53478	\N	3	\N	\N	0	\N	\N	\N
151539	53485	1	\N	\N	\N	3	\N	\N	\N
151540	53485	\N	1	\N	\N	3	\N	\N	\N
151541	53486	2	\N	\N	\N	3	\N	\N	\N
151542	53486	3	\N	\N	\N	3	\N	\N	\N
151543	53487	\N	3	\N	\N	1	\N	\N	\N
151527	53482	1	\N	\N	\N	3	\N	\N	\N
151528	53482	2	\N	\N	\N	3	\N	\N	\N
151529	53482	3	\N	\N	\N	3	\N	\N	\N
151530	53482	4	\N	\N	\N	3	\N	\N	\N
151531	53482	5	\N	\N	\N	3	\N	\N	\N
151532	53483	1	\N	\N	\N	3	\N	\N	\N
151533	53483	2	\N	\N	\N	3	\N	\N	\N
151534	53483	\N	1	\N	\N	3	\N	\N	\N
151535	53483	\N	2	\N	\N	3	\N	\N	\N
151536	53484	\N	1	\N	\N	3	\N	\N	\N
151537	53484	\N	2	\N	\N	3	\N	\N	\N
151538	53484	\N	3	\N	\N	3	\N	\N	\N
151573	53497	1	\N	\N	\N	3	\N	\N	\N
151574	53497	\N	1	\N	\N	3	\N	\N	\N
151575	53498	2	\N	\N	\N	3	\N	\N	\N
151576	53498	3	\N	\N	\N	3	\N	\N	\N
151577	53499	\N	3	\N	\N	3	\N	\N	\N
151578	53500	1	\N	\N	\N	3	\N	\N	\N
151579	53500	2	\N	\N	\N	3	\N	\N	\N
151580	53500	3	\N	\N	\N	3	\N	\N	\N
151581	53500	4	\N	\N	\N	3	\N	\N	\N
151582	53500	5	\N	\N	\N	3	\N	\N	\N
151544	53488	1	\N	\N	\N	1	\N	\N	\N
151545	53488	2	\N	\N	\N	1	\N	\N	\N
151546	53488	3	\N	\N	\N	1	\N	\N	\N
151547	53488	4	\N	\N	\N	1	\N	\N	\N
151548	53488	5	\N	\N	\N	1	\N	\N	\N
151549	53489	1	\N	\N	\N	0	\N	\N	\N
151550	53489	2	\N	\N	\N	0	\N	\N	\N
151551	53489	\N	1	\N	\N	0	\N	\N	\N
151552	53489	\N	2	\N	\N	0	\N	\N	\N
151553	53490	\N	1	\N	\N	0	\N	\N	\N
151554	53490	\N	2	\N	\N	0	\N	\N	\N
151555	53490	\N	3	\N	\N	0	\N	\N	\N
151590	53503	1	\N	\N	\N	3	\N	\N	\N
151591	53503	\N	1	\N	\N	3	\N	\N	\N
151592	53504	2	\N	\N	\N	3	\N	\N	\N
151593	53504	3	\N	\N	\N	3	\N	\N	\N
151594	53505	\N	3	\N	\N	1	\N	\N	\N
151561	53494	1	\N	\N	\N	0	\N	\N	\N
151562	53494	2	\N	\N	\N	0	\N	\N	\N
151563	53494	3	\N	\N	\N	0	\N	\N	\N
151564	53494	4	\N	\N	\N	0	\N	\N	\N
151565	53494	5	\N	\N	\N	0	\N	\N	\N
151566	53495	1	\N	\N	\N	0	\N	\N	\N
151567	53495	2	\N	\N	\N	0	\N	\N	\N
151568	53495	\N	1	\N	\N	0	\N	\N	\N
151569	53495	\N	2	\N	\N	0	\N	\N	\N
151570	53496	\N	1	\N	\N	0	\N	\N	\N
151571	53496	\N	2	\N	\N	0	\N	\N	\N
151572	53496	\N	3	\N	\N	0	\N	\N	\N
151607	53509	1	\N	\N	\N	3	\N	\N	\N
151608	53509	\N	1	\N	\N	3	\N	\N	\N
151609	53510	2	\N	\N	\N	1	\N	\N	\N
151610	53510	3	\N	\N	\N	1	\N	\N	\N
151611	53511	\N	3	\N	\N	0	\N	\N	\N
151583	53501	1	\N	\N	\N	3	\N	\N	\N
151584	53501	2	\N	\N	\N	3	\N	\N	\N
151585	53501	\N	1	\N	\N	3	\N	\N	\N
151586	53501	\N	2	\N	\N	3	\N	\N	\N
151587	53502	\N	1	\N	\N	3	\N	\N	\N
151588	53502	\N	2	\N	\N	3	\N	\N	\N
151589	53502	\N	3	\N	\N	3	\N	\N	\N
151624	53515	1	\N	\N	\N	3	\N	\N	\N
151625	53515	\N	1	\N	\N	3	\N	\N	\N
151626	53516	2	\N	\N	\N	3	\N	\N	\N
151627	53516	3	\N	\N	\N	3	\N	\N	\N
151628	53517	\N	3	\N	\N	3	\N	\N	\N
151629	53518	1	\N	\N	\N	3	\N	\N	\N
151630	53518	2	\N	\N	\N	3	\N	\N	\N
151631	53518	3	\N	\N	\N	3	\N	\N	\N
151632	53518	4	\N	\N	\N	3	\N	\N	\N
151633	53518	5	\N	\N	\N	3	\N	\N	\N
151634	53519	1	\N	\N	\N	3	\N	\N	\N
151635	53519	2	\N	\N	\N	3	\N	\N	\N
151636	53519	\N	1	\N	\N	3	\N	\N	\N
151637	53519	\N	2	\N	\N	3	\N	\N	\N
151595	53506	1	\N	\N	\N	1	\N	\N	\N
151596	53506	2	\N	\N	\N	1	\N	\N	\N
151597	53506	3	\N	\N	\N	1	\N	\N	\N
151598	53506	4	\N	\N	\N	1	\N	\N	\N
151599	53506	5	\N	\N	\N	1	\N	\N	\N
151600	53507	1	\N	\N	\N	0	\N	\N	\N
151601	53507	2	\N	\N	\N	0	\N	\N	\N
151602	53507	\N	1	\N	\N	0	\N	\N	\N
151603	53507	\N	2	\N	\N	0	\N	\N	\N
151604	53508	\N	1	\N	\N	0	\N	\N	\N
151605	53508	\N	2	\N	\N	0	\N	\N	\N
151606	53508	\N	3	\N	\N	0	\N	\N	\N
151641	53521	1	\N	\N	\N	3	\N	\N	\N
151642	53521	\N	1	\N	\N	3	\N	\N	\N
151643	53522	2	\N	\N	\N	3	\N	\N	\N
151644	53522	3	\N	\N	\N	3	\N	\N	\N
151645	53523	\N	3	\N	\N	1	\N	\N	\N
151646	53524	1	\N	\N	\N	1	\N	\N	\N
151647	53524	2	\N	\N	\N	1	\N	\N	\N
151648	53524	3	\N	\N	\N	1	\N	\N	\N
151649	53524	4	\N	\N	\N	1	\N	\N	\N
151650	53524	5	\N	\N	\N	1	\N	\N	\N
151612	53512	1	\N	\N	\N	0	\N	\N	\N
151613	53512	2	\N	\N	\N	0	\N	\N	\N
151614	53512	3	\N	\N	\N	0	\N	\N	\N
151615	53512	4	\N	\N	\N	0	\N	\N	\N
151616	53512	5	\N	\N	\N	0	\N	\N	\N
151617	53513	1	\N	\N	\N	0	\N	\N	\N
151618	53513	2	\N	\N	\N	0	\N	\N	\N
151619	53513	\N	1	\N	\N	0	\N	\N	\N
151620	53513	\N	2	\N	\N	0	\N	\N	\N
151621	53514	\N	1	\N	\N	0	\N	\N	\N
151622	53514	\N	2	\N	\N	0	\N	\N	\N
151623	53514	\N	3	\N	\N	0	\N	\N	\N
151658	53527	1	\N	\N	\N	3	\N	\N	\N
151659	53527	\N	1	\N	\N	3	\N	\N	\N
151660	53528	2	\N	\N	\N	1	\N	\N	\N
151661	53528	3	\N	\N	\N	1	\N	\N	\N
151662	53529	\N	3	\N	\N	0	\N	\N	\N
151663	53530	1	\N	\N	\N	0	\N	\N	\N
151664	53530	2	\N	\N	\N	0	\N	\N	\N
151665	53530	3	\N	\N	\N	0	\N	\N	\N
151666	53530	4	\N	\N	\N	0	\N	\N	\N
151667	53530	5	\N	\N	\N	0	\N	\N	\N
151638	53520	\N	1	\N	\N	3	\N	\N	\N
151639	53520	\N	2	\N	\N	3	\N	\N	\N
151640	53520	\N	3	\N	\N	3	\N	\N	\N
151675	53533	1	\N	\N	\N	3	\N	\N	\N
151676	53533	\N	1	\N	\N	3	\N	\N	\N
151677	53534	2	\N	\N	\N	3	\N	\N	\N
151678	53534	3	\N	\N	\N	3	\N	\N	\N
151679	53535	\N	3	\N	\N	3	\N	\N	\N
151680	53536	1	\N	\N	\N	3	\N	\N	\N
151681	53536	2	\N	\N	\N	3	\N	\N	\N
151682	53536	3	\N	\N	\N	3	\N	\N	\N
151683	53536	4	\N	\N	\N	3	\N	\N	\N
151684	53536	5	\N	\N	\N	3	\N	\N	\N
151685	53537	1	\N	\N	\N	3	\N	\N	\N
151686	53537	2	\N	\N	\N	3	\N	\N	\N
151687	53537	\N	1	\N	\N	3	\N	\N	\N
151688	53537	\N	2	\N	\N	3	\N	\N	\N
151689	53538	\N	1	\N	\N	3	\N	\N	\N
151690	53538	\N	2	\N	\N	3	\N	\N	\N
151691	53538	\N	3	\N	\N	3	\N	\N	\N
151651	53525	1	\N	\N	\N	0	\N	\N	\N
151652	53525	2	\N	\N	\N	0	\N	\N	\N
151653	53525	\N	1	\N	\N	0	\N	\N	\N
151654	53525	\N	2	\N	\N	0	\N	\N	\N
151655	53526	\N	1	\N	\N	0	\N	\N	\N
151656	53526	\N	2	\N	\N	0	\N	\N	\N
151657	53526	\N	3	\N	\N	0	\N	\N	\N
151709	53545	1	\N	\N	\N	3	\N	\N	\N
151710	53545	\N	1	\N	\N	3	\N	\N	\N
151711	53546	2	\N	\N	\N	3	\N	\N	\N
151712	53546	3	\N	\N	\N	3	\N	\N	\N
151713	53547	\N	3	\N	\N	1	\N	\N	\N
151714	53548	1	\N	\N	\N	1	\N	\N	\N
151715	53548	2	\N	\N	\N	1	\N	\N	\N
151716	53548	3	\N	\N	\N	1	\N	\N	\N
151717	53548	4	\N	\N	\N	1	\N	\N	\N
151718	53548	5	\N	\N	\N	1	\N	\N	\N
151719	53549	1	\N	\N	\N	0	\N	\N	\N
151668	53531	1	\N	\N	\N	0	\N	\N	\N
151669	53531	2	\N	\N	\N	0	\N	\N	\N
151670	53531	\N	1	\N	\N	0	\N	\N	\N
151671	53531	\N	2	\N	\N	0	\N	\N	\N
151672	53532	\N	1	\N	\N	0	\N	\N	\N
151673	53532	\N	2	\N	\N	0	\N	\N	\N
151674	53532	\N	3	\N	\N	0	\N	\N	\N
151692	53539	1	\N	\N	\N	3	\N	\N	\N
151693	53539	\N	1	\N	\N	3	\N	\N	\N
151694	53540	2	\N	\N	\N	1	\N	\N	\N
151695	53540	3	\N	\N	\N	1	\N	\N	\N
151696	53541	\N	3	\N	\N	0	\N	\N	\N
151697	53542	1	\N	\N	\N	0	\N	\N	\N
151698	53542	2	\N	\N	\N	0	\N	\N	\N
151699	53542	3	\N	\N	\N	0	\N	\N	\N
151700	53542	4	\N	\N	\N	0	\N	\N	\N
151701	53542	5	\N	\N	\N	0	\N	\N	\N
151702	53543	1	\N	\N	\N	0	\N	\N	\N
151703	53543	2	\N	\N	\N	0	\N	\N	\N
151704	53543	\N	1	\N	\N	0	\N	\N	\N
151705	53543	\N	2	\N	\N	0	\N	\N	\N
151706	53544	\N	1	\N	\N	0	\N	\N	\N
151707	53544	\N	2	\N	\N	0	\N	\N	\N
151708	53544	\N	3	\N	\N	0	\N	\N	\N
151760	53563	1	\N	\N	\N	3	\N	\N	\N
151761	53563	\N	1	\N	\N	3	\N	\N	\N
151762	53564	2	\N	\N	\N	1	\N	\N	\N
151763	53564	3	\N	\N	\N	1	\N	\N	\N
151764	53565	\N	3	\N	\N	0	\N	\N	\N
151765	53566	1	\N	\N	\N	0	\N	\N	\N
151766	53566	2	\N	\N	\N	0	\N	\N	\N
151767	53566	3	\N	\N	\N	0	\N	\N	\N
151768	53566	4	\N	\N	\N	0	\N	\N	\N
151769	53566	5	\N	\N	\N	0	\N	\N	\N
151770	53567	1	\N	\N	\N	0	\N	\N	\N
151771	53567	2	\N	\N	\N	0	\N	\N	\N
151772	53567	\N	1	\N	\N	0	\N	\N	\N
151773	53567	\N	2	\N	\N	0	\N	\N	\N
151774	53568	\N	1	\N	\N	0	\N	\N	\N
151775	53568	\N	2	\N	\N	0	\N	\N	\N
151776	53568	\N	3	\N	\N	0	\N	\N	\N
151720	53549	2	\N	\N	\N	0	\N	\N	\N
151721	53549	\N	1	\N	\N	0	\N	\N	\N
151722	53549	\N	2	\N	\N	0	\N	\N	\N
151723	53550	\N	1	\N	\N	0	\N	\N	\N
151724	53550	\N	2	\N	\N	0	\N	\N	\N
151725	53550	\N	3	\N	\N	0	\N	\N	\N
151743	53557	1	\N	\N	\N	3	\N	\N	\N
151744	53557	\N	1	\N	\N	3	\N	\N	\N
151745	53558	2	\N	\N	\N	3	\N	\N	\N
151746	53558	3	\N	\N	\N	3	\N	\N	\N
151747	53559	\N	3	\N	\N	1	\N	\N	\N
151748	53560	1	\N	\N	\N	1	\N	\N	\N
151749	53560	2	\N	\N	\N	1	\N	\N	\N
151750	53560	3	\N	\N	\N	1	\N	\N	\N
151751	53560	4	\N	\N	\N	1	\N	\N	\N
151752	53560	5	\N	\N	\N	1	\N	\N	\N
151753	53561	1	\N	\N	\N	0	\N	\N	\N
151754	53561	2	\N	\N	\N	0	\N	\N	\N
151755	53561	\N	1	\N	\N	0	\N	\N	\N
151756	53561	\N	2	\N	\N	0	\N	\N	\N
151757	53562	\N	1	\N	\N	0	\N	\N	\N
151758	53562	\N	2	\N	\N	0	\N	\N	\N
151759	53562	\N	3	\N	\N	0	\N	\N	\N
151726	53551	1	\N	\N	\N	3	\N	\N	\N
151727	53551	\N	1	\N	\N	3	\N	\N	\N
151728	53552	2	\N	\N	\N	3	\N	\N	\N
151729	53552	3	\N	\N	\N	3	\N	\N	\N
151730	53553	\N	3	\N	\N	3	\N	\N	\N
151731	53554	1	\N	\N	\N	3	\N	\N	\N
151732	53554	2	\N	\N	\N	3	\N	\N	\N
151733	53554	3	\N	\N	\N	3	\N	\N	\N
151734	53554	4	\N	\N	\N	3	\N	\N	\N
151735	53554	5	\N	\N	\N	3	\N	\N	\N
151736	53555	1	\N	\N	\N	3	\N	\N	\N
151737	53555	2	\N	\N	\N	3	\N	\N	\N
151738	53555	\N	1	\N	\N	3	\N	\N	\N
151739	53555	\N	2	\N	\N	3	\N	\N	\N
151740	53556	\N	1	\N	\N	3	\N	\N	\N
151741	53556	\N	2	\N	\N	3	\N	\N	\N
151742	53556	\N	3	\N	\N	3	\N	\N	\N
151777	53569	1	\N	\N	\N	3	\N	\N	\N
151778	53569	\N	1	\N	\N	3	\N	\N	\N
151779	53570	2	\N	\N	\N	3	\N	\N	\N
151780	53570	3	\N	\N	\N	3	\N	\N	\N
151781	53571	\N	3	\N	\N	1	\N	\N	\N
151782	53572	1	\N	\N	\N	1	\N	\N	\N
151783	53572	2	\N	\N	\N	1	\N	\N	\N
151784	53572	3	\N	\N	\N	1	\N	\N	\N
151785	53572	4	\N	\N	\N	1	\N	\N	\N
151786	53572	5	\N	\N	\N	1	\N	\N	\N
151787	53573	1	\N	\N	\N	0	\N	\N	\N
151788	53573	2	\N	\N	\N	0	\N	\N	\N
151789	53573	\N	1	\N	\N	0	\N	\N	\N
151790	53573	\N	2	\N	\N	0	\N	\N	\N
151791	53574	\N	1	\N	\N	0	\N	\N	\N
151792	53574	\N	2	\N	\N	0	\N	\N	\N
151793	53574	\N	3	\N	\N	0	\N	\N	\N
151794	53575	1	\N	\N	\N	3	\N	\N	\N
151795	53575	\N	1	\N	\N	3	\N	\N	\N
151796	53576	2	\N	\N	\N	3	\N	\N	\N
151797	53576	3	\N	\N	\N	3	\N	\N	\N
151798	53577	\N	3	\N	\N	3	\N	\N	\N
151799	53578	1	\N	\N	\N	3	\N	\N	\N
151800	53578	2	\N	\N	\N	3	\N	\N	\N
151801	53578	3	\N	\N	\N	3	\N	\N	\N
151802	53578	4	\N	\N	\N	3	\N	\N	\N
151803	53578	5	\N	\N	\N	3	\N	\N	\N
151804	53579	1	\N	\N	\N	3	\N	\N	\N
151805	53579	2	\N	\N	\N	3	\N	\N	\N
151806	53579	\N	1	\N	\N	3	\N	\N	\N
151807	53579	\N	2	\N	\N	3	\N	\N	\N
151808	53580	\N	1	\N	\N	3	\N	\N	\N
151809	53580	\N	2	\N	\N	3	\N	\N	\N
151810	53580	\N	3	\N	\N	3	\N	\N	\N
151845	53593	1	\N	\N	\N	3	\N	\N	\N
151846	53593	\N	1	\N	\N	3	\N	\N	\N
151847	53594	2	\N	\N	\N	3	\N	\N	\N
151848	53594	3	\N	\N	\N	3	\N	\N	\N
151849	53595	\N	3	\N	\N	3	\N	\N	\N
151811	53581	1	\N	\N	\N	3	\N	\N	\N
151812	53581	\N	1	\N	\N	3	\N	\N	\N
151813	53582	2	\N	\N	\N	3	\N	\N	\N
151814	53582	3	\N	\N	\N	3	\N	\N	\N
151815	53583	\N	3	\N	\N	1	\N	\N	\N
151816	53584	1	\N	\N	\N	1	\N	\N	\N
151817	53584	2	\N	\N	\N	1	\N	\N	\N
151818	53584	3	\N	\N	\N	1	\N	\N	\N
151819	53584	4	\N	\N	\N	1	\N	\N	\N
151820	53584	5	\N	\N	\N	1	\N	\N	\N
151821	53585	1	\N	\N	\N	0	\N	\N	\N
151822	53585	2	\N	\N	\N	0	\N	\N	\N
151823	53585	\N	1	\N	\N	0	\N	\N	\N
151824	53585	\N	2	\N	\N	0	\N	\N	\N
151825	53586	\N	1	\N	\N	0	\N	\N	\N
151826	53586	\N	2	\N	\N	0	\N	\N	\N
151827	53586	\N	3	\N	\N	0	\N	\N	\N
151879	53605	1	\N	\N	\N	3	\N	\N	\N
151880	53605	\N	1	\N	\N	3	\N	\N	\N
151881	53606	2	\N	\N	\N	3	\N	\N	\N
151828	53587	1	\N	\N	\N	3	\N	\N	\N
151829	53587	\N	1	\N	\N	3	\N	\N	\N
151830	53588	2	\N	\N	\N	1	\N	\N	\N
151831	53588	3	\N	\N	\N	1	\N	\N	\N
151832	53589	\N	3	\N	\N	0	\N	\N	\N
151833	53590	1	\N	\N	\N	0	\N	\N	\N
151834	53590	2	\N	\N	\N	0	\N	\N	\N
151835	53590	3	\N	\N	\N	0	\N	\N	\N
151836	53590	4	\N	\N	\N	0	\N	\N	\N
151837	53590	5	\N	\N	\N	0	\N	\N	\N
151838	53591	1	\N	\N	\N	0	\N	\N	\N
151839	53591	2	\N	\N	\N	0	\N	\N	\N
151840	53591	\N	1	\N	\N	0	\N	\N	\N
151841	53591	\N	2	\N	\N	0	\N	\N	\N
151842	53592	\N	1	\N	\N	0	\N	\N	\N
151843	53592	\N	2	\N	\N	0	\N	\N	\N
151844	53592	\N	3	\N	\N	0	\N	\N	\N
151850	53596	1	\N	\N	\N	3	\N	\N	\N
151851	53596	2	\N	\N	\N	3	\N	\N	\N
151852	53596	3	\N	\N	\N	3	\N	\N	\N
151853	53596	4	\N	\N	\N	3	\N	\N	\N
151854	53596	5	\N	\N	\N	3	\N	\N	\N
151855	53597	1	\N	\N	\N	3	\N	\N	\N
151856	53597	2	\N	\N	\N	3	\N	\N	\N
151857	53597	\N	1	\N	\N	3	\N	\N	\N
151858	53597	\N	2	\N	\N	3	\N	\N	\N
151859	53598	\N	1	\N	\N	3	\N	\N	\N
151860	53598	\N	2	\N	\N	3	\N	\N	\N
151861	53598	\N	3	\N	\N	3	\N	\N	\N
151930	53623	1	\N	\N	\N	3	\N	\N	\N
151931	53623	\N	1	\N	\N	3	\N	\N	\N
151932	53624	2	\N	\N	\N	3	\N	\N	\N
151933	53624	3	\N	\N	\N	3	\N	\N	\N
151934	53625	\N	3	\N	\N	3	\N	\N	\N
151862	53599	1	\N	\N	\N	3	\N	\N	\N
151863	53599	\N	1	\N	\N	3	\N	\N	\N
151864	53600	2	\N	\N	\N	1	\N	\N	\N
151865	53600	3	\N	\N	\N	1	\N	\N	\N
151866	53601	\N	3	\N	\N	0	\N	\N	\N
151867	53602	1	\N	\N	\N	0	\N	\N	\N
151868	53602	2	\N	\N	\N	0	\N	\N	\N
151869	53602	3	\N	\N	\N	0	\N	\N	\N
151870	53602	4	\N	\N	\N	0	\N	\N	\N
151871	53602	5	\N	\N	\N	0	\N	\N	\N
151872	53603	1	\N	\N	\N	0	\N	\N	\N
151873	53603	2	\N	\N	\N	0	\N	\N	\N
151874	53603	\N	1	\N	\N	0	\N	\N	\N
151875	53603	\N	2	\N	\N	0	\N	\N	\N
151876	53604	\N	1	\N	\N	0	\N	\N	\N
151877	53604	\N	2	\N	\N	0	\N	\N	\N
151878	53604	\N	3	\N	\N	0	\N	\N	\N
151896	53611	1	\N	\N	\N	3	\N	\N	\N
151897	53611	\N	1	\N	\N	3	\N	\N	\N
151898	53612	2	\N	\N	\N	1	\N	\N	\N
151882	53606	3	\N	\N	\N	3	\N	\N	\N
151883	53607	\N	3	\N	\N	1	\N	\N	\N
151884	53608	1	\N	\N	\N	1	\N	\N	\N
151885	53608	2	\N	\N	\N	1	\N	\N	\N
151886	53608	3	\N	\N	\N	1	\N	\N	\N
151887	53608	4	\N	\N	\N	1	\N	\N	\N
151888	53608	5	\N	\N	\N	1	\N	\N	\N
151889	53609	1	\N	\N	\N	0	\N	\N	\N
151890	53609	2	\N	\N	\N	0	\N	\N	\N
151891	53609	\N	1	\N	\N	0	\N	\N	\N
151892	53609	\N	2	\N	\N	0	\N	\N	\N
151893	53610	\N	1	\N	\N	0	\N	\N	\N
151894	53610	\N	2	\N	\N	0	\N	\N	\N
151895	53610	\N	3	\N	\N	0	\N	\N	\N
151913	53617	1	\N	\N	\N	3	\N	\N	\N
151914	53617	\N	1	\N	\N	3	\N	\N	\N
151915	53618	2	\N	\N	\N	3	\N	\N	\N
151916	53618	3	\N	\N	\N	3	\N	\N	\N
151917	53619	\N	3	\N	\N	1	\N	\N	\N
151899	53612	3	\N	\N	\N	1	\N	\N	\N
151900	53613	\N	3	\N	\N	0	\N	\N	\N
151901	53614	1	\N	\N	\N	0	\N	\N	\N
151902	53614	2	\N	\N	\N	0	\N	\N	\N
151903	53614	3	\N	\N	\N	0	\N	\N	\N
151904	53614	4	\N	\N	\N	0	\N	\N	\N
151905	53614	5	\N	\N	\N	0	\N	\N	\N
151906	53615	1	\N	\N	\N	0	\N	\N	\N
151907	53615	2	\N	\N	\N	0	\N	\N	\N
151908	53615	\N	1	\N	\N	0	\N	\N	\N
151909	53615	\N	2	\N	\N	0	\N	\N	\N
151910	53616	\N	1	\N	\N	0	\N	\N	\N
151911	53616	\N	2	\N	\N	0	\N	\N	\N
151912	53616	\N	3	\N	\N	0	\N	\N	\N
152032	53659	1	\N	\N	\N	3	\N	\N	\N
152033	53659	\N	1	\N	\N	3	\N	\N	\N
152034	53660	2	\N	\N	\N	1	\N	\N	\N
152035	53660	3	\N	\N	\N	1	\N	\N	\N
152036	53661	\N	3	\N	\N	0	\N	\N	\N
151918	53620	1	\N	\N	\N	1	\N	\N	\N
151919	53620	2	\N	\N	\N	1	\N	\N	\N
151920	53620	3	\N	\N	\N	1	\N	\N	\N
151921	53620	4	\N	\N	\N	1	\N	\N	\N
151922	53620	5	\N	\N	\N	1	\N	\N	\N
151923	53621	1	\N	\N	\N	0	\N	\N	\N
151924	53621	2	\N	\N	\N	0	\N	\N	\N
151925	53621	\N	1	\N	\N	0	\N	\N	\N
151926	53621	\N	2	\N	\N	0	\N	\N	\N
151927	53622	\N	1	\N	\N	0	\N	\N	\N
151928	53622	\N	2	\N	\N	0	\N	\N	\N
151929	53622	\N	3	\N	\N	0	\N	\N	\N
151947	53629	1	\N	\N	\N	3	\N	\N	\N
151948	53629	\N	1	\N	\N	3	\N	\N	\N
151949	53630	2	\N	\N	\N	3	\N	\N	\N
151950	53630	3	\N	\N	\N	3	\N	\N	\N
151951	53631	\N	3	\N	\N	1	\N	\N	\N
151952	53632	1	\N	\N	\N	1	\N	\N	\N
151953	53632	2	\N	\N	\N	1	\N	\N	\N
151935	53626	1	\N	\N	\N	3	\N	\N	\N
151936	53626	2	\N	\N	\N	3	\N	\N	\N
151937	53626	3	\N	\N	\N	3	\N	\N	\N
151938	53626	4	\N	\N	\N	3	\N	\N	\N
151939	53626	5	\N	\N	\N	3	\N	\N	\N
151940	53627	1	\N	\N	\N	3	\N	\N	\N
151941	53627	2	\N	\N	\N	3	\N	\N	\N
151942	53627	\N	1	\N	\N	3	\N	\N	\N
151943	53627	\N	2	\N	\N	3	\N	\N	\N
151944	53628	\N	1	\N	\N	3	\N	\N	\N
151945	53628	\N	2	\N	\N	3	\N	\N	\N
151946	53628	\N	3	\N	\N	3	\N	\N	\N
151964	53635	1	\N	\N	\N	3	\N	\N	\N
151965	53635	\N	1	\N	\N	3	\N	\N	\N
151966	53636	2	\N	\N	\N	3	\N	\N	\N
151967	53636	3	\N	\N	\N	3	\N	\N	\N
151968	53637	\N	3	\N	\N	3	\N	\N	\N
151969	53638	1	\N	\N	\N	3	\N	\N	\N
151970	53638	2	\N	\N	\N	3	\N	\N	\N
151971	53638	3	\N	\N	\N	3	\N	\N	\N
151972	53638	4	\N	\N	\N	3	\N	\N	\N
151973	53638	5	\N	\N	\N	3	\N	\N	\N
151954	53632	3	\N	\N	\N	1	\N	\N	\N
151955	53632	4	\N	\N	\N	1	\N	\N	\N
151956	53632	5	\N	\N	\N	1	\N	\N	\N
151957	53633	1	\N	\N	\N	0	\N	\N	\N
151958	53633	2	\N	\N	\N	0	\N	\N	\N
151959	53633	\N	1	\N	\N	0	\N	\N	\N
151960	53633	\N	2	\N	\N	0	\N	\N	\N
151961	53634	\N	1	\N	\N	0	\N	\N	\N
151962	53634	\N	2	\N	\N	0	\N	\N	\N
151963	53634	\N	3	\N	\N	0	\N	\N	\N
151981	53641	1	\N	\N	\N	3	\N	\N	\N
151982	53641	\N	1	\N	\N	3	\N	\N	\N
151983	53642	2	\N	\N	\N	3	\N	\N	\N
151984	53642	3	\N	\N	\N	3	\N	\N	\N
151985	53643	\N	3	\N	\N	1	\N	\N	\N
151986	53644	1	\N	\N	\N	1	\N	\N	\N
151987	53644	2	\N	\N	\N	1	\N	\N	\N
151988	53644	3	\N	\N	\N	1	\N	\N	\N
151989	53644	4	\N	\N	\N	1	\N	\N	\N
151990	53644	5	\N	\N	\N	1	\N	\N	\N
151974	53639	1	\N	\N	\N	3	\N	\N	\N
151975	53639	2	\N	\N	\N	3	\N	\N	\N
151976	53639	\N	1	\N	\N	3	\N	\N	\N
151977	53639	\N	2	\N	\N	3	\N	\N	\N
151978	53640	\N	1	\N	\N	3	\N	\N	\N
151979	53640	\N	2	\N	\N	3	\N	\N	\N
151980	53640	\N	3	\N	\N	3	\N	\N	\N
151998	53647	1	\N	\N	\N	3	\N	\N	\N
151999	53647	\N	1	\N	\N	3	\N	\N	\N
152000	53648	2	\N	\N	\N	3	\N	\N	\N
152001	53648	3	\N	\N	\N	3	\N	\N	\N
152002	53649	\N	3	\N	\N	3	\N	\N	\N
152003	53650	1	\N	\N	\N	3	\N	\N	\N
152004	53650	2	\N	\N	\N	3	\N	\N	\N
152005	53650	3	\N	\N	\N	3	\N	\N	\N
152006	53650	4	\N	\N	\N	3	\N	\N	\N
152007	53650	5	\N	\N	\N	3	\N	\N	\N
152008	53651	1	\N	\N	\N	3	\N	\N	\N
151991	53645	1	\N	\N	\N	0	\N	\N	\N
151992	53645	2	\N	\N	\N	0	\N	\N	\N
151993	53645	\N	1	\N	\N	0	\N	\N	\N
151994	53645	\N	2	\N	\N	0	\N	\N	\N
151995	53646	\N	1	\N	\N	0	\N	\N	\N
151996	53646	\N	2	\N	\N	0	\N	\N	\N
151997	53646	\N	3	\N	\N	0	\N	\N	\N
152015	53653	1	\N	\N	\N	3	\N	\N	\N
152016	53653	\N	1	\N	\N	3	\N	\N	\N
152017	53654	2	\N	\N	\N	3	\N	\N	\N
152018	53654	3	\N	\N	\N	3	\N	\N	\N
152019	53655	\N	3	\N	\N	1	\N	\N	\N
152020	53656	1	\N	\N	\N	1	\N	\N	\N
152021	53656	2	\N	\N	\N	1	\N	\N	\N
152022	53656	3	\N	\N	\N	1	\N	\N	\N
152023	53656	4	\N	\N	\N	1	\N	\N	\N
152024	53656	5	\N	\N	\N	1	\N	\N	\N
152025	53657	1	\N	\N	\N	0	\N	\N	\N
152026	53657	2	\N	\N	\N	0	\N	\N	\N
152027	53657	\N	1	\N	\N	0	\N	\N	\N
152028	53657	\N	2	\N	\N	0	\N	\N	\N
152009	53651	2	\N	\N	\N	3	\N	\N	\N
152010	53651	\N	1	\N	\N	3	\N	\N	\N
152011	53651	\N	2	\N	\N	3	\N	\N	\N
152012	53652	\N	1	\N	\N	3	\N	\N	\N
152013	53652	\N	2	\N	\N	3	\N	\N	\N
152014	53652	\N	3	\N	\N	3	\N	\N	\N
152100	53683	1	\N	\N	\N	3	\N	\N	\N
152101	53683	\N	1	\N	\N	3	\N	\N	\N
152102	53684	2	\N	\N	\N	3	\N	\N	\N
152103	53684	3	\N	\N	\N	3	\N	\N	\N
152104	53685	\N	3	\N	\N	3	\N	\N	\N
152105	53686	1	\N	\N	\N	3	\N	\N	\N
152106	53686	2	\N	\N	\N	3	\N	\N	\N
152107	53686	3	\N	\N	\N	3	\N	\N	\N
152108	53686	4	\N	\N	\N	3	\N	\N	\N
152109	53686	5	\N	\N	\N	3	\N	\N	\N
152110	53687	1	\N	\N	\N	3	\N	\N	\N
152111	53687	2	\N	\N	\N	3	\N	\N	\N
152112	53687	\N	1	\N	\N	3	\N	\N	\N
152113	53687	\N	2	\N	\N	3	\N	\N	\N
152114	53688	\N	1	\N	\N	3	\N	\N	\N
152115	53688	\N	2	\N	\N	3	\N	\N	\N
152116	53688	\N	3	\N	\N	3	\N	\N	\N
152029	53658	\N	1	\N	\N	0	\N	\N	\N
152030	53658	\N	2	\N	\N	0	\N	\N	\N
152031	53658	\N	3	\N	\N	0	\N	\N	\N
152049	53665	1	\N	\N	\N	3	\N	\N	\N
152050	53665	\N	1	\N	\N	3	\N	\N	\N
152051	53666	2	\N	\N	\N	3	\N	\N	\N
152052	53666	3	\N	\N	\N	3	\N	\N	\N
152053	53667	\N	3	\N	\N	1	\N	\N	\N
152054	53668	1	\N	\N	\N	1	\N	\N	\N
152055	53668	2	\N	\N	\N	1	\N	\N	\N
152056	53668	3	\N	\N	\N	1	\N	\N	\N
152057	53668	4	\N	\N	\N	1	\N	\N	\N
152058	53668	5	\N	\N	\N	1	\N	\N	\N
152059	53669	1	\N	\N	\N	0	\N	\N	\N
152060	53669	2	\N	\N	\N	0	\N	\N	\N
152061	53669	\N	1	\N	\N	0	\N	\N	\N
152062	53669	\N	2	\N	\N	0	\N	\N	\N
152063	53670	\N	1	\N	\N	0	\N	\N	\N
152064	53670	\N	2	\N	\N	0	\N	\N	\N
152065	53670	\N	3	\N	\N	0	\N	\N	\N
152037	53662	1	\N	\N	\N	0	\N	\N	\N
152038	53662	2	\N	\N	\N	0	\N	\N	\N
152039	53662	3	\N	\N	\N	0	\N	\N	\N
152040	53662	4	\N	\N	\N	0	\N	\N	\N
152041	53662	5	\N	\N	\N	0	\N	\N	\N
152042	53663	1	\N	\N	\N	0	\N	\N	\N
152043	53663	2	\N	\N	\N	0	\N	\N	\N
152044	53663	\N	1	\N	\N	0	\N	\N	\N
152045	53663	\N	2	\N	\N	0	\N	\N	\N
152046	53664	\N	1	\N	\N	0	\N	\N	\N
152047	53664	\N	2	\N	\N	0	\N	\N	\N
152048	53664	\N	3	\N	\N	0	\N	\N	\N
152066	53671	1	\N	\N	\N	3	\N	\N	\N
152067	53671	\N	1	\N	\N	3	\N	\N	\N
152068	53672	2	\N	\N	\N	1	\N	\N	\N
152069	53672	3	\N	\N	\N	1	\N	\N	\N
152070	53673	\N	3	\N	\N	0	\N	\N	\N
152071	53674	1	\N	\N	\N	0	\N	\N	\N
152072	53674	2	\N	\N	\N	0	\N	\N	\N
152073	53674	3	\N	\N	\N	0	\N	\N	\N
152074	53674	4	\N	\N	\N	0	\N	\N	\N
152075	53674	5	\N	\N	\N	0	\N	\N	\N
152076	53675	1	\N	\N	\N	0	\N	\N	\N
152077	53675	2	\N	\N	\N	0	\N	\N	\N
152078	53675	\N	1	\N	\N	0	\N	\N	\N
152079	53675	\N	2	\N	\N	0	\N	\N	\N
152080	53676	\N	1	\N	\N	0	\N	\N	\N
152081	53676	\N	2	\N	\N	0	\N	\N	\N
152082	53676	\N	3	\N	\N	0	\N	\N	\N
152117	53689	1	\N	\N	\N	3	\N	\N	\N
152118	53689	\N	1	\N	\N	3	\N	\N	\N
152119	53690	2	\N	\N	\N	1	\N	\N	\N
152120	53690	3	\N	\N	\N	1	\N	\N	\N
152121	53691	\N	3	\N	\N	0	\N	\N	\N
152122	53692	1	\N	\N	\N	0	\N	\N	\N
152123	53692	2	\N	\N	\N	0	\N	\N	\N
152124	53692	3	\N	\N	\N	0	\N	\N	\N
152125	53692	4	\N	\N	\N	0	\N	\N	\N
152126	53692	5	\N	\N	\N	0	\N	\N	\N
152083	53677	1	\N	\N	\N	3	\N	\N	\N
152084	53677	\N	1	\N	\N	3	\N	\N	\N
152085	53678	2	\N	\N	\N	3	\N	\N	\N
152086	53678	3	\N	\N	\N	3	\N	\N	\N
152087	53679	\N	3	\N	\N	1	\N	\N	\N
152088	53680	1	\N	\N	\N	1	\N	\N	\N
152089	53680	2	\N	\N	\N	1	\N	\N	\N
152090	53680	3	\N	\N	\N	1	\N	\N	\N
152091	53680	4	\N	\N	\N	1	\N	\N	\N
152092	53680	5	\N	\N	\N	1	\N	\N	\N
152093	53681	1	\N	\N	\N	0	\N	\N	\N
152094	53681	2	\N	\N	\N	0	\N	\N	\N
152095	53681	\N	1	\N	\N	0	\N	\N	\N
152096	53681	\N	2	\N	\N	0	\N	\N	\N
152097	53682	\N	1	\N	\N	0	\N	\N	\N
152098	53682	\N	2	\N	\N	0	\N	\N	\N
152099	53682	\N	3	\N	\N	0	\N	\N	\N
152134	53695	1	\N	\N	\N	3	\N	\N	\N
152127	53693	1	\N	\N	\N	0	\N	\N	\N
152128	53693	2	\N	\N	\N	0	\N	\N	\N
152129	53693	\N	1	\N	\N	0	\N	\N	\N
152130	53693	\N	2	\N	\N	0	\N	\N	\N
152131	53694	\N	1	\N	\N	0	\N	\N	\N
152132	53694	\N	2	\N	\N	0	\N	\N	\N
152133	53694	\N	3	\N	\N	0	\N	\N	\N
152168	53707	1	\N	\N	\N	3	\N	\N	\N
152169	53707	\N	1	\N	\N	3	\N	\N	\N
152170	53708	2	\N	\N	\N	1	\N	\N	\N
152171	53708	3	\N	\N	\N	1	\N	\N	\N
152172	53709	\N	3	\N	\N	0	\N	\N	\N
152173	53710	1	\N	\N	\N	0	\N	\N	\N
152174	53710	2	\N	\N	\N	0	\N	\N	\N
152175	53710	3	\N	\N	\N	0	\N	\N	\N
152176	53710	4	\N	\N	\N	0	\N	\N	\N
152177	53710	5	\N	\N	\N	0	\N	\N	\N
152178	53711	1	\N	\N	\N	0	\N	\N	\N
152179	53711	2	\N	\N	\N	0	\N	\N	\N
152180	53711	\N	1	\N	\N	0	\N	\N	\N
152181	53711	\N	2	\N	\N	0	\N	\N	\N
152135	53695	\N	1	\N	\N	3	\N	\N	\N
152136	53696	2	\N	\N	\N	3	\N	\N	\N
152137	53696	3	\N	\N	\N	3	\N	\N	\N
152138	53697	\N	3	\N	\N	1	\N	\N	\N
152139	53698	1	\N	\N	\N	1	\N	\N	\N
152140	53698	2	\N	\N	\N	1	\N	\N	\N
152141	53698	3	\N	\N	\N	1	\N	\N	\N
152142	53698	4	\N	\N	\N	1	\N	\N	\N
152143	53698	5	\N	\N	\N	1	\N	\N	\N
152144	53699	1	\N	\N	\N	0	\N	\N	\N
152145	53699	2	\N	\N	\N	0	\N	\N	\N
152146	53699	\N	1	\N	\N	0	\N	\N	\N
152147	53699	\N	2	\N	\N	0	\N	\N	\N
152148	53700	\N	1	\N	\N	0	\N	\N	\N
152149	53700	\N	2	\N	\N	0	\N	\N	\N
152150	53700	\N	3	\N	\N	0	\N	\N	\N
152151	53701	1	\N	\N	\N	3	\N	\N	\N
152152	53701	\N	1	\N	\N	3	\N	\N	\N
152153	53702	2	\N	\N	\N	3	\N	\N	\N
152154	53702	3	\N	\N	\N	3	\N	\N	\N
152155	53703	\N	3	\N	\N	1	\N	\N	\N
152156	53704	1	\N	\N	\N	1	\N	\N	\N
152157	53704	2	\N	\N	\N	1	\N	\N	\N
152158	53704	3	\N	\N	\N	1	\N	\N	\N
152159	53704	4	\N	\N	\N	1	\N	\N	\N
152160	53704	5	\N	\N	\N	1	\N	\N	\N
152161	53705	1	\N	\N	\N	0	\N	\N	\N
152162	53705	2	\N	\N	\N	0	\N	\N	\N
152163	53705	\N	1	\N	\N	0	\N	\N	\N
152164	53705	\N	2	\N	\N	0	\N	\N	\N
152165	53706	\N	1	\N	\N	0	\N	\N	\N
152166	53706	\N	2	\N	\N	0	\N	\N	\N
152167	53706	\N	3	\N	\N	0	\N	\N	\N
152202	53719	1	\N	\N	\N	3	\N	\N	\N
152203	53719	\N	1	\N	\N	3	\N	\N	\N
152204	53720	2	\N	\N	\N	3	\N	\N	\N
152205	53720	3	\N	\N	\N	3	\N	\N	\N
152206	53721	\N	3	\N	\N	1	\N	\N	\N
152182	53712	\N	1	\N	\N	0	\N	\N	\N
152183	53712	\N	2	\N	\N	0	\N	\N	\N
152184	53712	\N	3	\N	\N	0	\N	\N	\N
152185	53713	1	\N	\N	\N	3	\N	\N	\N
152186	53713	\N	1	\N	\N	3	\N	\N	\N
152187	53714	2	\N	\N	\N	1	\N	\N	\N
152188	53714	3	\N	\N	\N	1	\N	\N	\N
152189	53715	\N	3	\N	\N	0	\N	\N	\N
152190	53716	1	\N	\N	\N	0	\N	\N	\N
152191	53716	2	\N	\N	\N	0	\N	\N	\N
152192	53716	3	\N	\N	\N	0	\N	\N	\N
152193	53716	4	\N	\N	\N	0	\N	\N	\N
152194	53716	5	\N	\N	\N	0	\N	\N	\N
152195	53717	1	\N	\N	\N	0	\N	\N	\N
152196	53717	2	\N	\N	\N	0	\N	\N	\N
152197	53717	\N	1	\N	\N	0	\N	\N	\N
152198	53717	\N	2	\N	\N	0	\N	\N	\N
152199	53718	\N	1	\N	\N	0	\N	\N	\N
152200	53718	\N	2	\N	\N	0	\N	\N	\N
152201	53718	\N	3	\N	\N	0	\N	\N	\N
152207	53722	1	\N	\N	\N	1	\N	\N	\N
152208	53722	2	\N	\N	\N	1	\N	\N	\N
152209	53722	3	\N	\N	\N	1	\N	\N	\N
152210	53722	4	\N	\N	\N	1	\N	\N	\N
152211	53722	5	\N	\N	\N	1	\N	\N	\N
152212	53723	1	\N	\N	\N	0	\N	\N	\N
152213	53723	2	\N	\N	\N	0	\N	\N	\N
152214	53723	\N	1	\N	\N	0	\N	\N	\N
152215	53723	\N	2	\N	\N	0	\N	\N	\N
152216	53724	\N	1	\N	\N	0	\N	\N	\N
152217	53724	\N	2	\N	\N	0	\N	\N	\N
152218	53724	\N	3	\N	\N	0	\N	\N	\N
152253	53737	1	\N	\N	\N	3	\N	\N	\N
152254	53737	\N	1	\N	\N	3	\N	\N	\N
152255	53738	2	\N	\N	\N	3	\N	\N	\N
152256	53738	3	\N	\N	\N	3	\N	\N	\N
152257	53739	\N	3	\N	\N	1	\N	\N	\N
152258	53740	1	\N	\N	\N	1	\N	\N	\N
152259	53740	2	\N	\N	\N	1	\N	\N	\N
152260	53740	3	\N	\N	\N	1	\N	\N	\N
152261	53740	4	\N	\N	\N	1	\N	\N	\N
152262	53740	5	\N	\N	\N	1	\N	\N	\N
152219	53725	1	\N	\N	\N	3	\N	\N	\N
152220	53725	\N	1	\N	\N	3	\N	\N	\N
152221	53726	2	\N	\N	\N	1	\N	\N	\N
152222	53726	3	\N	\N	\N	1	\N	\N	\N
152223	53727	\N	3	\N	\N	0	\N	\N	\N
152224	53728	1	\N	\N	\N	0	\N	\N	\N
152225	53728	2	\N	\N	\N	0	\N	\N	\N
152226	53728	3	\N	\N	\N	0	\N	\N	\N
152227	53728	4	\N	\N	\N	0	\N	\N	\N
152228	53728	5	\N	\N	\N	0	\N	\N	\N
152229	53729	1	\N	\N	\N	0	\N	\N	\N
152230	53729	2	\N	\N	\N	0	\N	\N	\N
152231	53729	\N	1	\N	\N	0	\N	\N	\N
152232	53729	\N	2	\N	\N	0	\N	\N	\N
152233	53730	\N	1	\N	\N	0	\N	\N	\N
152234	53730	\N	2	\N	\N	0	\N	\N	\N
152235	53730	\N	3	\N	\N	0	\N	\N	\N
152270	53743	1	\N	\N	\N	3	\N	\N	\N
152236	53731	1	\N	\N	\N	3	\N	\N	\N
152237	53731	\N	1	\N	\N	3	\N	\N	\N
152238	53732	2	\N	\N	\N	3	\N	\N	\N
152239	53732	3	\N	\N	\N	3	\N	\N	\N
152240	53733	\N	3	\N	\N	3	\N	\N	\N
152241	53734	1	\N	\N	\N	3	\N	\N	\N
152242	53734	2	\N	\N	\N	3	\N	\N	\N
152243	53734	3	\N	\N	\N	3	\N	\N	\N
152244	53734	4	\N	\N	\N	3	\N	\N	\N
152245	53734	5	\N	\N	\N	3	\N	\N	\N
152246	53735	1	\N	\N	\N	3	\N	\N	\N
152247	53735	2	\N	\N	\N	3	\N	\N	\N
152248	53735	\N	1	\N	\N	3	\N	\N	\N
152249	53735	\N	2	\N	\N	3	\N	\N	\N
152250	53736	\N	1	\N	\N	3	\N	\N	\N
152251	53736	\N	2	\N	\N	3	\N	\N	\N
152252	53736	\N	3	\N	\N	3	\N	\N	\N
152263	53741	1	\N	\N	\N	0	\N	\N	\N
152264	53741	2	\N	\N	\N	0	\N	\N	\N
152265	53741	\N	1	\N	\N	0	\N	\N	\N
152266	53741	\N	2	\N	\N	0	\N	\N	\N
152267	53742	\N	1	\N	\N	0	\N	\N	\N
152268	53742	\N	2	\N	\N	0	\N	\N	\N
152269	53742	\N	3	\N	\N	0	\N	\N	\N
152338	53767	1	\N	\N	\N	3	\N	\N	\N
152339	53767	\N	1	\N	\N	3	\N	\N	\N
152340	53768	2	\N	\N	\N	3	\N	\N	\N
152341	53768	3	\N	\N	\N	3	\N	\N	\N
152342	53769	\N	3	\N	\N	1	\N	\N	\N
152343	53770	1	\N	\N	\N	1	\N	\N	\N
152344	53770	2	\N	\N	\N	1	\N	\N	\N
152345	53770	3	\N	\N	\N	1	\N	\N	\N
152346	53770	4	\N	\N	\N	1	\N	\N	\N
152347	53770	5	\N	\N	\N	1	\N	\N	\N
152348	53771	1	\N	\N	\N	0	\N	\N	\N
152349	53771	2	\N	\N	\N	0	\N	\N	\N
152350	53771	\N	1	\N	\N	0	\N	\N	\N
152351	53771	\N	2	\N	\N	0	\N	\N	\N
152271	53743	\N	1	\N	\N	3	\N	\N	\N
152272	53744	2	\N	\N	\N	1	\N	\N	\N
152273	53744	3	\N	\N	\N	1	\N	\N	\N
152274	53745	\N	3	\N	\N	0	\N	\N	\N
152275	53746	1	\N	\N	\N	0	\N	\N	\N
152276	53746	2	\N	\N	\N	0	\N	\N	\N
152277	53746	3	\N	\N	\N	0	\N	\N	\N
152278	53746	4	\N	\N	\N	0	\N	\N	\N
152279	53746	5	\N	\N	\N	0	\N	\N	\N
152280	53747	1	\N	\N	\N	0	\N	\N	\N
152281	53747	2	\N	\N	\N	0	\N	\N	\N
152282	53747	\N	1	\N	\N	0	\N	\N	\N
152283	53747	\N	2	\N	\N	0	\N	\N	\N
152284	53748	\N	1	\N	\N	0	\N	\N	\N
152285	53748	\N	2	\N	\N	0	\N	\N	\N
152286	53748	\N	3	\N	\N	0	\N	\N	\N
152287	53749	1	\N	\N	\N	3	\N	\N	\N
152288	53749	\N	1	\N	\N	3	\N	\N	\N
152289	53750	2	\N	\N	\N	1	\N	\N	\N
152290	53750	3	\N	\N	\N	1	\N	\N	\N
152291	53751	\N	3	\N	\N	0	\N	\N	\N
152292	53752	1	\N	\N	\N	0	\N	\N	\N
152293	53752	2	\N	\N	\N	0	\N	\N	\N
152294	53752	3	\N	\N	\N	0	\N	\N	\N
152295	53752	4	\N	\N	\N	0	\N	\N	\N
152296	53752	5	\N	\N	\N	0	\N	\N	\N
152297	53753	1	\N	\N	\N	0	\N	\N	\N
152298	53753	2	\N	\N	\N	0	\N	\N	\N
152299	53753	\N	1	\N	\N	0	\N	\N	\N
152300	53753	\N	2	\N	\N	0	\N	\N	\N
152301	53754	\N	1	\N	\N	0	\N	\N	\N
152302	53754	\N	2	\N	\N	0	\N	\N	\N
152303	53754	\N	3	\N	\N	0	\N	\N	\N
152321	53761	1	\N	\N	\N	3	\N	\N	\N
152322	53761	\N	1	\N	\N	3	\N	\N	\N
152323	53762	2	\N	\N	\N	1	\N	\N	\N
152324	53762	3	\N	\N	\N	1	\N	\N	\N
152325	53763	\N	3	\N	\N	0	\N	\N	\N
152304	53755	1	\N	\N	\N	3	\N	\N	\N
152305	53755	\N	1	\N	\N	3	\N	\N	\N
152306	53756	2	\N	\N	\N	3	\N	\N	\N
152307	53756	3	\N	\N	\N	3	\N	\N	\N
152308	53757	\N	3	\N	\N	3	\N	\N	\N
152309	53758	1	\N	\N	\N	3	\N	\N	\N
152310	53758	2	\N	\N	\N	3	\N	\N	\N
152311	53758	3	\N	\N	\N	3	\N	\N	\N
152312	53758	4	\N	\N	\N	3	\N	\N	\N
152313	53758	5	\N	\N	\N	3	\N	\N	\N
152314	53759	1	\N	\N	\N	3	\N	\N	\N
152315	53759	2	\N	\N	\N	3	\N	\N	\N
152316	53759	\N	1	\N	\N	3	\N	\N	\N
152317	53759	\N	2	\N	\N	3	\N	\N	\N
152318	53760	\N	1	\N	\N	3	\N	\N	\N
152319	53760	\N	2	\N	\N	3	\N	\N	\N
152320	53760	\N	3	\N	\N	3	\N	\N	\N
152355	53773	1	\N	\N	\N	3	\N	\N	\N
152356	53773	\N	1	\N	\N	3	\N	\N	\N
152357	53774	2	\N	\N	\N	3	\N	\N	\N
152326	53764	1	\N	\N	\N	0	\N	\N	\N
152327	53764	2	\N	\N	\N	0	\N	\N	\N
152328	53764	3	\N	\N	\N	0	\N	\N	\N
152329	53764	4	\N	\N	\N	0	\N	\N	\N
152330	53764	5	\N	\N	\N	0	\N	\N	\N
152331	53765	1	\N	\N	\N	0	\N	\N	\N
152332	53765	2	\N	\N	\N	0	\N	\N	\N
152333	53765	\N	1	\N	\N	0	\N	\N	\N
152334	53765	\N	2	\N	\N	0	\N	\N	\N
152335	53766	\N	1	\N	\N	0	\N	\N	\N
152336	53766	\N	2	\N	\N	0	\N	\N	\N
152337	53766	\N	3	\N	\N	0	\N	\N	\N
152389	53785	1	\N	\N	\N	3	\N	\N	\N
152390	53785	\N	1	\N	\N	3	\N	\N	\N
152391	53786	2	\N	\N	\N	1	\N	\N	\N
152392	53786	3	\N	\N	\N	1	\N	\N	\N
152393	53787	\N	3	\N	\N	0	\N	\N	\N
152394	53788	1	\N	\N	\N	0	\N	\N	\N
152395	53788	2	\N	\N	\N	0	\N	\N	\N
152396	53788	3	\N	\N	\N	0	\N	\N	\N
152397	53788	4	\N	\N	\N	0	\N	\N	\N
152398	53788	5	\N	\N	\N	0	\N	\N	\N
152352	53772	\N	1	\N	\N	0	\N	\N	\N
152353	53772	\N	2	\N	\N	0	\N	\N	\N
152354	53772	\N	3	\N	\N	0	\N	\N	\N
152372	53779	1	\N	\N	\N	3	\N	\N	\N
152373	53779	\N	1	\N	\N	3	\N	\N	\N
152374	53780	2	\N	\N	\N	3	\N	\N	\N
152375	53780	3	\N	\N	\N	3	\N	\N	\N
152376	53781	\N	3	\N	\N	1	\N	\N	\N
152377	53782	1	\N	\N	\N	1	\N	\N	\N
152378	53782	2	\N	\N	\N	1	\N	\N	\N
152379	53782	3	\N	\N	\N	1	\N	\N	\N
152380	53782	4	\N	\N	\N	1	\N	\N	\N
152381	53782	5	\N	\N	\N	1	\N	\N	\N
152382	53783	1	\N	\N	\N	0	\N	\N	\N
152383	53783	2	\N	\N	\N	0	\N	\N	\N
152384	53783	\N	1	\N	\N	0	\N	\N	\N
152385	53783	\N	2	\N	\N	0	\N	\N	\N
152386	53784	\N	1	\N	\N	0	\N	\N	\N
152387	53784	\N	2	\N	\N	0	\N	\N	\N
152388	53784	\N	3	\N	\N	0	\N	\N	\N
152358	53774	3	\N	\N	\N	3	\N	\N	\N
152359	53775	\N	3	\N	\N	3	\N	\N	\N
152360	53776	1	\N	\N	\N	3	\N	\N	\N
152361	53776	2	\N	\N	\N	3	\N	\N	\N
152362	53776	3	\N	\N	\N	3	\N	\N	\N
152363	53776	4	\N	\N	\N	3	\N	\N	\N
152364	53776	5	\N	\N	\N	3	\N	\N	\N
152365	53777	1	\N	\N	\N	3	\N	\N	\N
152366	53777	2	\N	\N	\N	3	\N	\N	\N
152367	53777	\N	1	\N	\N	3	\N	\N	\N
152368	53777	\N	2	\N	\N	3	\N	\N	\N
152369	53778	\N	1	\N	\N	3	\N	\N	\N
152370	53778	\N	2	\N	\N	3	\N	\N	\N
152371	53778	\N	3	\N	\N	3	\N	\N	\N
152423	53797	1	\N	\N	\N	3	\N	\N	\N
152424	53797	\N	1	\N	\N	3	\N	\N	\N
152425	53798	2	\N	\N	\N	3	\N	\N	\N
152426	53798	3	\N	\N	\N	3	\N	\N	\N
152427	53799	\N	3	\N	\N	3	\N	\N	\N
152399	53789	1	\N	\N	\N	0	\N	\N	\N
152400	53789	2	\N	\N	\N	0	\N	\N	\N
152401	53789	\N	1	\N	\N	0	\N	\N	\N
152402	53789	\N	2	\N	\N	0	\N	\N	\N
152403	53790	\N	1	\N	\N	0	\N	\N	\N
152404	53790	\N	2	\N	\N	0	\N	\N	\N
152405	53790	\N	3	\N	\N	0	\N	\N	\N
152440	53803	1	\N	\N	\N	3	\N	\N	\N
152441	53803	\N	1	\N	\N	3	\N	\N	\N
152442	53804	2	\N	\N	\N	1	\N	\N	\N
152443	53804	3	\N	\N	\N	1	\N	\N	\N
152444	53805	\N	3	\N	\N	0	\N	\N	\N
152445	53806	1	\N	\N	\N	0	\N	\N	\N
152446	53806	2	\N	\N	\N	0	\N	\N	\N
152447	53806	3	\N	\N	\N	0	\N	\N	\N
152448	53806	4	\N	\N	\N	0	\N	\N	\N
152449	53806	5	\N	\N	\N	0	\N	\N	\N
152450	53807	1	\N	\N	\N	0	\N	\N	\N
152451	53807	2	\N	\N	\N	0	\N	\N	\N
152452	53807	\N	1	\N	\N	0	\N	\N	\N
152453	53807	\N	2	\N	\N	0	\N	\N	\N
152406	53791	1	\N	\N	\N	3	\N	\N	\N
152407	53791	\N	1	\N	\N	3	\N	\N	\N
152408	53792	2	\N	\N	\N	3	\N	\N	\N
152409	53792	3	\N	\N	\N	3	\N	\N	\N
152410	53793	\N	3	\N	\N	1	\N	\N	\N
152411	53794	1	\N	\N	\N	1	\N	\N	\N
152412	53794	2	\N	\N	\N	1	\N	\N	\N
152413	53794	3	\N	\N	\N	1	\N	\N	\N
152414	53794	4	\N	\N	\N	1	\N	\N	\N
152415	53794	5	\N	\N	\N	1	\N	\N	\N
152416	53795	1	\N	\N	\N	0	\N	\N	\N
152417	53795	2	\N	\N	\N	0	\N	\N	\N
152418	53795	\N	1	\N	\N	0	\N	\N	\N
152419	53795	\N	2	\N	\N	0	\N	\N	\N
152420	53796	\N	1	\N	\N	0	\N	\N	\N
152421	53796	\N	2	\N	\N	0	\N	\N	\N
152422	53796	\N	3	\N	\N	0	\N	\N	\N
152428	53800	1	\N	\N	\N	3	\N	\N	\N
152429	53800	2	\N	\N	\N	3	\N	\N	\N
152430	53800	3	\N	\N	\N	3	\N	\N	\N
152431	53800	4	\N	\N	\N	3	\N	\N	\N
152432	53800	5	\N	\N	\N	3	\N	\N	\N
152433	53801	1	\N	\N	\N	3	\N	\N	\N
152434	53801	2	\N	\N	\N	3	\N	\N	\N
152435	53801	\N	1	\N	\N	3	\N	\N	\N
152436	53801	\N	2	\N	\N	3	\N	\N	\N
152437	53802	\N	1	\N	\N	3	\N	\N	\N
152438	53802	\N	2	\N	\N	3	\N	\N	\N
152439	53802	\N	3	\N	\N	3	\N	\N	\N
152457	53809	1	\N	\N	\N	3	\N	\N	\N
152458	53809	\N	1	\N	\N	3	\N	\N	\N
152459	53810	2	\N	\N	\N	3	\N	\N	\N
152460	53810	3	\N	\N	\N	3	\N	\N	\N
152461	53811	\N	3	\N	\N	3	\N	\N	\N
152462	53812	1	\N	\N	\N	3	\N	\N	\N
152463	53812	2	\N	\N	\N	3	\N	\N	\N
152454	53808	\N	1	\N	\N	0	\N	\N	\N
152455	53808	\N	2	\N	\N	0	\N	\N	\N
152456	53808	\N	3	\N	\N	0	\N	\N	\N
152474	53815	1	\N	\N	\N	3	\N	\N	\N
152475	53815	\N	1	\N	\N	3	\N	\N	\N
152476	53816	2	\N	\N	\N	1	\N	\N	\N
152477	53816	3	\N	\N	\N	1	\N	\N	\N
152478	53817	\N	3	\N	\N	0	\N	\N	\N
152479	53818	1	\N	\N	\N	0	\N	\N	\N
152480	53818	2	\N	\N	\N	0	\N	\N	\N
152481	53818	3	\N	\N	\N	0	\N	\N	\N
152482	53818	4	\N	\N	\N	0	\N	\N	\N
152483	53818	5	\N	\N	\N	0	\N	\N	\N
152484	53819	1	\N	\N	\N	0	\N	\N	\N
152485	53819	2	\N	\N	\N	0	\N	\N	\N
152486	53819	\N	1	\N	\N	0	\N	\N	\N
152487	53819	\N	2	\N	\N	0	\N	\N	\N
152488	53820	\N	1	\N	\N	0	\N	\N	\N
152489	53820	\N	2	\N	\N	0	\N	\N	\N
152490	53820	\N	3	\N	\N	0	\N	\N	\N
152464	53812	3	\N	\N	\N	3	\N	\N	\N
152465	53812	4	\N	\N	\N	3	\N	\N	\N
152466	53812	5	\N	\N	\N	3	\N	\N	\N
152467	53813	1	\N	\N	\N	3	\N	\N	\N
152468	53813	2	\N	\N	\N	3	\N	\N	\N
152469	53813	\N	1	\N	\N	3	\N	\N	\N
152470	53813	\N	2	\N	\N	3	\N	\N	\N
152471	53814	\N	1	\N	\N	3	\N	\N	\N
152472	53814	\N	2	\N	\N	3	\N	\N	\N
152473	53814	\N	3	\N	\N	3	\N	\N	\N
152525	53833	1	\N	\N	\N	3	\N	\N	\N
152526	53833	\N	1	\N	\N	3	\N	\N	\N
152527	53834	2	\N	\N	\N	3	\N	\N	\N
152528	53834	3	\N	\N	\N	3	\N	\N	\N
152529	53835	\N	3	\N	\N	3	\N	\N	\N
152530	53836	1	\N	\N	\N	3	\N	\N	\N
152531	53836	2	\N	\N	\N	3	\N	\N	\N
152532	53836	3	\N	\N	\N	3	\N	\N	\N
152533	53836	4	\N	\N	\N	3	\N	\N	\N
152534	53836	5	\N	\N	\N	3	\N	\N	\N
152491	53821	1	\N	\N	\N	3	\N	\N	\N
152492	53821	\N	1	\N	\N	3	\N	\N	\N
152493	53822	2	\N	\N	\N	3	\N	\N	\N
152494	53822	3	\N	\N	\N	3	\N	\N	\N
152495	53823	\N	3	\N	\N	1	\N	\N	\N
152496	53824	1	\N	\N	\N	1	\N	\N	\N
152497	53824	2	\N	\N	\N	1	\N	\N	\N
152498	53824	3	\N	\N	\N	1	\N	\N	\N
152499	53824	4	\N	\N	\N	1	\N	\N	\N
152500	53824	5	\N	\N	\N	1	\N	\N	\N
152501	53825	1	\N	\N	\N	0	\N	\N	\N
152502	53825	2	\N	\N	\N	0	\N	\N	\N
152503	53825	\N	1	\N	\N	0	\N	\N	\N
152504	53825	\N	2	\N	\N	0	\N	\N	\N
152505	53826	\N	1	\N	\N	0	\N	\N	\N
152506	53826	\N	2	\N	\N	0	\N	\N	\N
152507	53826	\N	3	\N	\N	0	\N	\N	\N
152627	53869	1	\N	\N	\N	3	\N	\N	\N
152628	53869	\N	1	\N	\N	3	\N	\N	\N
152629	53870	2	\N	\N	\N	3	\N	\N	\N
152630	53870	3	\N	\N	\N	3	\N	\N	\N
152631	53871	\N	3	\N	\N	1	\N	\N	\N
152508	53827	1	\N	\N	\N	3	\N	\N	\N
152509	53827	\N	1	\N	\N	3	\N	\N	\N
152510	53828	2	\N	\N	\N	1	\N	\N	\N
152511	53828	3	\N	\N	\N	1	\N	\N	\N
152512	53829	\N	3	\N	\N	0	\N	\N	\N
152513	53830	1	\N	\N	\N	0	\N	\N	\N
152514	53830	2	\N	\N	\N	0	\N	\N	\N
152515	53830	3	\N	\N	\N	0	\N	\N	\N
152516	53830	4	\N	\N	\N	0	\N	\N	\N
152517	53830	5	\N	\N	\N	0	\N	\N	\N
152518	53831	1	\N	\N	\N	0	\N	\N	\N
152519	53831	2	\N	\N	\N	0	\N	\N	\N
152520	53831	\N	1	\N	\N	0	\N	\N	\N
152521	53831	\N	2	\N	\N	0	\N	\N	\N
152522	53832	\N	1	\N	\N	0	\N	\N	\N
152523	53832	\N	2	\N	\N	0	\N	\N	\N
152524	53832	\N	3	\N	\N	0	\N	\N	\N
152535	53837	1	\N	\N	\N	3	\N	\N	\N
152536	53837	2	\N	\N	\N	3	\N	\N	\N
152537	53837	\N	1	\N	\N	3	\N	\N	\N
152538	53837	\N	2	\N	\N	3	\N	\N	\N
152539	53838	\N	1	\N	\N	3	\N	\N	\N
152540	53838	\N	2	\N	\N	3	\N	\N	\N
152541	53838	\N	3	\N	\N	3	\N	\N	\N
152559	53845	1	\N	\N	\N	3	\N	\N	\N
152560	53845	\N	1	\N	\N	3	\N	\N	\N
152561	53846	2	\N	\N	\N	3	\N	\N	\N
152562	53846	3	\N	\N	\N	3	\N	\N	\N
152563	53847	\N	3	\N	\N	3	\N	\N	\N
152564	53848	1	\N	\N	\N	3	\N	\N	\N
152565	53848	2	\N	\N	\N	3	\N	\N	\N
152566	53848	3	\N	\N	\N	3	\N	\N	\N
152567	53848	4	\N	\N	\N	3	\N	\N	\N
152568	53848	5	\N	\N	\N	3	\N	\N	\N
152569	53849	1	\N	\N	\N	3	\N	\N	\N
152570	53849	2	\N	\N	\N	3	\N	\N	\N
152571	53849	\N	1	\N	\N	3	\N	\N	\N
152572	53849	\N	2	\N	\N	3	\N	\N	\N
152542	53839	1	\N	\N	\N	3	\N	\N	\N
152543	53839	\N	1	\N	\N	3	\N	\N	\N
152544	53840	2	\N	\N	\N	1	\N	\N	\N
152545	53840	3	\N	\N	\N	1	\N	\N	\N
152546	53841	\N	3	\N	\N	0	\N	\N	\N
152547	53842	1	\N	\N	\N	0	\N	\N	\N
152548	53842	2	\N	\N	\N	0	\N	\N	\N
152549	53842	3	\N	\N	\N	0	\N	\N	\N
152550	53842	4	\N	\N	\N	0	\N	\N	\N
152551	53842	5	\N	\N	\N	0	\N	\N	\N
152552	53843	1	\N	\N	\N	0	\N	\N	\N
152553	53843	2	\N	\N	\N	0	\N	\N	\N
152554	53843	\N	1	\N	\N	0	\N	\N	\N
152555	53843	\N	2	\N	\N	0	\N	\N	\N
152556	53844	\N	1	\N	\N	0	\N	\N	\N
152557	53844	\N	2	\N	\N	0	\N	\N	\N
152558	53844	\N	3	\N	\N	0	\N	\N	\N
152576	53851	1	\N	\N	\N	3	\N	\N	\N
152577	53851	\N	1	\N	\N	3	\N	\N	\N
152578	53852	2	\N	\N	\N	1	\N	\N	\N
152579	53852	3	\N	\N	\N	1	\N	\N	\N
152580	53853	\N	3	\N	\N	0	\N	\N	\N
152573	53850	\N	1	\N	\N	3	\N	\N	\N
152574	53850	\N	2	\N	\N	3	\N	\N	\N
152575	53850	\N	3	\N	\N	3	\N	\N	\N
152610	53863	1	\N	\N	\N	3	\N	\N	\N
152611	53863	\N	1	\N	\N	3	\N	\N	\N
152612	53864	2	\N	\N	\N	3	\N	\N	\N
152613	53864	3	\N	\N	\N	3	\N	\N	\N
152614	53865	\N	3	\N	\N	3	\N	\N	\N
152615	53866	1	\N	\N	\N	3	\N	\N	\N
152616	53866	2	\N	\N	\N	3	\N	\N	\N
152617	53866	3	\N	\N	\N	3	\N	\N	\N
152618	53866	4	\N	\N	\N	3	\N	\N	\N
152619	53866	5	\N	\N	\N	3	\N	\N	\N
152620	53867	1	\N	\N	\N	3	\N	\N	\N
152621	53867	2	\N	\N	\N	3	\N	\N	\N
152622	53867	\N	1	\N	\N	3	\N	\N	\N
152623	53867	\N	2	\N	\N	3	\N	\N	\N
152624	53868	\N	1	\N	\N	3	\N	\N	\N
152625	53868	\N	2	\N	\N	3	\N	\N	\N
152626	53868	\N	3	\N	\N	3	\N	\N	\N
152581	53854	1	\N	\N	\N	0	\N	\N	\N
152582	53854	2	\N	\N	\N	0	\N	\N	\N
152583	53854	3	\N	\N	\N	0	\N	\N	\N
152584	53854	4	\N	\N	\N	0	\N	\N	\N
152585	53854	5	\N	\N	\N	0	\N	\N	\N
152586	53855	1	\N	\N	\N	0	\N	\N	\N
152587	53855	2	\N	\N	\N	0	\N	\N	\N
152588	53855	\N	1	\N	\N	0	\N	\N	\N
152589	53855	\N	2	\N	\N	0	\N	\N	\N
152590	53856	\N	1	\N	\N	0	\N	\N	\N
152591	53856	\N	2	\N	\N	0	\N	\N	\N
152592	53856	\N	3	\N	\N	0	\N	\N	\N
152593	53857	1	\N	\N	\N	3	\N	\N	\N
152594	53857	\N	1	\N	\N	3	\N	\N	\N
152595	53858	2	\N	\N	\N	1	\N	\N	\N
152596	53858	3	\N	\N	\N	1	\N	\N	\N
152597	53859	\N	3	\N	\N	0	\N	\N	\N
152598	53860	1	\N	\N	\N	0	\N	\N	\N
152599	53860	2	\N	\N	\N	0	\N	\N	\N
152600	53860	3	\N	\N	\N	0	\N	\N	\N
152601	53860	4	\N	\N	\N	0	\N	\N	\N
152602	53860	5	\N	\N	\N	0	\N	\N	\N
152603	53861	1	\N	\N	\N	0	\N	\N	\N
152604	53861	2	\N	\N	\N	0	\N	\N	\N
152605	53861	\N	1	\N	\N	0	\N	\N	\N
152606	53861	\N	2	\N	\N	0	\N	\N	\N
152607	53862	\N	1	\N	\N	0	\N	\N	\N
152608	53862	\N	2	\N	\N	0	\N	\N	\N
152609	53862	\N	3	\N	\N	0	\N	\N	\N
152644	53875	1	\N	\N	\N	3	\N	\N	\N
152645	53875	\N	1	\N	\N	3	\N	\N	\N
152646	53876	2	\N	\N	\N	1	\N	\N	\N
152647	53876	3	\N	\N	\N	1	\N	\N	\N
152648	53877	\N	3	\N	\N	0	\N	\N	\N
152649	53878	1	\N	\N	\N	0	\N	\N	\N
152650	53878	2	\N	\N	\N	0	\N	\N	\N
152651	53878	3	\N	\N	\N	0	\N	\N	\N
152652	53878	4	\N	\N	\N	0	\N	\N	\N
152653	53878	5	\N	\N	\N	0	\N	\N	\N
152632	53872	1	\N	\N	\N	1	\N	\N	\N
152633	53872	2	\N	\N	\N	1	\N	\N	\N
152634	53872	3	\N	\N	\N	1	\N	\N	\N
152635	53872	4	\N	\N	\N	1	\N	\N	\N
152636	53872	5	\N	\N	\N	1	\N	\N	\N
152637	53873	1	\N	\N	\N	0	\N	\N	\N
152638	53873	2	\N	\N	\N	0	\N	\N	\N
152639	53873	\N	1	\N	\N	0	\N	\N	\N
152640	53873	\N	2	\N	\N	0	\N	\N	\N
152641	53874	\N	1	\N	\N	0	\N	\N	\N
152642	53874	\N	2	\N	\N	0	\N	\N	\N
152643	53874	\N	3	\N	\N	0	\N	\N	\N
152661	53881	1	\N	\N	\N	3	\N	\N	\N
152662	53881	\N	1	\N	\N	3	\N	\N	\N
152663	53882	2	\N	\N	\N	3	\N	\N	\N
152664	53882	3	\N	\N	\N	3	\N	\N	\N
152665	53883	\N	3	\N	\N	1	\N	\N	\N
152654	53879	1	\N	\N	\N	0	\N	\N	\N
152655	53879	2	\N	\N	\N	0	\N	\N	\N
152656	53879	\N	1	\N	\N	0	\N	\N	\N
152657	53879	\N	2	\N	\N	0	\N	\N	\N
152658	53880	\N	1	\N	\N	0	\N	\N	\N
152659	53880	\N	2	\N	\N	0	\N	\N	\N
152660	53880	\N	3	\N	\N	0	\N	\N	\N
152695	53893	1	\N	\N	\N	3	\N	\N	\N
152696	53893	\N	1	\N	\N	3	\N	\N	\N
152697	53894	2	\N	\N	\N	1	\N	\N	\N
152698	53894	3	\N	\N	\N	1	\N	\N	\N
152699	53895	\N	3	\N	\N	0	\N	\N	\N
152700	53896	1	\N	\N	\N	0	\N	\N	\N
152701	53896	2	\N	\N	\N	0	\N	\N	\N
152702	53896	3	\N	\N	\N	0	\N	\N	\N
152703	53896	4	\N	\N	\N	0	\N	\N	\N
152704	53896	5	\N	\N	\N	0	\N	\N	\N
152705	53897	1	\N	\N	\N	0	\N	\N	\N
152666	53884	1	\N	\N	\N	1	\N	\N	\N
152667	53884	2	\N	\N	\N	1	\N	\N	\N
152668	53884	3	\N	\N	\N	1	\N	\N	\N
152669	53884	4	\N	\N	\N	1	\N	\N	\N
152670	53884	5	\N	\N	\N	1	\N	\N	\N
152671	53885	1	\N	\N	\N	0	\N	\N	\N
152672	53885	2	\N	\N	\N	0	\N	\N	\N
152673	53885	\N	1	\N	\N	0	\N	\N	\N
152674	53885	\N	2	\N	\N	0	\N	\N	\N
152675	53886	\N	1	\N	\N	0	\N	\N	\N
152676	53886	\N	2	\N	\N	0	\N	\N	\N
152677	53886	\N	3	\N	\N	0	\N	\N	\N
152746	53911	1	\N	\N	\N	3	\N	\N	\N
152747	53911	\N	1	\N	\N	3	\N	\N	\N
152748	53912	2	\N	\N	\N	3	\N	\N	\N
152749	53912	3	\N	\N	\N	3	\N	\N	\N
152750	53913	\N	3	\N	\N	1	\N	\N	\N
152751	53914	1	\N	\N	\N	1	\N	\N	\N
152752	53914	2	\N	\N	\N	1	\N	\N	\N
152753	53914	3	\N	\N	\N	1	\N	\N	\N
152754	53914	4	\N	\N	\N	1	\N	\N	\N
152755	53914	5	\N	\N	\N	1	\N	\N	\N
152678	53887	1	\N	\N	\N	3	\N	\N	\N
152679	53887	\N	1	\N	\N	3	\N	\N	\N
152680	53888	2	\N	\N	\N	3	\N	\N	\N
152681	53888	3	\N	\N	\N	3	\N	\N	\N
152682	53889	\N	3	\N	\N	3	\N	\N	\N
152683	53890	1	\N	\N	\N	3	\N	\N	\N
152684	53890	2	\N	\N	\N	3	\N	\N	\N
152685	53890	3	\N	\N	\N	3	\N	\N	\N
152686	53890	4	\N	\N	\N	3	\N	\N	\N
152687	53890	5	\N	\N	\N	3	\N	\N	\N
152688	53891	1	\N	\N	\N	3	\N	\N	\N
152689	53891	2	\N	\N	\N	3	\N	\N	\N
152690	53891	\N	1	\N	\N	3	\N	\N	\N
152691	53891	\N	2	\N	\N	3	\N	\N	\N
152692	53892	\N	1	\N	\N	3	\N	\N	\N
152693	53892	\N	2	\N	\N	3	\N	\N	\N
152694	53892	\N	3	\N	\N	3	\N	\N	\N
152712	53899	1	\N	\N	\N	3	\N	\N	\N
152706	53897	2	\N	\N	\N	0	\N	\N	\N
152707	53897	\N	1	\N	\N	0	\N	\N	\N
152708	53897	\N	2	\N	\N	0	\N	\N	\N
152709	53898	\N	1	\N	\N	0	\N	\N	\N
152710	53898	\N	2	\N	\N	0	\N	\N	\N
152711	53898	\N	3	\N	\N	0	\N	\N	\N
152763	53917	1	\N	\N	\N	3	\N	\N	\N
152764	53917	\N	1	\N	\N	3	\N	\N	\N
152765	53918	2	\N	\N	\N	1	\N	\N	\N
152766	53918	3	\N	\N	\N	1	\N	\N	\N
152767	53919	\N	3	\N	\N	0	\N	\N	\N
152768	53920	1	\N	\N	\N	0	\N	\N	\N
152769	53920	2	\N	\N	\N	0	\N	\N	\N
152770	53920	3	\N	\N	\N	0	\N	\N	\N
152771	53920	4	\N	\N	\N	0	\N	\N	\N
152772	53920	5	\N	\N	\N	0	\N	\N	\N
152773	53921	1	\N	\N	\N	0	\N	\N	\N
152774	53921	2	\N	\N	\N	0	\N	\N	\N
152775	53921	\N	1	\N	\N	0	\N	\N	\N
152776	53921	\N	2	\N	\N	0	\N	\N	\N
152777	53922	\N	1	\N	\N	0	\N	\N	\N
152778	53922	\N	2	\N	\N	0	\N	\N	\N
152779	53922	\N	3	\N	\N	0	\N	\N	\N
152713	53899	\N	1	\N	\N	3	\N	\N	\N
152714	53900	2	\N	\N	\N	3	\N	\N	\N
152715	53900	3	\N	\N	\N	3	\N	\N	\N
152716	53901	\N	3	\N	\N	3	\N	\N	\N
152717	53902	1	\N	\N	\N	3	\N	\N	\N
152718	53902	2	\N	\N	\N	3	\N	\N	\N
152719	53902	3	\N	\N	\N	3	\N	\N	\N
152720	53902	4	\N	\N	\N	3	\N	\N	\N
152721	53902	5	\N	\N	\N	3	\N	\N	\N
152722	53903	1	\N	\N	\N	3	\N	\N	\N
152723	53903	2	\N	\N	\N	3	\N	\N	\N
152724	53903	\N	1	\N	\N	3	\N	\N	\N
152725	53903	\N	2	\N	\N	3	\N	\N	\N
152726	53904	\N	1	\N	\N	3	\N	\N	\N
152727	53904	\N	2	\N	\N	3	\N	\N	\N
152728	53904	\N	3	\N	\N	3	\N	\N	\N
152729	53905	1	\N	\N	\N	3	\N	\N	\N
152730	53905	\N	1	\N	\N	3	\N	\N	\N
152731	53906	2	\N	\N	\N	3	\N	\N	\N
152732	53906	3	\N	\N	\N	3	\N	\N	\N
152733	53907	\N	3	\N	\N	3	\N	\N	\N
152734	53908	1	\N	\N	\N	3	\N	\N	\N
152735	53908	2	\N	\N	\N	3	\N	\N	\N
152736	53908	3	\N	\N	\N	3	\N	\N	\N
152737	53908	4	\N	\N	\N	3	\N	\N	\N
152738	53908	5	\N	\N	\N	3	\N	\N	\N
152739	53909	1	\N	\N	\N	3	\N	\N	\N
152740	53909	2	\N	\N	\N	3	\N	\N	\N
152741	53909	\N	1	\N	\N	3	\N	\N	\N
152742	53909	\N	2	\N	\N	3	\N	\N	\N
152743	53910	\N	1	\N	\N	3	\N	\N	\N
152744	53910	\N	2	\N	\N	3	\N	\N	\N
152745	53910	\N	3	\N	\N	3	\N	\N	\N
152780	53923	1	\N	\N	\N	3	\N	\N	\N
152781	53923	\N	1	\N	\N	3	\N	\N	\N
152782	53924	2	\N	\N	\N	3	\N	\N	\N
152783	53924	3	\N	\N	\N	3	\N	\N	\N
152784	53925	\N	3	\N	\N	3	\N	\N	\N
152756	53915	1	\N	\N	\N	0	\N	\N	\N
152757	53915	2	\N	\N	\N	0	\N	\N	\N
152758	53915	\N	1	\N	\N	0	\N	\N	\N
152759	53915	\N	2	\N	\N	0	\N	\N	\N
152760	53916	\N	1	\N	\N	0	\N	\N	\N
152761	53916	\N	2	\N	\N	0	\N	\N	\N
152762	53916	\N	3	\N	\N	0	\N	\N	\N
152899	53965	1	\N	\N	\N	3	\N	\N	\N
152900	53965	\N	1	\N	\N	3	\N	\N	\N
152901	53966	2	\N	\N	\N	3	\N	\N	\N
152902	53966	3	\N	\N	\N	3	\N	\N	\N
152903	53967	\N	3	\N	\N	1	\N	\N	\N
152904	53968	1	\N	\N	\N	1	\N	\N	\N
152905	53968	2	\N	\N	\N	1	\N	\N	\N
152906	53968	3	\N	\N	\N	1	\N	\N	\N
152907	53968	4	\N	\N	\N	1	\N	\N	\N
152908	53968	5	\N	\N	\N	1	\N	\N	\N
152909	53969	1	\N	\N	\N	0	\N	\N	\N
152785	53926	1	\N	\N	\N	3	\N	\N	\N
152786	53926	2	\N	\N	\N	3	\N	\N	\N
152787	53926	3	\N	\N	\N	3	\N	\N	\N
152788	53926	4	\N	\N	\N	3	\N	\N	\N
152789	53926	5	\N	\N	\N	3	\N	\N	\N
152790	53927	1	\N	\N	\N	3	\N	\N	\N
152791	53927	2	\N	\N	\N	3	\N	\N	\N
152792	53927	\N	1	\N	\N	3	\N	\N	\N
152793	53927	\N	2	\N	\N	3	\N	\N	\N
152794	53928	\N	1	\N	\N	3	\N	\N	\N
152795	53928	\N	2	\N	\N	3	\N	\N	\N
152796	53928	\N	3	\N	\N	3	\N	\N	\N
152831	53941	1	\N	\N	\N	3	\N	\N	\N
152832	53941	\N	1	\N	\N	3	\N	\N	\N
152833	53942	2	\N	\N	\N	3	\N	\N	\N
152834	53942	3	\N	\N	\N	3	\N	\N	\N
152835	53943	\N	3	\N	\N	3	\N	\N	\N
152836	53944	1	\N	\N	\N	3	\N	\N	\N
152837	53944	2	\N	\N	\N	3	\N	\N	\N
152838	53944	3	\N	\N	\N	3	\N	\N	\N
152839	53944	4	\N	\N	\N	3	\N	\N	\N
152840	53944	5	\N	\N	\N	3	\N	\N	\N
152797	53929	1	\N	\N	\N	3	\N	\N	\N
152798	53929	\N	1	\N	\N	3	\N	\N	\N
152799	53930	2	\N	\N	\N	1	\N	\N	\N
152800	53930	3	\N	\N	\N	1	\N	\N	\N
152801	53931	\N	3	\N	\N	0	\N	\N	\N
152802	53932	1	\N	\N	\N	0	\N	\N	\N
152803	53932	2	\N	\N	\N	0	\N	\N	\N
152804	53932	3	\N	\N	\N	0	\N	\N	\N
152805	53932	4	\N	\N	\N	0	\N	\N	\N
152806	53932	5	\N	\N	\N	0	\N	\N	\N
152807	53933	1	\N	\N	\N	0	\N	\N	\N
152808	53933	2	\N	\N	\N	0	\N	\N	\N
152809	53933	\N	1	\N	\N	0	\N	\N	\N
152810	53933	\N	2	\N	\N	0	\N	\N	\N
152811	53934	\N	1	\N	\N	0	\N	\N	\N
152812	53934	\N	2	\N	\N	0	\N	\N	\N
152813	53934	\N	3	\N	\N	0	\N	\N	\N
152814	53935	1	\N	\N	\N	3	\N	\N	\N
152815	53935	\N	1	\N	\N	3	\N	\N	\N
152816	53936	2	\N	\N	\N	1	\N	\N	\N
152817	53936	3	\N	\N	\N	1	\N	\N	\N
152818	53937	\N	3	\N	\N	0	\N	\N	\N
152819	53938	1	\N	\N	\N	0	\N	\N	\N
152820	53938	2	\N	\N	\N	0	\N	\N	\N
152821	53938	3	\N	\N	\N	0	\N	\N	\N
152822	53938	4	\N	\N	\N	0	\N	\N	\N
152823	53938	5	\N	\N	\N	0	\N	\N	\N
152824	53939	1	\N	\N	\N	0	\N	\N	\N
152825	53939	2	\N	\N	\N	0	\N	\N	\N
152826	53939	\N	1	\N	\N	0	\N	\N	\N
152827	53939	\N	2	\N	\N	0	\N	\N	\N
152828	53940	\N	1	\N	\N	0	\N	\N	\N
152829	53940	\N	2	\N	\N	0	\N	\N	\N
152830	53940	\N	3	\N	\N	0	\N	\N	\N
152848	53947	1	\N	\N	\N	3	\N	\N	\N
152849	53947	\N	1	\N	\N	3	\N	\N	\N
152850	53948	2	\N	\N	\N	1	\N	\N	\N
152841	53945	1	\N	\N	\N	3	\N	\N	\N
152842	53945	2	\N	\N	\N	3	\N	\N	\N
152843	53945	\N	1	\N	\N	3	\N	\N	\N
152844	53945	\N	2	\N	\N	3	\N	\N	\N
152845	53946	\N	1	\N	\N	3	\N	\N	\N
152846	53946	\N	2	\N	\N	3	\N	\N	\N
152847	53946	\N	3	\N	\N	3	\N	\N	\N
152882	53959	1	\N	\N	\N	3	\N	\N	\N
152883	53959	\N	1	\N	\N	3	\N	\N	\N
152884	53960	2	\N	\N	\N	3	\N	\N	\N
152885	53960	3	\N	\N	\N	3	\N	\N	\N
152886	53961	\N	3	\N	\N	3	\N	\N	\N
152887	53962	1	\N	\N	\N	3	\N	\N	\N
152888	53962	2	\N	\N	\N	3	\N	\N	\N
152889	53962	3	\N	\N	\N	3	\N	\N	\N
152890	53962	4	\N	\N	\N	3	\N	\N	\N
152891	53962	5	\N	\N	\N	3	\N	\N	\N
152892	53963	1	\N	\N	\N	3	\N	\N	\N
152893	53963	2	\N	\N	\N	3	\N	\N	\N
152894	53963	\N	1	\N	\N	3	\N	\N	\N
152895	53963	\N	2	\N	\N	3	\N	\N	\N
152851	53948	3	\N	\N	\N	1	\N	\N	\N
152852	53949	\N	3	\N	\N	0	\N	\N	\N
152853	53950	1	\N	\N	\N	0	\N	\N	\N
152854	53950	2	\N	\N	\N	0	\N	\N	\N
152855	53950	3	\N	\N	\N	0	\N	\N	\N
152856	53950	4	\N	\N	\N	0	\N	\N	\N
152857	53950	5	\N	\N	\N	0	\N	\N	\N
152858	53951	1	\N	\N	\N	0	\N	\N	\N
152859	53951	2	\N	\N	\N	0	\N	\N	\N
152860	53951	\N	1	\N	\N	0	\N	\N	\N
152861	53951	\N	2	\N	\N	0	\N	\N	\N
152862	53952	\N	1	\N	\N	0	\N	\N	\N
152863	53952	\N	2	\N	\N	0	\N	\N	\N
152864	53952	\N	3	\N	\N	0	\N	\N	\N
152865	53953	1	\N	\N	\N	3	\N	\N	\N
152866	53953	\N	1	\N	\N	3	\N	\N	\N
152867	53954	2	\N	\N	\N	1	\N	\N	\N
152868	53954	3	\N	\N	\N	1	\N	\N	\N
152869	53955	\N	3	\N	\N	0	\N	\N	\N
152870	53956	1	\N	\N	\N	0	\N	\N	\N
152871	53956	2	\N	\N	\N	0	\N	\N	\N
152872	53956	3	\N	\N	\N	0	\N	\N	\N
152873	53956	4	\N	\N	\N	0	\N	\N	\N
152874	53956	5	\N	\N	\N	0	\N	\N	\N
152875	53957	1	\N	\N	\N	0	\N	\N	\N
152876	53957	2	\N	\N	\N	0	\N	\N	\N
152877	53957	\N	1	\N	\N	0	\N	\N	\N
152878	53957	\N	2	\N	\N	0	\N	\N	\N
152879	53958	\N	1	\N	\N	0	\N	\N	\N
152880	53958	\N	2	\N	\N	0	\N	\N	\N
152881	53958	\N	3	\N	\N	0	\N	\N	\N
152916	53971	1	\N	\N	\N	3	\N	\N	\N
152917	53971	\N	1	\N	\N	3	\N	\N	\N
152918	53972	2	\N	\N	\N	1	\N	\N	\N
152919	53972	3	\N	\N	\N	1	\N	\N	\N
152920	53973	\N	3	\N	\N	0	\N	\N	\N
152921	53974	1	\N	\N	\N	0	\N	\N	\N
152922	53974	2	\N	\N	\N	0	\N	\N	\N
152896	53964	\N	1	\N	\N	3	\N	\N	\N
152897	53964	\N	2	\N	\N	3	\N	\N	\N
152898	53964	\N	3	\N	\N	3	\N	\N	\N
152950	53983	1	\N	\N	\N	3	\N	\N	\N
152951	53983	\N	1	\N	\N	3	\N	\N	\N
152952	53984	2	\N	\N	\N	3	\N	\N	\N
152953	53984	3	\N	\N	\N	3	\N	\N	\N
152954	53985	\N	3	\N	\N	3	\N	\N	\N
152955	53986	1	\N	\N	\N	3	\N	\N	\N
152956	53986	2	\N	\N	\N	3	\N	\N	\N
152957	53986	3	\N	\N	\N	3	\N	\N	\N
152958	53986	4	\N	\N	\N	3	\N	\N	\N
152959	53986	5	\N	\N	\N	3	\N	\N	\N
152960	53987	1	\N	\N	\N	3	\N	\N	\N
152961	53987	2	\N	\N	\N	3	\N	\N	\N
152962	53987	\N	1	\N	\N	3	\N	\N	\N
152963	53987	\N	2	\N	\N	3	\N	\N	\N
152964	53988	\N	1	\N	\N	3	\N	\N	\N
152965	53988	\N	2	\N	\N	3	\N	\N	\N
152966	53988	\N	3	\N	\N	3	\N	\N	\N
152910	53969	2	\N	\N	\N	0	\N	\N	\N
152911	53969	\N	1	\N	\N	0	\N	\N	\N
152912	53969	\N	2	\N	\N	0	\N	\N	\N
152913	53970	\N	1	\N	\N	0	\N	\N	\N
152914	53970	\N	2	\N	\N	0	\N	\N	\N
152915	53970	\N	3	\N	\N	0	\N	\N	\N
152933	53977	1	\N	\N	\N	3	\N	\N	\N
152934	53977	\N	1	\N	\N	3	\N	\N	\N
152935	53978	2	\N	\N	\N	3	\N	\N	\N
152936	53978	3	\N	\N	\N	3	\N	\N	\N
152937	53979	\N	3	\N	\N	1	\N	\N	\N
152938	53980	1	\N	\N	\N	1	\N	\N	\N
152939	53980	2	\N	\N	\N	1	\N	\N	\N
152940	53980	3	\N	\N	\N	1	\N	\N	\N
152941	53980	4	\N	\N	\N	1	\N	\N	\N
152942	53980	5	\N	\N	\N	1	\N	\N	\N
152943	53981	1	\N	\N	\N	0	\N	\N	\N
152944	53981	2	\N	\N	\N	0	\N	\N	\N
152945	53981	\N	1	\N	\N	0	\N	\N	\N
152946	53981	\N	2	\N	\N	0	\N	\N	\N
152947	53982	\N	1	\N	\N	0	\N	\N	\N
152948	53982	\N	2	\N	\N	0	\N	\N	\N
152949	53982	\N	3	\N	\N	0	\N	\N	\N
152923	53974	3	\N	\N	\N	0	\N	\N	\N
152924	53974	4	\N	\N	\N	0	\N	\N	\N
152925	53974	5	\N	\N	\N	0	\N	\N	\N
152926	53975	1	\N	\N	\N	0	\N	\N	\N
152927	53975	2	\N	\N	\N	0	\N	\N	\N
152928	53975	\N	1	\N	\N	0	\N	\N	\N
152929	53975	\N	2	\N	\N	0	\N	\N	\N
152930	53976	\N	1	\N	\N	0	\N	\N	\N
152931	53976	\N	2	\N	\N	0	\N	\N	\N
152932	53976	\N	3	\N	\N	0	\N	\N	\N
153222	54079	1	\N	\N	\N	3	\N	\N	\N
153223	54079	\N	1	\N	\N	3	\N	\N	\N
153224	54080	2	\N	\N	\N	1	\N	\N	\N
153225	54080	3	\N	\N	\N	1	\N	\N	\N
153226	54081	\N	3	\N	\N	0	\N	\N	\N
153227	54082	1	\N	\N	\N	0	\N	\N	\N
153228	54082	2	\N	\N	\N	0	\N	\N	\N
153229	54082	3	\N	\N	\N	0	\N	\N	\N
153230	54082	4	\N	\N	\N	0	\N	\N	\N
153231	54082	5	\N	\N	\N	0	\N	\N	\N
152967	53989	1	\N	\N	\N	3	\N	\N	\N
152968	53989	\N	1	\N	\N	3	\N	\N	\N
152969	53990	2	\N	\N	\N	3	\N	\N	\N
152970	53990	3	\N	\N	\N	3	\N	\N	\N
152971	53991	\N	3	\N	\N	1	\N	\N	\N
152972	53992	1	\N	\N	\N	1	\N	\N	\N
152973	53992	2	\N	\N	\N	1	\N	\N	\N
152974	53992	3	\N	\N	\N	1	\N	\N	\N
152975	53992	4	\N	\N	\N	1	\N	\N	\N
152976	53992	5	\N	\N	\N	1	\N	\N	\N
152977	53993	1	\N	\N	\N	0	\N	\N	\N
152978	53993	2	\N	\N	\N	0	\N	\N	\N
152979	53993	\N	1	\N	\N	0	\N	\N	\N
152980	53993	\N	2	\N	\N	0	\N	\N	\N
152981	53994	\N	1	\N	\N	0	\N	\N	\N
152982	53994	\N	2	\N	\N	0	\N	\N	\N
152983	53994	\N	3	\N	\N	0	\N	\N	\N
152984	53995	1	\N	\N	\N	3	\N	\N	\N
152985	53995	\N	1	\N	\N	3	\N	\N	\N
152986	53996	2	\N	\N	\N	3	\N	\N	\N
152987	53996	3	\N	\N	\N	3	\N	\N	\N
152988	53997	\N	3	\N	\N	3	\N	\N	\N
152989	53998	1	\N	\N	\N	3	\N	\N	\N
152990	53998	2	\N	\N	\N	3	\N	\N	\N
152991	53998	3	\N	\N	\N	3	\N	\N	\N
152992	53998	4	\N	\N	\N	3	\N	\N	\N
152993	53998	5	\N	\N	\N	3	\N	\N	\N
152994	53999	1	\N	\N	\N	3	\N	\N	\N
152995	53999	2	\N	\N	\N	3	\N	\N	\N
152996	53999	\N	1	\N	\N	3	\N	\N	\N
152997	53999	\N	2	\N	\N	3	\N	\N	\N
152998	54000	\N	1	\N	\N	3	\N	\N	\N
152999	54000	\N	2	\N	\N	3	\N	\N	\N
153000	54000	\N	3	\N	\N	3	\N	\N	\N
153001	54001	1	\N	\N	\N	3	\N	\N	\N
153002	54001	\N	1	\N	\N	3	\N	\N	\N
153003	54002	2	\N	\N	\N	3	\N	\N	\N
153004	54002	3	\N	\N	\N	3	\N	\N	\N
153005	54003	\N	3	\N	\N	1	\N	\N	\N
153006	54004	1	\N	\N	\N	1	\N	\N	\N
153007	54004	2	\N	\N	\N	1	\N	\N	\N
153008	54004	3	\N	\N	\N	1	\N	\N	\N
153009	54004	4	\N	\N	\N	1	\N	\N	\N
153010	54004	5	\N	\N	\N	1	\N	\N	\N
153011	54005	1	\N	\N	\N	0	\N	\N	\N
153012	54005	2	\N	\N	\N	0	\N	\N	\N
153013	54005	\N	1	\N	\N	0	\N	\N	\N
153014	54005	\N	2	\N	\N	0	\N	\N	\N
153015	54006	\N	1	\N	\N	0	\N	\N	\N
153016	54006	\N	2	\N	\N	0	\N	\N	\N
153017	54006	\N	3	\N	\N	0	\N	\N	\N
153035	54013	1	\N	\N	\N	3	\N	\N	\N
153036	54013	\N	1	\N	\N	3	\N	\N	\N
153037	54014	2	\N	\N	\N	3	\N	\N	\N
153018	54007	1	\N	\N	\N	3	\N	\N	\N
153019	54007	\N	1	\N	\N	3	\N	\N	\N
153020	54008	2	\N	\N	\N	3	\N	\N	\N
153021	54008	3	\N	\N	\N	3	\N	\N	\N
153022	54009	\N	3	\N	\N	3	\N	\N	\N
153023	54010	1	\N	\N	\N	3	\N	\N	\N
153024	54010	2	\N	\N	\N	3	\N	\N	\N
153025	54010	3	\N	\N	\N	3	\N	\N	\N
153026	54010	4	\N	\N	\N	3	\N	\N	\N
153027	54010	5	\N	\N	\N	3	\N	\N	\N
153028	54011	1	\N	\N	\N	3	\N	\N	\N
153029	54011	2	\N	\N	\N	3	\N	\N	\N
153030	54011	\N	1	\N	\N	3	\N	\N	\N
153031	54011	\N	2	\N	\N	3	\N	\N	\N
153032	54012	\N	1	\N	\N	3	\N	\N	\N
153033	54012	\N	2	\N	\N	3	\N	\N	\N
153034	54012	\N	3	\N	\N	3	\N	\N	\N
153069	54025	1	\N	\N	\N	3	\N	\N	\N
153070	54025	\N	1	\N	\N	3	\N	\N	\N
153071	54026	2	\N	\N	\N	3	\N	\N	\N
153072	54026	3	\N	\N	\N	3	\N	\N	\N
153073	54027	\N	3	\N	\N	3	\N	\N	\N
153038	54014	3	\N	\N	\N	3	\N	\N	\N
153039	54015	\N	3	\N	\N	1	\N	\N	\N
153040	54016	1	\N	\N	\N	1	\N	\N	\N
153041	54016	2	\N	\N	\N	1	\N	\N	\N
153042	54016	3	\N	\N	\N	1	\N	\N	\N
153043	54016	4	\N	\N	\N	1	\N	\N	\N
153044	54016	5	\N	\N	\N	1	\N	\N	\N
153045	54017	1	\N	\N	\N	0	\N	\N	\N
153046	54017	2	\N	\N	\N	0	\N	\N	\N
153047	54017	\N	1	\N	\N	0	\N	\N	\N
153048	54017	\N	2	\N	\N	0	\N	\N	\N
153049	54018	\N	1	\N	\N	0	\N	\N	\N
153050	54018	\N	2	\N	\N	0	\N	\N	\N
153051	54018	\N	3	\N	\N	0	\N	\N	\N
153052	54019	1	\N	\N	\N	3	\N	\N	\N
153053	54019	\N	1	\N	\N	3	\N	\N	\N
153054	54020	2	\N	\N	\N	3	\N	\N	\N
153055	54020	3	\N	\N	\N	3	\N	\N	\N
153056	54021	\N	3	\N	\N	1	\N	\N	\N
153057	54022	1	\N	\N	\N	1	\N	\N	\N
153058	54022	2	\N	\N	\N	1	\N	\N	\N
153059	54022	3	\N	\N	\N	1	\N	\N	\N
153060	54022	4	\N	\N	\N	1	\N	\N	\N
153061	54022	5	\N	\N	\N	1	\N	\N	\N
153062	54023	1	\N	\N	\N	0	\N	\N	\N
153063	54023	2	\N	\N	\N	0	\N	\N	\N
153064	54023	\N	1	\N	\N	0	\N	\N	\N
153065	54023	\N	2	\N	\N	0	\N	\N	\N
153066	54024	\N	1	\N	\N	0	\N	\N	\N
153067	54024	\N	2	\N	\N	0	\N	\N	\N
153068	54024	\N	3	\N	\N	0	\N	\N	\N
153103	54037	1	\N	\N	\N	3	\N	\N	\N
153104	54037	\N	1	\N	\N	3	\N	\N	\N
153105	54038	2	\N	\N	\N	3	\N	\N	\N
153106	54038	3	\N	\N	\N	3	\N	\N	\N
153107	54039	\N	3	\N	\N	1	\N	\N	\N
153108	54040	1	\N	\N	\N	1	\N	\N	\N
153109	54040	2	\N	\N	\N	1	\N	\N	\N
153074	54028	1	\N	\N	\N	3	\N	\N	\N
153075	54028	2	\N	\N	\N	3	\N	\N	\N
153076	54028	3	\N	\N	\N	3	\N	\N	\N
153077	54028	4	\N	\N	\N	3	\N	\N	\N
153078	54028	5	\N	\N	\N	3	\N	\N	\N
153079	54029	1	\N	\N	\N	3	\N	\N	\N
153080	54029	2	\N	\N	\N	3	\N	\N	\N
153081	54029	\N	1	\N	\N	3	\N	\N	\N
153082	54029	\N	2	\N	\N	3	\N	\N	\N
153083	54030	\N	1	\N	\N	3	\N	\N	\N
153084	54030	\N	2	\N	\N	3	\N	\N	\N
153085	54030	\N	3	\N	\N	3	\N	\N	\N
153086	54031	1	\N	\N	\N	3	\N	\N	\N
153087	54031	\N	1	\N	\N	3	\N	\N	\N
153088	54032	2	\N	\N	\N	3	\N	\N	\N
153089	54032	3	\N	\N	\N	3	\N	\N	\N
153090	54033	\N	3	\N	\N	3	\N	\N	\N
153091	54034	1	\N	\N	\N	3	\N	\N	\N
153092	54034	2	\N	\N	\N	3	\N	\N	\N
153093	54034	3	\N	\N	\N	3	\N	\N	\N
153094	54034	4	\N	\N	\N	3	\N	\N	\N
153095	54034	5	\N	\N	\N	3	\N	\N	\N
153096	54035	1	\N	\N	\N	3	\N	\N	\N
153097	54035	2	\N	\N	\N	3	\N	\N	\N
153098	54035	\N	1	\N	\N	3	\N	\N	\N
153099	54035	\N	2	\N	\N	3	\N	\N	\N
153100	54036	\N	1	\N	\N	3	\N	\N	\N
153101	54036	\N	2	\N	\N	3	\N	\N	\N
153102	54036	\N	3	\N	\N	3	\N	\N	\N
153137	54049	1	\N	\N	\N	3	\N	\N	\N
153138	54049	\N	1	\N	\N	3	\N	\N	\N
153139	54050	2	\N	\N	\N	3	\N	\N	\N
153140	54050	3	\N	\N	\N	3	\N	\N	\N
153141	54051	\N	3	\N	\N	3	\N	\N	\N
153142	54052	1	\N	\N	\N	3	\N	\N	\N
153143	54052	2	\N	\N	\N	3	\N	\N	\N
153144	54052	3	\N	\N	\N	3	\N	\N	\N
153145	54052	4	\N	\N	\N	3	\N	\N	\N
153146	54052	5	\N	\N	\N	3	\N	\N	\N
153110	54040	3	\N	\N	\N	1	\N	\N	\N
153111	54040	4	\N	\N	\N	1	\N	\N	\N
153112	54040	5	\N	\N	\N	1	\N	\N	\N
153113	54041	1	\N	\N	\N	0	\N	\N	\N
153114	54041	2	\N	\N	\N	0	\N	\N	\N
153115	54041	\N	1	\N	\N	0	\N	\N	\N
153116	54041	\N	2	\N	\N	0	\N	\N	\N
153117	54042	\N	1	\N	\N	0	\N	\N	\N
153118	54042	\N	2	\N	\N	0	\N	\N	\N
153119	54042	\N	3	\N	\N	0	\N	\N	\N
153120	54043	1	\N	\N	\N	3	\N	\N	\N
153121	54043	\N	1	\N	\N	3	\N	\N	\N
153122	54044	2	\N	\N	\N	3	\N	\N	\N
153123	54044	3	\N	\N	\N	3	\N	\N	\N
153124	54045	\N	3	\N	\N	1	\N	\N	\N
153125	54046	1	\N	\N	\N	1	\N	\N	\N
153126	54046	2	\N	\N	\N	1	\N	\N	\N
153127	54046	3	\N	\N	\N	1	\N	\N	\N
153128	54046	4	\N	\N	\N	1	\N	\N	\N
153129	54046	5	\N	\N	\N	1	\N	\N	\N
153130	54047	1	\N	\N	\N	0	\N	\N	\N
153131	54047	2	\N	\N	\N	0	\N	\N	\N
153132	54047	\N	1	\N	\N	0	\N	\N	\N
153133	54047	\N	2	\N	\N	0	\N	\N	\N
153134	54048	\N	1	\N	\N	0	\N	\N	\N
153135	54048	\N	2	\N	\N	0	\N	\N	\N
153136	54048	\N	3	\N	\N	0	\N	\N	\N
153154	54055	1	\N	\N	\N	3	\N	\N	\N
153155	54055	\N	1	\N	\N	3	\N	\N	\N
153156	54056	2	\N	\N	\N	3	\N	\N	\N
153157	54056	3	\N	\N	\N	3	\N	\N	\N
153158	54057	\N	3	\N	\N	1	\N	\N	\N
153159	54058	1	\N	\N	\N	1	\N	\N	\N
153160	54058	2	\N	\N	\N	1	\N	\N	\N
153161	54058	3	\N	\N	\N	1	\N	\N	\N
153162	54058	4	\N	\N	\N	1	\N	\N	\N
153163	54058	5	\N	\N	\N	1	\N	\N	\N
153164	54059	1	\N	\N	\N	0	\N	\N	\N
153165	54059	2	\N	\N	\N	0	\N	\N	\N
153166	54059	\N	1	\N	\N	0	\N	\N	\N
153167	54059	\N	2	\N	\N	0	\N	\N	\N
153147	54053	1	\N	\N	\N	3	\N	\N	\N
153148	54053	2	\N	\N	\N	3	\N	\N	\N
153149	54053	\N	1	\N	\N	3	\N	\N	\N
153150	54053	\N	2	\N	\N	3	\N	\N	\N
153151	54054	\N	1	\N	\N	3	\N	\N	\N
153152	54054	\N	2	\N	\N	3	\N	\N	\N
153153	54054	\N	3	\N	\N	3	\N	\N	\N
153171	54061	1	\N	\N	\N	3	\N	\N	\N
153172	54061	\N	1	\N	\N	3	\N	\N	\N
153173	54062	2	\N	\N	\N	3	\N	\N	\N
153174	54062	3	\N	\N	\N	3	\N	\N	\N
153175	54063	\N	3	\N	\N	3	\N	\N	\N
153176	54064	1	\N	\N	\N	3	\N	\N	\N
153177	54064	2	\N	\N	\N	3	\N	\N	\N
153178	54064	3	\N	\N	\N	3	\N	\N	\N
153179	54064	4	\N	\N	\N	3	\N	\N	\N
153180	54064	5	\N	\N	\N	3	\N	\N	\N
153181	54065	1	\N	\N	\N	3	\N	\N	\N
153168	54060	\N	1	\N	\N	0	\N	\N	\N
153169	54060	\N	2	\N	\N	0	\N	\N	\N
153170	54060	\N	3	\N	\N	0	\N	\N	\N
153188	54067	1	\N	\N	\N	3	\N	\N	\N
153189	54067	\N	1	\N	\N	3	\N	\N	\N
153190	54068	2	\N	\N	\N	3	\N	\N	\N
153191	54068	3	\N	\N	\N	3	\N	\N	\N
153192	54069	\N	3	\N	\N	1	\N	\N	\N
153193	54070	1	\N	\N	\N	1	\N	\N	\N
153194	54070	2	\N	\N	\N	1	\N	\N	\N
153195	54070	3	\N	\N	\N	1	\N	\N	\N
153196	54070	4	\N	\N	\N	1	\N	\N	\N
153197	54070	5	\N	\N	\N	1	\N	\N	\N
153198	54071	1	\N	\N	\N	0	\N	\N	\N
153199	54071	2	\N	\N	\N	0	\N	\N	\N
153200	54071	\N	1	\N	\N	0	\N	\N	\N
153201	54071	\N	2	\N	\N	0	\N	\N	\N
153202	54072	\N	1	\N	\N	0	\N	\N	\N
153203	54072	\N	2	\N	\N	0	\N	\N	\N
153204	54072	\N	3	\N	\N	0	\N	\N	\N
153182	54065	2	\N	\N	\N	3	\N	\N	\N
153183	54065	\N	1	\N	\N	3	\N	\N	\N
153184	54065	\N	2	\N	\N	3	\N	\N	\N
153185	54066	\N	1	\N	\N	3	\N	\N	\N
153186	54066	\N	2	\N	\N	3	\N	\N	\N
153187	54066	\N	3	\N	\N	3	\N	\N	\N
153290	54103	1	\N	\N	\N	3	\N	\N	\N
153291	54103	\N	1	\N	\N	3	\N	\N	\N
153292	54104	2	\N	\N	\N	3	\N	\N	\N
153293	54104	3	\N	\N	\N	3	\N	\N	\N
153294	54105	\N	3	\N	\N	3	\N	\N	\N
153295	54106	1	\N	\N	\N	3	\N	\N	\N
153296	54106	2	\N	\N	\N	3	\N	\N	\N
153297	54106	3	\N	\N	\N	3	\N	\N	\N
153298	54106	4	\N	\N	\N	3	\N	\N	\N
153299	54106	5	\N	\N	\N	3	\N	\N	\N
153300	54107	1	\N	\N	\N	3	\N	\N	\N
153301	54107	2	\N	\N	\N	3	\N	\N	\N
153302	54107	\N	1	\N	\N	3	\N	\N	\N
153303	54107	\N	2	\N	\N	3	\N	\N	\N
153304	54108	\N	1	\N	\N	3	\N	\N	\N
153305	54108	\N	2	\N	\N	3	\N	\N	\N
153306	54108	\N	3	\N	\N	3	\N	\N	\N
153205	54073	1	\N	\N	\N	3	\N	\N	\N
153206	54073	\N	1	\N	\N	3	\N	\N	\N
153207	54074	2	\N	\N	\N	3	\N	\N	\N
153208	54074	3	\N	\N	\N	3	\N	\N	\N
153209	54075	\N	3	\N	\N	1	\N	\N	\N
153210	54076	1	\N	\N	\N	1	\N	\N	\N
153211	54076	2	\N	\N	\N	1	\N	\N	\N
153212	54076	3	\N	\N	\N	1	\N	\N	\N
153213	54076	4	\N	\N	\N	1	\N	\N	\N
153214	54076	5	\N	\N	\N	1	\N	\N	\N
153215	54077	1	\N	\N	\N	0	\N	\N	\N
153216	54077	2	\N	\N	\N	0	\N	\N	\N
153217	54077	\N	1	\N	\N	0	\N	\N	\N
153218	54077	\N	2	\N	\N	0	\N	\N	\N
153219	54078	\N	1	\N	\N	0	\N	\N	\N
153220	54078	\N	2	\N	\N	0	\N	\N	\N
153221	54078	\N	3	\N	\N	0	\N	\N	\N
153256	54091	1	\N	\N	\N	3	\N	\N	\N
153232	54083	1	\N	\N	\N	0	\N	\N	\N
153233	54083	2	\N	\N	\N	0	\N	\N	\N
153234	54083	\N	1	\N	\N	0	\N	\N	\N
153235	54083	\N	2	\N	\N	0	\N	\N	\N
153236	54084	\N	1	\N	\N	0	\N	\N	\N
153237	54084	\N	2	\N	\N	0	\N	\N	\N
153238	54084	\N	3	\N	\N	0	\N	\N	\N
153239	54085	1	\N	\N	\N	3	\N	\N	\N
153240	54085	\N	1	\N	\N	3	\N	\N	\N
153241	54086	2	\N	\N	\N	1	\N	\N	\N
153242	54086	3	\N	\N	\N	1	\N	\N	\N
153243	54087	\N	3	\N	\N	0	\N	\N	\N
153244	54088	1	\N	\N	\N	0	\N	\N	\N
153245	54088	2	\N	\N	\N	0	\N	\N	\N
153246	54088	3	\N	\N	\N	0	\N	\N	\N
153247	54088	4	\N	\N	\N	0	\N	\N	\N
153248	54088	5	\N	\N	\N	0	\N	\N	\N
153249	54089	1	\N	\N	\N	0	\N	\N	\N
153250	54089	2	\N	\N	\N	0	\N	\N	\N
153251	54089	\N	1	\N	\N	0	\N	\N	\N
153252	54089	\N	2	\N	\N	0	\N	\N	\N
153253	54090	\N	1	\N	\N	0	\N	\N	\N
153254	54090	\N	2	\N	\N	0	\N	\N	\N
153255	54090	\N	3	\N	\N	0	\N	\N	\N
153273	54097	1	\N	\N	\N	3	\N	\N	\N
153274	54097	\N	1	\N	\N	3	\N	\N	\N
153275	54098	2	\N	\N	\N	1	\N	\N	\N
153276	54098	3	\N	\N	\N	1	\N	\N	\N
153277	54099	\N	3	\N	\N	0	\N	\N	\N
153278	54100	1	\N	\N	\N	0	\N	\N	\N
153279	54100	2	\N	\N	\N	0	\N	\N	\N
153280	54100	3	\N	\N	\N	0	\N	\N	\N
153281	54100	4	\N	\N	\N	0	\N	\N	\N
153282	54100	5	\N	\N	\N	0	\N	\N	\N
153283	54101	1	\N	\N	\N	0	\N	\N	\N
153284	54101	2	\N	\N	\N	0	\N	\N	\N
153285	54101	\N	1	\N	\N	0	\N	\N	\N
153286	54101	\N	2	\N	\N	0	\N	\N	\N
153287	54102	\N	1	\N	\N	0	\N	\N	\N
153288	54102	\N	2	\N	\N	0	\N	\N	\N
153289	54102	\N	3	\N	\N	0	\N	\N	\N
153257	54091	\N	1	\N	\N	3	\N	\N	\N
153258	54092	2	\N	\N	\N	3	\N	\N	\N
153259	54092	3	\N	\N	\N	3	\N	\N	\N
153260	54093	\N	3	\N	\N	1	\N	\N	\N
153261	54094	1	\N	\N	\N	1	\N	\N	\N
153262	54094	2	\N	\N	\N	1	\N	\N	\N
153263	54094	3	\N	\N	\N	1	\N	\N	\N
153264	54094	4	\N	\N	\N	1	\N	\N	\N
153265	54094	5	\N	\N	\N	1	\N	\N	\N
153266	54095	1	\N	\N	\N	0	\N	\N	\N
153267	54095	2	\N	\N	\N	0	\N	\N	\N
153268	54095	\N	1	\N	\N	0	\N	\N	\N
153269	54095	\N	2	\N	\N	0	\N	\N	\N
153270	54096	\N	1	\N	\N	0	\N	\N	\N
153271	54096	\N	2	\N	\N	0	\N	\N	\N
153272	54096	\N	3	\N	\N	0	\N	\N	\N
153307	54109	1	\N	\N	\N	3	\N	\N	\N
153308	54109	\N	1	\N	\N	3	\N	\N	\N
153309	54110	2	\N	\N	\N	3	\N	\N	\N
153310	54110	3	\N	\N	\N	3	\N	\N	\N
153311	54111	\N	3	\N	\N	1	\N	\N	\N
153312	54112	1	\N	\N	\N	1	\N	\N	\N
153313	54112	2	\N	\N	\N	1	\N	\N	\N
153314	54112	3	\N	\N	\N	1	\N	\N	\N
153315	54112	4	\N	\N	\N	1	\N	\N	\N
153316	54112	5	\N	\N	\N	1	\N	\N	\N
153317	54113	1	\N	\N	\N	0	\N	\N	\N
153318	54113	2	\N	\N	\N	0	\N	\N	\N
153319	54113	\N	1	\N	\N	0	\N	\N	\N
153320	54113	\N	2	\N	\N	0	\N	\N	\N
153321	54114	\N	1	\N	\N	0	\N	\N	\N
153322	54114	\N	2	\N	\N	0	\N	\N	\N
153323	54114	\N	3	\N	\N	0	\N	\N	\N
153358	54127	1	\N	\N	\N	3	\N	\N	\N
153359	54127	\N	1	\N	\N	3	\N	\N	\N
153360	54128	2	\N	\N	\N	3	\N	\N	\N
153361	54128	3	\N	\N	\N	3	\N	\N	\N
153362	54129	\N	3	\N	\N	1	\N	\N	\N
153324	54115	1	\N	\N	\N	3	\N	\N	\N
153325	54115	\N	1	\N	\N	3	\N	\N	\N
153326	54116	2	\N	\N	\N	1	\N	\N	\N
153327	54116	3	\N	\N	\N	1	\N	\N	\N
153328	54117	\N	3	\N	\N	0	\N	\N	\N
153329	54118	1	\N	\N	\N	0	\N	\N	\N
153330	54118	2	\N	\N	\N	0	\N	\N	\N
153331	54118	3	\N	\N	\N	0	\N	\N	\N
153332	54118	4	\N	\N	\N	0	\N	\N	\N
153333	54118	5	\N	\N	\N	0	\N	\N	\N
153334	54119	1	\N	\N	\N	0	\N	\N	\N
153335	54119	2	\N	\N	\N	0	\N	\N	\N
153336	54119	\N	1	\N	\N	0	\N	\N	\N
153337	54119	\N	2	\N	\N	0	\N	\N	\N
153338	54120	\N	1	\N	\N	0	\N	\N	\N
153339	54120	\N	2	\N	\N	0	\N	\N	\N
153340	54120	\N	3	\N	\N	0	\N	\N	\N
153341	54121	1	\N	\N	\N	3	\N	\N	\N
153342	54121	\N	1	\N	\N	3	\N	\N	\N
153343	54122	2	\N	\N	\N	1	\N	\N	\N
153344	54122	3	\N	\N	\N	1	\N	\N	\N
153345	54123	\N	3	\N	\N	0	\N	\N	\N
153346	54124	1	\N	\N	\N	0	\N	\N	\N
153347	54124	2	\N	\N	\N	0	\N	\N	\N
153348	54124	3	\N	\N	\N	0	\N	\N	\N
153349	54124	4	\N	\N	\N	0	\N	\N	\N
153350	54124	5	\N	\N	\N	0	\N	\N	\N
153351	54125	1	\N	\N	\N	0	\N	\N	\N
153352	54125	2	\N	\N	\N	0	\N	\N	\N
153353	54125	\N	1	\N	\N	0	\N	\N	\N
153354	54125	\N	2	\N	\N	0	\N	\N	\N
153355	54126	\N	1	\N	\N	0	\N	\N	\N
153356	54126	\N	2	\N	\N	0	\N	\N	\N
153357	54126	\N	3	\N	\N	0	\N	\N	\N
153460	54163	1	\N	\N	\N	3	\N	\N	\N
153461	54163	\N	1	\N	\N	3	\N	\N	\N
153462	54164	2	\N	\N	\N	1	\N	\N	\N
153463	54164	3	\N	\N	\N	1	\N	\N	\N
153464	54165	\N	3	\N	\N	0	\N	\N	\N
153363	54130	1	\N	\N	\N	1	\N	\N	\N
153364	54130	2	\N	\N	\N	1	\N	\N	\N
153365	54130	3	\N	\N	\N	1	\N	\N	\N
153366	54130	4	\N	\N	\N	1	\N	\N	\N
153367	54130	5	\N	\N	\N	1	\N	\N	\N
153368	54131	1	\N	\N	\N	0	\N	\N	\N
153369	54131	2	\N	\N	\N	0	\N	\N	\N
153370	54131	\N	1	\N	\N	0	\N	\N	\N
153371	54131	\N	2	\N	\N	0	\N	\N	\N
153372	54132	\N	1	\N	\N	0	\N	\N	\N
153373	54132	\N	2	\N	\N	0	\N	\N	\N
153374	54132	\N	3	\N	\N	0	\N	\N	\N
153409	54145	1	\N	\N	\N	3	\N	\N	\N
153410	54145	\N	1	\N	\N	3	\N	\N	\N
153411	54146	2	\N	\N	\N	3	\N	\N	\N
153412	54146	3	\N	\N	\N	3	\N	\N	\N
153413	54147	\N	3	\N	\N	1	\N	\N	\N
153414	54148	1	\N	\N	\N	1	\N	\N	\N
153415	54148	2	\N	\N	\N	1	\N	\N	\N
153416	54148	3	\N	\N	\N	1	\N	\N	\N
153417	54148	4	\N	\N	\N	1	\N	\N	\N
153418	54148	5	\N	\N	\N	1	\N	\N	\N
153375	54133	1	\N	\N	\N	3	\N	\N	\N
153376	54133	\N	1	\N	\N	3	\N	\N	\N
153377	54134	2	\N	\N	\N	3	\N	\N	\N
153378	54134	3	\N	\N	\N	3	\N	\N	\N
153379	54135	\N	3	\N	\N	3	\N	\N	\N
153380	54136	1	\N	\N	\N	3	\N	\N	\N
153381	54136	2	\N	\N	\N	3	\N	\N	\N
153382	54136	3	\N	\N	\N	3	\N	\N	\N
153383	54136	4	\N	\N	\N	3	\N	\N	\N
153384	54136	5	\N	\N	\N	3	\N	\N	\N
153385	54137	1	\N	\N	\N	3	\N	\N	\N
153386	54137	2	\N	\N	\N	3	\N	\N	\N
153387	54137	\N	1	\N	\N	3	\N	\N	\N
153388	54137	\N	2	\N	\N	3	\N	\N	\N
153389	54138	\N	1	\N	\N	3	\N	\N	\N
153390	54138	\N	2	\N	\N	3	\N	\N	\N
153391	54138	\N	3	\N	\N	3	\N	\N	\N
153392	54139	1	\N	\N	\N	3	\N	\N	\N
153393	54139	\N	1	\N	\N	3	\N	\N	\N
153394	54140	2	\N	\N	\N	3	\N	\N	\N
153395	54140	3	\N	\N	\N	3	\N	\N	\N
153396	54141	\N	3	\N	\N	3	\N	\N	\N
153397	54142	1	\N	\N	\N	3	\N	\N	\N
153398	54142	2	\N	\N	\N	3	\N	\N	\N
153399	54142	3	\N	\N	\N	3	\N	\N	\N
153400	54142	4	\N	\N	\N	3	\N	\N	\N
153401	54142	5	\N	\N	\N	3	\N	\N	\N
153402	54143	1	\N	\N	\N	3	\N	\N	\N
153403	54143	2	\N	\N	\N	3	\N	\N	\N
153404	54143	\N	1	\N	\N	3	\N	\N	\N
153405	54143	\N	2	\N	\N	3	\N	\N	\N
153406	54144	\N	1	\N	\N	3	\N	\N	\N
153407	54144	\N	2	\N	\N	3	\N	\N	\N
153408	54144	\N	3	\N	\N	3	\N	\N	\N
153426	54151	1	\N	\N	\N	3	\N	\N	\N
153427	54151	\N	1	\N	\N	3	\N	\N	\N
153428	54152	2	\N	\N	\N	3	\N	\N	\N
153419	54149	1	\N	\N	\N	0	\N	\N	\N
153420	54149	2	\N	\N	\N	0	\N	\N	\N
153421	54149	\N	1	\N	\N	0	\N	\N	\N
153422	54149	\N	2	\N	\N	0	\N	\N	\N
153423	54150	\N	1	\N	\N	0	\N	\N	\N
153424	54150	\N	2	\N	\N	0	\N	\N	\N
153425	54150	\N	3	\N	\N	0	\N	\N	\N
153443	54157	1	\N	\N	\N	3	\N	\N	\N
153444	54157	\N	1	\N	\N	3	\N	\N	\N
153445	54158	2	\N	\N	\N	3	\N	\N	\N
153446	54158	3	\N	\N	\N	3	\N	\N	\N
153447	54159	\N	3	\N	\N	1	\N	\N	\N
153448	54160	1	\N	\N	\N	1	\N	\N	\N
153449	54160	2	\N	\N	\N	1	\N	\N	\N
153450	54160	3	\N	\N	\N	1	\N	\N	\N
153451	54160	4	\N	\N	\N	1	\N	\N	\N
153452	54160	5	\N	\N	\N	1	\N	\N	\N
153453	54161	1	\N	\N	\N	0	\N	\N	\N
153454	54161	2	\N	\N	\N	0	\N	\N	\N
153455	54161	\N	1	\N	\N	0	\N	\N	\N
153456	54161	\N	2	\N	\N	0	\N	\N	\N
153429	54152	3	\N	\N	\N	3	\N	\N	\N
153430	54153	\N	3	\N	\N	3	\N	\N	\N
153431	54154	1	\N	\N	\N	3	\N	\N	\N
153432	54154	2	\N	\N	\N	3	\N	\N	\N
153433	54154	3	\N	\N	\N	3	\N	\N	\N
153434	54154	4	\N	\N	\N	3	\N	\N	\N
153435	54154	5	\N	\N	\N	3	\N	\N	\N
153436	54155	1	\N	\N	\N	3	\N	\N	\N
153437	54155	2	\N	\N	\N	3	\N	\N	\N
153438	54155	\N	1	\N	\N	3	\N	\N	\N
153439	54155	\N	2	\N	\N	3	\N	\N	\N
153440	54156	\N	1	\N	\N	3	\N	\N	\N
153441	54156	\N	2	\N	\N	3	\N	\N	\N
153442	54156	\N	3	\N	\N	3	\N	\N	\N
153494	54175	1	\N	\N	\N	3	\N	\N	\N
153495	54175	\N	1	\N	\N	3	\N	\N	\N
153496	54176	2	\N	\N	\N	3	\N	\N	\N
153497	54176	3	\N	\N	\N	3	\N	\N	\N
153498	54177	\N	3	\N	\N	3	\N	\N	\N
153457	54162	\N	1	\N	\N	0	\N	\N	\N
153458	54162	\N	2	\N	\N	0	\N	\N	\N
153459	54162	\N	3	\N	\N	0	\N	\N	\N
153477	54169	1	\N	\N	\N	3	\N	\N	\N
153478	54169	\N	1	\N	\N	3	\N	\N	\N
153479	54170	2	\N	\N	\N	3	\N	\N	\N
153480	54170	3	\N	\N	\N	3	\N	\N	\N
153481	54171	\N	3	\N	\N	1	\N	\N	\N
153482	54172	1	\N	\N	\N	1	\N	\N	\N
153483	54172	2	\N	\N	\N	1	\N	\N	\N
153484	54172	3	\N	\N	\N	1	\N	\N	\N
153485	54172	4	\N	\N	\N	1	\N	\N	\N
153486	54172	5	\N	\N	\N	1	\N	\N	\N
153487	54173	1	\N	\N	\N	0	\N	\N	\N
153488	54173	2	\N	\N	\N	0	\N	\N	\N
153489	54173	\N	1	\N	\N	0	\N	\N	\N
153490	54173	\N	2	\N	\N	0	\N	\N	\N
153491	54174	\N	1	\N	\N	0	\N	\N	\N
153492	54174	\N	2	\N	\N	0	\N	\N	\N
153493	54174	\N	3	\N	\N	0	\N	\N	\N
153465	54166	1	\N	\N	\N	0	\N	\N	\N
153466	54166	2	\N	\N	\N	0	\N	\N	\N
153467	54166	3	\N	\N	\N	0	\N	\N	\N
153468	54166	4	\N	\N	\N	0	\N	\N	\N
153469	54166	5	\N	\N	\N	0	\N	\N	\N
153470	54167	1	\N	\N	\N	0	\N	\N	\N
153471	54167	2	\N	\N	\N	0	\N	\N	\N
153472	54167	\N	1	\N	\N	0	\N	\N	\N
153473	54167	\N	2	\N	\N	0	\N	\N	\N
153474	54168	\N	1	\N	\N	0	\N	\N	\N
153475	54168	\N	2	\N	\N	0	\N	\N	\N
153476	54168	\N	3	\N	\N	0	\N	\N	\N
153545	54193	1	\N	\N	\N	3	\N	\N	\N
153546	54193	\N	1	\N	\N	3	\N	\N	\N
153547	54194	2	\N	\N	\N	1	\N	\N	\N
153548	54194	3	\N	\N	\N	1	\N	\N	\N
153549	54195	\N	3	\N	\N	0	\N	\N	\N
153499	54178	1	\N	\N	\N	3	\N	\N	\N
153500	54178	2	\N	\N	\N	3	\N	\N	\N
153501	54178	3	\N	\N	\N	3	\N	\N	\N
153502	54178	4	\N	\N	\N	3	\N	\N	\N
153503	54178	5	\N	\N	\N	3	\N	\N	\N
153504	54179	1	\N	\N	\N	3	\N	\N	\N
153505	54179	2	\N	\N	\N	3	\N	\N	\N
153506	54179	\N	1	\N	\N	3	\N	\N	\N
153507	54179	\N	2	\N	\N	3	\N	\N	\N
153508	54180	\N	1	\N	\N	3	\N	\N	\N
153509	54180	\N	2	\N	\N	3	\N	\N	\N
153510	54180	\N	3	\N	\N	3	\N	\N	\N
153528	54187	1	\N	\N	\N	3	\N	\N	\N
153529	54187	\N	1	\N	\N	3	\N	\N	\N
153530	54188	2	\N	\N	\N	3	\N	\N	\N
153531	54188	3	\N	\N	\N	3	\N	\N	\N
153532	54189	\N	3	\N	\N	3	\N	\N	\N
153533	54190	1	\N	\N	\N	3	\N	\N	\N
153534	54190	2	\N	\N	\N	3	\N	\N	\N
153511	54181	1	\N	\N	\N	3	\N	\N	\N
153512	54181	\N	1	\N	\N	3	\N	\N	\N
153513	54182	2	\N	\N	\N	3	\N	\N	\N
153514	54182	3	\N	\N	\N	3	\N	\N	\N
153515	54183	\N	3	\N	\N	1	\N	\N	\N
153516	54184	1	\N	\N	\N	1	\N	\N	\N
153517	54184	2	\N	\N	\N	1	\N	\N	\N
153518	54184	3	\N	\N	\N	1	\N	\N	\N
153519	54184	4	\N	\N	\N	1	\N	\N	\N
153520	54184	5	\N	\N	\N	1	\N	\N	\N
153521	54185	1	\N	\N	\N	0	\N	\N	\N
153522	54185	2	\N	\N	\N	0	\N	\N	\N
153523	54185	\N	1	\N	\N	0	\N	\N	\N
153524	54185	\N	2	\N	\N	0	\N	\N	\N
153525	54186	\N	1	\N	\N	0	\N	\N	\N
153526	54186	\N	2	\N	\N	0	\N	\N	\N
153527	54186	\N	3	\N	\N	0	\N	\N	\N
153535	54190	3	\N	\N	\N	3	\N	\N	\N
153536	54190	4	\N	\N	\N	3	\N	\N	\N
153537	54190	5	\N	\N	\N	3	\N	\N	\N
153538	54191	1	\N	\N	\N	3	\N	\N	\N
153539	54191	2	\N	\N	\N	3	\N	\N	\N
153540	54191	\N	1	\N	\N	3	\N	\N	\N
153541	54191	\N	2	\N	\N	3	\N	\N	\N
153542	54192	\N	1	\N	\N	3	\N	\N	\N
153543	54192	\N	2	\N	\N	3	\N	\N	\N
153544	54192	\N	3	\N	\N	3	\N	\N	\N
153562	54199	1	\N	\N	\N	3	\N	\N	\N
153563	54199	\N	1	\N	\N	3	\N	\N	\N
153564	54200	2	\N	\N	\N	3	\N	\N	\N
153565	54200	3	\N	\N	\N	3	\N	\N	\N
153566	54201	\N	3	\N	\N	3	\N	\N	\N
153567	54202	1	\N	\N	\N	3	\N	\N	\N
153568	54202	2	\N	\N	\N	3	\N	\N	\N
153569	54202	3	\N	\N	\N	3	\N	\N	\N
153570	54202	4	\N	\N	\N	3	\N	\N	\N
153571	54202	5	\N	\N	\N	3	\N	\N	\N
153550	54196	1	\N	\N	\N	0	\N	\N	\N
153551	54196	2	\N	\N	\N	0	\N	\N	\N
153552	54196	3	\N	\N	\N	0	\N	\N	\N
153553	54196	4	\N	\N	\N	0	\N	\N	\N
153554	54196	5	\N	\N	\N	0	\N	\N	\N
153555	54197	1	\N	\N	\N	0	\N	\N	\N
153556	54197	2	\N	\N	\N	0	\N	\N	\N
153557	54197	\N	1	\N	\N	0	\N	\N	\N
153558	54197	\N	2	\N	\N	0	\N	\N	\N
153559	54198	\N	1	\N	\N	0	\N	\N	\N
153560	54198	\N	2	\N	\N	0	\N	\N	\N
153561	54198	\N	3	\N	\N	0	\N	\N	\N
153579	54205	1	\N	\N	\N	3	\N	\N	\N
153580	54205	\N	1	\N	\N	3	\N	\N	\N
153581	54206	2	\N	\N	\N	1	\N	\N	\N
153582	54206	3	\N	\N	\N	1	\N	\N	\N
153583	54207	\N	3	\N	\N	0	\N	\N	\N
153584	54208	1	\N	\N	\N	0	\N	\N	\N
153585	54208	2	\N	\N	\N	0	\N	\N	\N
153586	54208	3	\N	\N	\N	0	\N	\N	\N
153587	54208	4	\N	\N	\N	0	\N	\N	\N
153588	54208	5	\N	\N	\N	0	\N	\N	\N
153572	54203	1	\N	\N	\N	3	\N	\N	\N
153573	54203	2	\N	\N	\N	3	\N	\N	\N
153574	54203	\N	1	\N	\N	3	\N	\N	\N
153575	54203	\N	2	\N	\N	3	\N	\N	\N
153576	54204	\N	1	\N	\N	3	\N	\N	\N
153577	54204	\N	2	\N	\N	3	\N	\N	\N
153578	54204	\N	3	\N	\N	3	\N	\N	\N
153613	54217	1	\N	\N	\N	3	\N	\N	\N
153614	54217	\N	1	\N	\N	3	\N	\N	\N
153615	54218	2	\N	\N	\N	3	\N	\N	\N
153616	54218	3	\N	\N	\N	3	\N	\N	\N
153617	54219	\N	3	\N	\N	3	\N	\N	\N
153618	54220	1	\N	\N	\N	3	\N	\N	\N
153619	54220	2	\N	\N	\N	3	\N	\N	\N
153620	54220	3	\N	\N	\N	3	\N	\N	\N
153621	54220	4	\N	\N	\N	3	\N	\N	\N
153622	54220	5	\N	\N	\N	3	\N	\N	\N
153623	54221	1	\N	\N	\N	3	\N	\N	\N
153624	54221	2	\N	\N	\N	3	\N	\N	\N
153625	54221	\N	1	\N	\N	3	\N	\N	\N
153626	54221	\N	2	\N	\N	3	\N	\N	\N
153589	54209	1	\N	\N	\N	0	\N	\N	\N
153590	54209	2	\N	\N	\N	0	\N	\N	\N
153591	54209	\N	1	\N	\N	0	\N	\N	\N
153592	54209	\N	2	\N	\N	0	\N	\N	\N
153593	54210	\N	1	\N	\N	0	\N	\N	\N
153594	54210	\N	2	\N	\N	0	\N	\N	\N
153595	54210	\N	3	\N	\N	0	\N	\N	\N
153596	54211	1	\N	\N	\N	3	\N	\N	\N
153597	54211	\N	1	\N	\N	3	\N	\N	\N
153598	54212	2	\N	\N	\N	1	\N	\N	\N
153599	54212	3	\N	\N	\N	1	\N	\N	\N
153600	54213	\N	3	\N	\N	0	\N	\N	\N
153601	54214	1	\N	\N	\N	0	\N	\N	\N
153602	54214	2	\N	\N	\N	0	\N	\N	\N
153603	54214	3	\N	\N	\N	0	\N	\N	\N
153604	54214	4	\N	\N	\N	0	\N	\N	\N
153605	54214	5	\N	\N	\N	0	\N	\N	\N
153606	54215	1	\N	\N	\N	0	\N	\N	\N
153607	54215	2	\N	\N	\N	0	\N	\N	\N
153608	54215	\N	1	\N	\N	0	\N	\N	\N
153609	54215	\N	2	\N	\N	0	\N	\N	\N
153610	54216	\N	1	\N	\N	0	\N	\N	\N
153611	54216	\N	2	\N	\N	0	\N	\N	\N
153612	54216	\N	3	\N	\N	0	\N	\N	\N
153647	54229	1	\N	\N	\N	3	\N	\N	\N
153648	54229	\N	1	\N	\N	3	\N	\N	\N
153649	54230	2	\N	\N	\N	1	\N	\N	\N
153650	54230	3	\N	\N	\N	1	\N	\N	\N
153651	54231	\N	3	\N	\N	0	\N	\N	\N
153652	54232	1	\N	\N	\N	0	\N	\N	\N
153653	54232	2	\N	\N	\N	0	\N	\N	\N
153654	54232	3	\N	\N	\N	0	\N	\N	\N
153655	54232	4	\N	\N	\N	0	\N	\N	\N
153656	54232	5	\N	\N	\N	0	\N	\N	\N
153657	54233	1	\N	\N	\N	0	\N	\N	\N
153658	54233	2	\N	\N	\N	0	\N	\N	\N
153659	54233	\N	1	\N	\N	0	\N	\N	\N
153660	54233	\N	2	\N	\N	0	\N	\N	\N
153661	54234	\N	1	\N	\N	0	\N	\N	\N
153662	54234	\N	2	\N	\N	0	\N	\N	\N
153663	54234	\N	3	\N	\N	0	\N	\N	\N
153627	54222	\N	1	\N	\N	3	\N	\N	\N
153628	54222	\N	2	\N	\N	3	\N	\N	\N
153629	54222	\N	3	\N	\N	3	\N	\N	\N
153834	54295	1	\N	\N	\N	3	\N	\N	\N
153835	54295	\N	1	\N	\N	3	\N	\N	\N
153836	54296	2	\N	\N	\N	3	\N	\N	\N
153837	54296	3	\N	\N	\N	3	\N	\N	\N
153838	54297	\N	3	\N	\N	3	\N	\N	\N
153839	54298	1	\N	\N	\N	3	\N	\N	\N
153840	54298	2	\N	\N	\N	3	\N	\N	\N
153841	54298	3	\N	\N	\N	3	\N	\N	\N
153842	54298	4	\N	\N	\N	3	\N	\N	\N
153843	54298	5	\N	\N	\N	3	\N	\N	\N
153844	54299	1	\N	\N	\N	3	\N	\N	\N
153845	54299	2	\N	\N	\N	3	\N	\N	\N
153846	54299	\N	1	\N	\N	3	\N	\N	\N
153847	54299	\N	2	\N	\N	3	\N	\N	\N
153848	54300	\N	1	\N	\N	3	\N	\N	\N
153849	54300	\N	2	\N	\N	3	\N	\N	\N
153850	54300	\N	3	\N	\N	3	\N	\N	\N
153630	54223	1	\N	\N	\N	3	\N	\N	\N
153631	54223	\N	1	\N	\N	3	\N	\N	\N
153632	54224	2	\N	\N	\N	3	\N	\N	\N
153633	54224	3	\N	\N	\N	3	\N	\N	\N
153634	54225	\N	3	\N	\N	1	\N	\N	\N
153635	54226	1	\N	\N	\N	1	\N	\N	\N
153636	54226	2	\N	\N	\N	1	\N	\N	\N
153637	54226	3	\N	\N	\N	1	\N	\N	\N
153638	54226	4	\N	\N	\N	1	\N	\N	\N
153639	54226	5	\N	\N	\N	1	\N	\N	\N
153640	54227	1	\N	\N	\N	0	\N	\N	\N
153641	54227	2	\N	\N	\N	0	\N	\N	\N
153642	54227	\N	1	\N	\N	0	\N	\N	\N
153643	54227	\N	2	\N	\N	0	\N	\N	\N
153644	54228	\N	1	\N	\N	0	\N	\N	\N
153645	54228	\N	2	\N	\N	0	\N	\N	\N
153646	54228	\N	3	\N	\N	0	\N	\N	\N
153681	54241	1	\N	\N	\N	3	\N	\N	\N
153682	54241	\N	1	\N	\N	3	\N	\N	\N
153683	54242	2	\N	\N	\N	3	\N	\N	\N
153684	54242	3	\N	\N	\N	3	\N	\N	\N
153685	54243	\N	3	\N	\N	1	\N	\N	\N
153664	54235	1	\N	\N	\N	3	\N	\N	\N
153665	54235	\N	1	\N	\N	3	\N	\N	\N
153666	54236	2	\N	\N	\N	1	\N	\N	\N
153667	54236	3	\N	\N	\N	1	\N	\N	\N
153668	54237	\N	3	\N	\N	0	\N	\N	\N
153669	54238	1	\N	\N	\N	0	\N	\N	\N
153670	54238	2	\N	\N	\N	0	\N	\N	\N
153671	54238	3	\N	\N	\N	0	\N	\N	\N
153672	54238	4	\N	\N	\N	0	\N	\N	\N
153673	54238	5	\N	\N	\N	0	\N	\N	\N
153674	54239	1	\N	\N	\N	0	\N	\N	\N
153675	54239	2	\N	\N	\N	0	\N	\N	\N
153676	54239	\N	1	\N	\N	0	\N	\N	\N
153677	54239	\N	2	\N	\N	0	\N	\N	\N
153678	54240	\N	1	\N	\N	0	\N	\N	\N
153679	54240	\N	2	\N	\N	0	\N	\N	\N
153680	54240	\N	3	\N	\N	0	\N	\N	\N
153686	54244	1	\N	\N	\N	1	\N	\N	\N
153687	54244	2	\N	\N	\N	1	\N	\N	\N
153688	54244	3	\N	\N	\N	1	\N	\N	\N
153689	54244	4	\N	\N	\N	1	\N	\N	\N
153690	54244	5	\N	\N	\N	1	\N	\N	\N
153691	54245	1	\N	\N	\N	0	\N	\N	\N
153692	54245	2	\N	\N	\N	0	\N	\N	\N
153693	54245	\N	1	\N	\N	0	\N	\N	\N
153694	54245	\N	2	\N	\N	0	\N	\N	\N
153695	54246	\N	1	\N	\N	0	\N	\N	\N
153696	54246	\N	2	\N	\N	0	\N	\N	\N
153697	54246	\N	3	\N	\N	0	\N	\N	\N
153732	54259	1	\N	\N	\N	3	\N	\N	\N
153733	54259	\N	1	\N	\N	3	\N	\N	\N
153734	54260	2	\N	\N	\N	3	\N	\N	\N
153735	54260	3	\N	\N	\N	3	\N	\N	\N
153736	54261	\N	3	\N	\N	1	\N	\N	\N
153698	54247	1	\N	\N	\N	3	\N	\N	\N
153699	54247	\N	1	\N	\N	3	\N	\N	\N
153700	54248	2	\N	\N	\N	1	\N	\N	\N
153701	54248	3	\N	\N	\N	1	\N	\N	\N
153702	54249	\N	3	\N	\N	0	\N	\N	\N
153703	54250	1	\N	\N	\N	0	\N	\N	\N
153704	54250	2	\N	\N	\N	0	\N	\N	\N
153705	54250	3	\N	\N	\N	0	\N	\N	\N
153706	54250	4	\N	\N	\N	0	\N	\N	\N
153707	54250	5	\N	\N	\N	0	\N	\N	\N
153708	54251	1	\N	\N	\N	0	\N	\N	\N
153709	54251	2	\N	\N	\N	0	\N	\N	\N
153710	54251	\N	1	\N	\N	0	\N	\N	\N
153711	54251	\N	2	\N	\N	0	\N	\N	\N
153712	54252	\N	1	\N	\N	0	\N	\N	\N
153713	54252	\N	2	\N	\N	0	\N	\N	\N
153714	54252	\N	3	\N	\N	0	\N	\N	\N
153715	54253	1	\N	\N	\N	3	\N	\N	\N
153716	54253	\N	1	\N	\N	3	\N	\N	\N
153717	54254	2	\N	\N	\N	1	\N	\N	\N
153718	54254	3	\N	\N	\N	1	\N	\N	\N
153719	54255	\N	3	\N	\N	0	\N	\N	\N
153720	54256	1	\N	\N	\N	0	\N	\N	\N
153721	54256	2	\N	\N	\N	0	\N	\N	\N
153722	54256	3	\N	\N	\N	0	\N	\N	\N
153723	54256	4	\N	\N	\N	0	\N	\N	\N
153724	54256	5	\N	\N	\N	0	\N	\N	\N
153725	54257	1	\N	\N	\N	0	\N	\N	\N
153726	54257	2	\N	\N	\N	0	\N	\N	\N
153727	54257	\N	1	\N	\N	0	\N	\N	\N
153728	54257	\N	2	\N	\N	0	\N	\N	\N
153729	54258	\N	1	\N	\N	0	\N	\N	\N
153730	54258	\N	2	\N	\N	0	\N	\N	\N
153731	54258	\N	3	\N	\N	0	\N	\N	\N
153766	54271	1	\N	\N	\N	3	\N	\N	\N
153767	54271	\N	1	\N	\N	3	\N	\N	\N
153768	54272	2	\N	\N	\N	1	\N	\N	\N
153769	54272	3	\N	\N	\N	1	\N	\N	\N
153770	54273	\N	3	\N	\N	0	\N	\N	\N
153737	54262	1	\N	\N	\N	1	\N	\N	\N
153738	54262	2	\N	\N	\N	1	\N	\N	\N
153739	54262	3	\N	\N	\N	1	\N	\N	\N
153740	54262	4	\N	\N	\N	1	\N	\N	\N
153741	54262	5	\N	\N	\N	1	\N	\N	\N
153742	54263	1	\N	\N	\N	0	\N	\N	\N
153743	54263	2	\N	\N	\N	0	\N	\N	\N
153744	54263	\N	1	\N	\N	0	\N	\N	\N
153745	54263	\N	2	\N	\N	0	\N	\N	\N
153746	54264	\N	1	\N	\N	0	\N	\N	\N
153747	54264	\N	2	\N	\N	0	\N	\N	\N
153748	54264	\N	3	\N	\N	0	\N	\N	\N
153749	54265	1	\N	\N	\N	3	\N	\N	\N
153750	54265	\N	1	\N	\N	3	\N	\N	\N
153751	54266	2	\N	\N	\N	3	\N	\N	\N
153752	54266	3	\N	\N	\N	3	\N	\N	\N
153753	54267	\N	3	\N	\N	1	\N	\N	\N
153754	54268	1	\N	\N	\N	1	\N	\N	\N
153755	54268	2	\N	\N	\N	1	\N	\N	\N
153756	54268	3	\N	\N	\N	1	\N	\N	\N
153757	54268	4	\N	\N	\N	1	\N	\N	\N
153758	54268	5	\N	\N	\N	1	\N	\N	\N
153759	54269	1	\N	\N	\N	0	\N	\N	\N
153760	54269	2	\N	\N	\N	0	\N	\N	\N
153761	54269	\N	1	\N	\N	0	\N	\N	\N
153762	54269	\N	2	\N	\N	0	\N	\N	\N
153763	54270	\N	1	\N	\N	0	\N	\N	\N
153764	54270	\N	2	\N	\N	0	\N	\N	\N
153765	54270	\N	3	\N	\N	0	\N	\N	\N
153800	54283	1	\N	\N	\N	3	\N	\N	\N
153801	54283	\N	1	\N	\N	3	\N	\N	\N
153802	54284	2	\N	\N	\N	3	\N	\N	\N
153803	54284	3	\N	\N	\N	3	\N	\N	\N
153804	54285	\N	3	\N	\N	1	\N	\N	\N
153805	54286	1	\N	\N	\N	1	\N	\N	\N
153806	54286	2	\N	\N	\N	1	\N	\N	\N
153807	54286	3	\N	\N	\N	1	\N	\N	\N
153808	54286	4	\N	\N	\N	1	\N	\N	\N
153809	54286	5	\N	\N	\N	1	\N	\N	\N
153810	54287	1	\N	\N	\N	0	\N	\N	\N
153771	54274	1	\N	\N	\N	0	\N	\N	\N
153772	54274	2	\N	\N	\N	0	\N	\N	\N
153773	54274	3	\N	\N	\N	0	\N	\N	\N
153774	54274	4	\N	\N	\N	0	\N	\N	\N
153775	54274	5	\N	\N	\N	0	\N	\N	\N
153776	54275	1	\N	\N	\N	0	\N	\N	\N
153777	54275	2	\N	\N	\N	0	\N	\N	\N
153778	54275	\N	1	\N	\N	0	\N	\N	\N
153779	54275	\N	2	\N	\N	0	\N	\N	\N
153780	54276	\N	1	\N	\N	0	\N	\N	\N
153781	54276	\N	2	\N	\N	0	\N	\N	\N
153782	54276	\N	3	\N	\N	0	\N	\N	\N
153783	54277	1	\N	\N	\N	3	\N	\N	\N
153784	54277	\N	1	\N	\N	3	\N	\N	\N
153785	54278	2	\N	\N	\N	1	\N	\N	\N
153786	54278	3	\N	\N	\N	1	\N	\N	\N
153787	54279	\N	3	\N	\N	0	\N	\N	\N
153788	54280	1	\N	\N	\N	0	\N	\N	\N
153789	54280	2	\N	\N	\N	0	\N	\N	\N
153790	54280	3	\N	\N	\N	0	\N	\N	\N
153791	54280	4	\N	\N	\N	0	\N	\N	\N
153792	54280	5	\N	\N	\N	0	\N	\N	\N
153793	54281	1	\N	\N	\N	0	\N	\N	\N
153794	54281	2	\N	\N	\N	0	\N	\N	\N
153795	54281	\N	1	\N	\N	0	\N	\N	\N
153796	54281	\N	2	\N	\N	0	\N	\N	\N
153797	54282	\N	1	\N	\N	0	\N	\N	\N
153798	54282	\N	2	\N	\N	0	\N	\N	\N
153799	54282	\N	3	\N	\N	0	\N	\N	\N
153851	54301	1	\N	\N	\N	3	\N	\N	\N
153852	54301	\N	1	\N	\N	3	\N	\N	\N
153853	54302	2	\N	\N	\N	1	\N	\N	\N
153854	54302	3	\N	\N	\N	1	\N	\N	\N
153855	54303	\N	3	\N	\N	0	\N	\N	\N
153856	54304	1	\N	\N	\N	0	\N	\N	\N
153857	54304	2	\N	\N	\N	0	\N	\N	\N
153858	54304	3	\N	\N	\N	0	\N	\N	\N
153859	54304	4	\N	\N	\N	0	\N	\N	\N
153860	54304	5	\N	\N	\N	0	\N	\N	\N
153861	54305	1	\N	\N	\N	0	\N	\N	\N
153811	54287	2	\N	\N	\N	0	\N	\N	\N
153812	54287	\N	1	\N	\N	0	\N	\N	\N
153813	54287	\N	2	\N	\N	0	\N	\N	\N
153814	54288	\N	1	\N	\N	0	\N	\N	\N
153815	54288	\N	2	\N	\N	0	\N	\N	\N
153816	54288	\N	3	\N	\N	0	\N	\N	\N
153817	54289	1	\N	\N	\N	3	\N	\N	\N
153818	54289	\N	1	\N	\N	3	\N	\N	\N
153819	54290	2	\N	\N	\N	3	\N	\N	\N
153820	54290	3	\N	\N	\N	3	\N	\N	\N
153821	54291	\N	3	\N	\N	1	\N	\N	\N
153822	54292	1	\N	\N	\N	1	\N	\N	\N
153823	54292	2	\N	\N	\N	1	\N	\N	\N
153824	54292	3	\N	\N	\N	1	\N	\N	\N
153825	54292	4	\N	\N	\N	1	\N	\N	\N
153826	54292	5	\N	\N	\N	1	\N	\N	\N
153827	54293	1	\N	\N	\N	0	\N	\N	\N
153828	54293	2	\N	\N	\N	0	\N	\N	\N
153829	54293	\N	1	\N	\N	0	\N	\N	\N
153830	54293	\N	2	\N	\N	0	\N	\N	\N
153831	54294	\N	1	\N	\N	0	\N	\N	\N
153832	54294	\N	2	\N	\N	0	\N	\N	\N
153833	54294	\N	3	\N	\N	0	\N	\N	\N
153862	54305	2	\N	\N	\N	0	\N	\N	\N
153863	54305	\N	1	\N	\N	0	\N	\N	\N
153864	54305	\N	2	\N	\N	0	\N	\N	\N
153865	54306	\N	1	\N	\N	0	\N	\N	\N
153866	54306	\N	2	\N	\N	0	\N	\N	\N
153867	54306	\N	3	\N	\N	0	\N	\N	\N
153885	54313	1	\N	\N	\N	3	\N	\N	\N
153886	54313	\N	1	\N	\N	3	\N	\N	\N
153887	54314	2	\N	\N	\N	1	\N	\N	\N
153888	54314	3	\N	\N	\N	1	\N	\N	\N
153889	54315	\N	3	\N	\N	0	\N	\N	\N
153890	54316	1	\N	\N	\N	0	\N	\N	\N
153891	54316	2	\N	\N	\N	0	\N	\N	\N
153892	54316	3	\N	\N	\N	0	\N	\N	\N
153893	54316	4	\N	\N	\N	0	\N	\N	\N
153894	54316	5	\N	\N	\N	0	\N	\N	\N
153895	54317	1	\N	\N	\N	0	\N	\N	\N
153896	54317	2	\N	\N	\N	0	\N	\N	\N
153897	54317	\N	1	\N	\N	0	\N	\N	\N
153898	54317	\N	2	\N	\N	0	\N	\N	\N
153899	54318	\N	1	\N	\N	0	\N	\N	\N
153900	54318	\N	2	\N	\N	0	\N	\N	\N
153901	54318	\N	3	\N	\N	0	\N	\N	\N
153868	54307	1	\N	\N	\N	3	\N	\N	\N
153869	54307	\N	1	\N	\N	3	\N	\N	\N
153870	54308	2	\N	\N	\N	3	\N	\N	\N
153871	54308	3	\N	\N	\N	3	\N	\N	\N
153872	54309	\N	3	\N	\N	3	\N	\N	\N
153873	54310	1	\N	\N	\N	3	\N	\N	\N
153874	54310	2	\N	\N	\N	3	\N	\N	\N
153875	54310	3	\N	\N	\N	3	\N	\N	\N
153876	54310	4	\N	\N	\N	3	\N	\N	\N
153877	54310	5	\N	\N	\N	3	\N	\N	\N
153878	54311	1	\N	\N	\N	3	\N	\N	\N
153879	54311	2	\N	\N	\N	3	\N	\N	\N
153880	54311	\N	1	\N	\N	3	\N	\N	\N
153881	54311	\N	2	\N	\N	3	\N	\N	\N
153882	54312	\N	1	\N	\N	3	\N	\N	\N
153883	54312	\N	2	\N	\N	3	\N	\N	\N
153884	54312	\N	3	\N	\N	3	\N	\N	\N
153902	54319	1	\N	\N	\N	3	\N	\N	\N
153903	54319	\N	1	\N	\N	3	\N	\N	\N
153904	54320	2	\N	\N	\N	3	\N	\N	\N
153905	54320	3	\N	\N	\N	3	\N	\N	\N
153906	54321	\N	3	\N	\N	3	\N	\N	\N
153907	54322	1	\N	\N	\N	3	\N	\N	\N
153908	54322	2	\N	\N	\N	3	\N	\N	\N
153909	54322	3	\N	\N	\N	3	\N	\N	\N
153910	54322	4	\N	\N	\N	3	\N	\N	\N
153911	54322	5	\N	\N	\N	3	\N	\N	\N
153912	54323	1	\N	\N	\N	3	\N	\N	\N
153913	54323	2	\N	\N	\N	3	\N	\N	\N
153914	54323	\N	1	\N	\N	3	\N	\N	\N
153915	54323	\N	2	\N	\N	3	\N	\N	\N
153916	54324	\N	1	\N	\N	3	\N	\N	\N
153917	54324	\N	2	\N	\N	3	\N	\N	\N
153918	54324	\N	3	\N	\N	3	\N	\N	\N
153936	54331	1	\N	\N	\N	3	\N	\N	\N
153937	54331	\N	1	\N	\N	3	\N	\N	\N
153938	54332	2	\N	\N	\N	3	\N	\N	\N
153939	54332	3	\N	\N	\N	3	\N	\N	\N
153940	54333	\N	3	\N	\N	3	\N	\N	\N
153919	54325	1	\N	\N	\N	3	\N	\N	\N
153920	54325	\N	1	\N	\N	3	\N	\N	\N
153921	54326	2	\N	\N	\N	1	\N	\N	\N
153922	54326	3	\N	\N	\N	1	\N	\N	\N
153923	54327	\N	3	\N	\N	0	\N	\N	\N
153924	54328	1	\N	\N	\N	0	\N	\N	\N
153925	54328	2	\N	\N	\N	0	\N	\N	\N
153926	54328	3	\N	\N	\N	0	\N	\N	\N
153927	54328	4	\N	\N	\N	0	\N	\N	\N
153928	54328	5	\N	\N	\N	0	\N	\N	\N
153929	54329	1	\N	\N	\N	0	\N	\N	\N
153930	54329	2	\N	\N	\N	0	\N	\N	\N
153931	54329	\N	1	\N	\N	0	\N	\N	\N
153932	54329	\N	2	\N	\N	0	\N	\N	\N
153933	54330	\N	1	\N	\N	0	\N	\N	\N
153934	54330	\N	2	\N	\N	0	\N	\N	\N
153935	54330	\N	3	\N	\N	0	\N	\N	\N
153941	54334	1	\N	\N	\N	3	\N	\N	\N
153942	54334	2	\N	\N	\N	3	\N	\N	\N
153943	54334	3	\N	\N	\N	3	\N	\N	\N
153944	54334	4	\N	\N	\N	3	\N	\N	\N
153945	54334	5	\N	\N	\N	3	\N	\N	\N
153946	54335	1	\N	\N	\N	3	\N	\N	\N
153947	54335	2	\N	\N	\N	3	\N	\N	\N
153948	54335	\N	1	\N	\N	3	\N	\N	\N
153949	54335	\N	2	\N	\N	3	\N	\N	\N
153950	54336	\N	1	\N	\N	3	\N	\N	\N
153951	54336	\N	2	\N	\N	3	\N	\N	\N
153952	54336	\N	3	\N	\N	3	\N	\N	\N
153970	54343	1	\N	\N	\N	3	\N	\N	\N
153971	54343	\N	1	\N	\N	3	\N	\N	\N
153972	54344	2	\N	\N	\N	3	\N	\N	\N
153973	54344	3	\N	\N	\N	3	\N	\N	\N
153974	54345	\N	3	\N	\N	3	\N	\N	\N
153953	54337	1	\N	\N	\N	3	\N	\N	\N
153954	54337	\N	1	\N	\N	3	\N	\N	\N
153955	54338	2	\N	\N	\N	3	\N	\N	\N
153956	54338	3	\N	\N	\N	3	\N	\N	\N
153957	54339	\N	3	\N	\N	1	\N	\N	\N
153958	54340	1	\N	\N	\N	1	\N	\N	\N
153959	54340	2	\N	\N	\N	1	\N	\N	\N
153960	54340	3	\N	\N	\N	1	\N	\N	\N
153961	54340	4	\N	\N	\N	1	\N	\N	\N
153962	54340	5	\N	\N	\N	1	\N	\N	\N
153963	54341	1	\N	\N	\N	0	\N	\N	\N
153964	54341	2	\N	\N	\N	0	\N	\N	\N
153965	54341	\N	1	\N	\N	0	\N	\N	\N
153966	54341	\N	2	\N	\N	0	\N	\N	\N
153967	54342	\N	1	\N	\N	0	\N	\N	\N
153968	54342	\N	2	\N	\N	0	\N	\N	\N
153969	54342	\N	3	\N	\N	0	\N	\N	\N
153975	54346	1	\N	\N	\N	3	\N	\N	\N
153976	54346	2	\N	\N	\N	3	\N	\N	\N
153977	54346	3	\N	\N	\N	3	\N	\N	\N
153978	54346	4	\N	\N	\N	3	\N	\N	\N
153979	54346	5	\N	\N	\N	3	\N	\N	\N
153980	54347	1	\N	\N	\N	3	\N	\N	\N
153981	54347	2	\N	\N	\N	3	\N	\N	\N
153982	54347	\N	1	\N	\N	3	\N	\N	\N
153983	54347	\N	2	\N	\N	3	\N	\N	\N
153984	54348	\N	1	\N	\N	3	\N	\N	\N
153985	54348	\N	2	\N	\N	3	\N	\N	\N
153986	54348	\N	3	\N	\N	3	\N	\N	\N
154038	54367	1	\N	\N	\N	3	\N	\N	\N
154039	54367	\N	1	\N	\N	3	\N	\N	\N
154040	54368	2	\N	\N	\N	3	\N	\N	\N
154041	54368	3	\N	\N	\N	3	\N	\N	\N
154042	54369	\N	3	\N	\N	3	\N	\N	\N
154043	54370	1	\N	\N	\N	3	\N	\N	\N
154044	54370	2	\N	\N	\N	3	\N	\N	\N
154045	54370	3	\N	\N	\N	3	\N	\N	\N
154046	54370	4	\N	\N	\N	3	\N	\N	\N
154047	54370	5	\N	\N	\N	3	\N	\N	\N
153987	54349	1	\N	\N	\N	3	\N	\N	\N
153988	54349	\N	1	\N	\N	3	\N	\N	\N
153989	54350	2	\N	\N	\N	1	\N	\N	\N
153990	54350	3	\N	\N	\N	1	\N	\N	\N
153991	54351	\N	3	\N	\N	0	\N	\N	\N
153992	54352	1	\N	\N	\N	0	\N	\N	\N
153993	54352	2	\N	\N	\N	0	\N	\N	\N
153994	54352	3	\N	\N	\N	0	\N	\N	\N
153995	54352	4	\N	\N	\N	0	\N	\N	\N
153996	54352	5	\N	\N	\N	0	\N	\N	\N
153997	54353	1	\N	\N	\N	0	\N	\N	\N
153998	54353	2	\N	\N	\N	0	\N	\N	\N
153999	54353	\N	1	\N	\N	0	\N	\N	\N
154000	54353	\N	2	\N	\N	0	\N	\N	\N
154001	54354	\N	1	\N	\N	0	\N	\N	\N
154002	54354	\N	2	\N	\N	0	\N	\N	\N
154003	54354	\N	3	\N	\N	0	\N	\N	\N
154004	54355	1	\N	\N	\N	3	\N	\N	\N
154005	54355	\N	1	\N	\N	3	\N	\N	\N
154006	54356	2	\N	\N	\N	1	\N	\N	\N
154007	54356	3	\N	\N	\N	1	\N	\N	\N
154008	54357	\N	3	\N	\N	0	\N	\N	\N
154009	54358	1	\N	\N	\N	0	\N	\N	\N
154010	54358	2	\N	\N	\N	0	\N	\N	\N
154011	54358	3	\N	\N	\N	0	\N	\N	\N
154012	54358	4	\N	\N	\N	0	\N	\N	\N
154013	54358	5	\N	\N	\N	0	\N	\N	\N
154014	54359	1	\N	\N	\N	0	\N	\N	\N
154015	54359	2	\N	\N	\N	0	\N	\N	\N
154016	54359	\N	1	\N	\N	0	\N	\N	\N
154017	54359	\N	2	\N	\N	0	\N	\N	\N
154018	54360	\N	1	\N	\N	0	\N	\N	\N
154019	54360	\N	2	\N	\N	0	\N	\N	\N
154020	54360	\N	3	\N	\N	0	\N	\N	\N
154021	54361	1	\N	\N	\N	3	\N	\N	\N
154022	54361	\N	1	\N	\N	3	\N	\N	\N
154023	54362	2	\N	\N	\N	1	\N	\N	\N
154024	54362	3	\N	\N	\N	1	\N	\N	\N
154025	54363	\N	3	\N	\N	0	\N	\N	\N
154026	54364	1	\N	\N	\N	0	\N	\N	\N
154027	54364	2	\N	\N	\N	0	\N	\N	\N
154028	54364	3	\N	\N	\N	0	\N	\N	\N
154029	54364	4	\N	\N	\N	0	\N	\N	\N
154030	54364	5	\N	\N	\N	0	\N	\N	\N
154031	54365	1	\N	\N	\N	0	\N	\N	\N
154032	54365	2	\N	\N	\N	0	\N	\N	\N
154033	54365	\N	1	\N	\N	0	\N	\N	\N
154034	54365	\N	2	\N	\N	0	\N	\N	\N
154035	54366	\N	1	\N	\N	0	\N	\N	\N
154036	54366	\N	2	\N	\N	0	\N	\N	\N
154037	54366	\N	3	\N	\N	0	\N	\N	\N
154055	54373	1	\N	\N	\N	3	\N	\N	\N
154056	54373	\N	1	\N	\N	3	\N	\N	\N
154057	54374	2	\N	\N	\N	1	\N	\N	\N
154058	54374	3	\N	\N	\N	1	\N	\N	\N
154059	54375	\N	3	\N	\N	0	\N	\N	\N
154060	54376	1	\N	\N	\N	0	\N	\N	\N
154061	54376	2	\N	\N	\N	0	\N	\N	\N
154048	54371	1	\N	\N	\N	3	\N	\N	\N
154049	54371	2	\N	\N	\N	3	\N	\N	\N
154050	54371	\N	1	\N	\N	3	\N	\N	\N
154051	54371	\N	2	\N	\N	3	\N	\N	\N
154052	54372	\N	1	\N	\N	3	\N	\N	\N
154053	54372	\N	2	\N	\N	3	\N	\N	\N
154054	54372	\N	3	\N	\N	3	\N	\N	\N
154072	54379	1	\N	\N	\N	3	\N	\N	\N
154073	54379	\N	1	\N	\N	3	\N	\N	\N
154074	54380	2	\N	\N	\N	3	\N	\N	\N
154075	54380	3	\N	\N	\N	3	\N	\N	\N
154076	54381	\N	3	\N	\N	3	\N	\N	\N
154077	54382	1	\N	\N	\N	3	\N	\N	\N
154078	54382	2	\N	\N	\N	3	\N	\N	\N
154079	54382	3	\N	\N	\N	3	\N	\N	\N
154080	54382	4	\N	\N	\N	3	\N	\N	\N
154081	54382	5	\N	\N	\N	3	\N	\N	\N
154082	54383	1	\N	\N	\N	3	\N	\N	\N
154083	54383	2	\N	\N	\N	3	\N	\N	\N
154084	54383	\N	1	\N	\N	3	\N	\N	\N
154085	54383	\N	2	\N	\N	3	\N	\N	\N
154062	54376	3	\N	\N	\N	0	\N	\N	\N
154063	54376	4	\N	\N	\N	0	\N	\N	\N
154064	54376	5	\N	\N	\N	0	\N	\N	\N
154065	54377	1	\N	\N	\N	0	\N	\N	\N
154066	54377	2	\N	\N	\N	0	\N	\N	\N
154067	54377	\N	1	\N	\N	0	\N	\N	\N
154068	54377	\N	2	\N	\N	0	\N	\N	\N
154069	54378	\N	1	\N	\N	0	\N	\N	\N
154070	54378	\N	2	\N	\N	0	\N	\N	\N
154071	54378	\N	3	\N	\N	0	\N	\N	\N
154106	54391	1	\N	\N	\N	3	\N	\N	\N
154107	54391	\N	1	\N	\N	3	\N	\N	\N
154108	54392	2	\N	\N	\N	1	\N	\N	\N
154109	54392	3	\N	\N	\N	1	\N	\N	\N
154110	54393	\N	3	\N	\N	0	\N	\N	\N
154111	54394	1	\N	\N	\N	0	\N	\N	\N
154112	54394	2	\N	\N	\N	0	\N	\N	\N
154113	54394	3	\N	\N	\N	0	\N	\N	\N
154114	54394	4	\N	\N	\N	0	\N	\N	\N
154115	54394	5	\N	\N	\N	0	\N	\N	\N
154086	54384	\N	1	\N	\N	3	\N	\N	\N
154087	54384	\N	2	\N	\N	3	\N	\N	\N
154088	54384	\N	3	\N	\N	3	\N	\N	\N
154089	54385	1	\N	\N	\N	3	\N	\N	\N
154090	54385	\N	1	\N	\N	3	\N	\N	\N
154091	54386	2	\N	\N	\N	3	\N	\N	\N
154092	54386	3	\N	\N	\N	3	\N	\N	\N
154093	54387	\N	3	\N	\N	3	\N	\N	\N
154094	54388	1	\N	\N	\N	3	\N	\N	\N
154095	54388	2	\N	\N	\N	3	\N	\N	\N
154096	54388	3	\N	\N	\N	3	\N	\N	\N
154097	54388	4	\N	\N	\N	3	\N	\N	\N
154098	54388	5	\N	\N	\N	3	\N	\N	\N
154099	54389	1	\N	\N	\N	3	\N	\N	\N
154100	54389	2	\N	\N	\N	3	\N	\N	\N
154101	54389	\N	1	\N	\N	3	\N	\N	\N
154102	54389	\N	2	\N	\N	3	\N	\N	\N
154103	54390	\N	1	\N	\N	3	\N	\N	\N
154104	54390	\N	2	\N	\N	3	\N	\N	\N
154105	54390	\N	3	\N	\N	3	\N	\N	\N
154116	54395	1	\N	\N	\N	0	\N	\N	\N
154117	54395	2	\N	\N	\N	0	\N	\N	\N
154118	54395	\N	1	\N	\N	0	\N	\N	\N
154119	54395	\N	2	\N	\N	0	\N	\N	\N
154120	54396	\N	1	\N	\N	0	\N	\N	\N
154121	54396	\N	2	\N	\N	0	\N	\N	\N
154122	54396	\N	3	\N	\N	0	\N	\N	\N
154174	54415	1	\N	\N	\N	3	\N	\N	\N
154175	54415	\N	1	\N	\N	3	\N	\N	\N
154176	54416	2	\N	\N	\N	1	\N	\N	\N
154177	54416	3	\N	\N	\N	1	\N	\N	\N
154178	54417	\N	3	\N	\N	0	\N	\N	\N
154179	54418	1	\N	\N	\N	0	\N	\N	\N
154180	54418	2	\N	\N	\N	0	\N	\N	\N
154181	54418	3	\N	\N	\N	0	\N	\N	\N
154182	54418	4	\N	\N	\N	0	\N	\N	\N
154183	54418	5	\N	\N	\N	0	\N	\N	\N
154184	54419	1	\N	\N	\N	0	\N	\N	\N
154185	54419	2	\N	\N	\N	0	\N	\N	\N
154186	54419	\N	1	\N	\N	0	\N	\N	\N
154187	54419	\N	2	\N	\N	0	\N	\N	\N
154123	54397	1	\N	\N	\N	3	\N	\N	\N
154124	54397	\N	1	\N	\N	3	\N	\N	\N
154125	54398	2	\N	\N	\N	3	\N	\N	\N
154126	54398	3	\N	\N	\N	3	\N	\N	\N
154127	54399	\N	3	\N	\N	3	\N	\N	\N
154128	54400	1	\N	\N	\N	3	\N	\N	\N
154129	54400	2	\N	\N	\N	3	\N	\N	\N
154130	54400	3	\N	\N	\N	3	\N	\N	\N
154131	54400	4	\N	\N	\N	3	\N	\N	\N
154132	54400	5	\N	\N	\N	3	\N	\N	\N
154133	54401	1	\N	\N	\N	3	\N	\N	\N
154134	54401	2	\N	\N	\N	3	\N	\N	\N
154135	54401	\N	1	\N	\N	3	\N	\N	\N
154136	54401	\N	2	\N	\N	3	\N	\N	\N
154137	54402	\N	1	\N	\N	3	\N	\N	\N
154138	54402	\N	2	\N	\N	3	\N	\N	\N
154139	54402	\N	3	\N	\N	3	\N	\N	\N
154140	54403	1	\N	\N	\N	3	\N	\N	\N
154141	54403	\N	1	\N	\N	3	\N	\N	\N
154142	54404	2	\N	\N	\N	3	\N	\N	\N
154143	54404	3	\N	\N	\N	3	\N	\N	\N
154144	54405	\N	3	\N	\N	1	\N	\N	\N
154145	54406	1	\N	\N	\N	1	\N	\N	\N
154146	54406	2	\N	\N	\N	1	\N	\N	\N
154147	54406	3	\N	\N	\N	1	\N	\N	\N
154148	54406	4	\N	\N	\N	1	\N	\N	\N
154149	54406	5	\N	\N	\N	1	\N	\N	\N
154150	54407	1	\N	\N	\N	0	\N	\N	\N
154151	54407	2	\N	\N	\N	0	\N	\N	\N
154152	54407	\N	1	\N	\N	0	\N	\N	\N
154153	54407	\N	2	\N	\N	0	\N	\N	\N
154154	54408	\N	1	\N	\N	0	\N	\N	\N
154155	54408	\N	2	\N	\N	0	\N	\N	\N
154156	54408	\N	3	\N	\N	0	\N	\N	\N
154191	54421	1	\N	\N	\N	3	\N	\N	\N
154192	54421	\N	1	\N	\N	3	\N	\N	\N
154193	54422	2	\N	\N	\N	3	\N	\N	\N
154157	54409	1	\N	\N	\N	3	\N	\N	\N
154158	54409	\N	1	\N	\N	3	\N	\N	\N
154159	54410	2	\N	\N	\N	3	\N	\N	\N
154160	54410	3	\N	\N	\N	3	\N	\N	\N
154161	54411	\N	3	\N	\N	3	\N	\N	\N
154162	54412	1	\N	\N	\N	3	\N	\N	\N
154163	54412	2	\N	\N	\N	3	\N	\N	\N
154164	54412	3	\N	\N	\N	3	\N	\N	\N
154165	54412	4	\N	\N	\N	3	\N	\N	\N
154166	54412	5	\N	\N	\N	3	\N	\N	\N
154167	54413	1	\N	\N	\N	3	\N	\N	\N
154168	54413	2	\N	\N	\N	3	\N	\N	\N
154169	54413	\N	1	\N	\N	3	\N	\N	\N
154170	54413	\N	2	\N	\N	3	\N	\N	\N
154171	54414	\N	1	\N	\N	3	\N	\N	\N
154172	54414	\N	2	\N	\N	3	\N	\N	\N
154173	54414	\N	3	\N	\N	3	\N	\N	\N
154225	54433	1	\N	\N	\N	3	\N	\N	\N
154226	54433	\N	1	\N	\N	3	\N	\N	\N
154227	54434	2	\N	\N	\N	3	\N	\N	\N
154228	54434	3	\N	\N	\N	3	\N	\N	\N
154229	54435	\N	3	\N	\N	3	\N	\N	\N
154188	54420	\N	1	\N	\N	0	\N	\N	\N
154189	54420	\N	2	\N	\N	0	\N	\N	\N
154190	54420	\N	3	\N	\N	0	\N	\N	\N
154242	54439	1	\N	\N	\N	3	\N	\N	\N
154243	54439	\N	1	\N	\N	3	\N	\N	\N
154244	54440	2	\N	\N	\N	1	\N	\N	\N
154245	54440	3	\N	\N	\N	1	\N	\N	\N
154246	54441	\N	3	\N	\N	0	\N	\N	\N
154247	54442	1	\N	\N	\N	0	\N	\N	\N
154248	54442	2	\N	\N	\N	0	\N	\N	\N
154249	54442	3	\N	\N	\N	0	\N	\N	\N
154250	54442	4	\N	\N	\N	0	\N	\N	\N
154251	54442	5	\N	\N	\N	0	\N	\N	\N
154252	54443	1	\N	\N	\N	0	\N	\N	\N
154253	54443	2	\N	\N	\N	0	\N	\N	\N
154254	54443	\N	1	\N	\N	0	\N	\N	\N
154255	54443	\N	2	\N	\N	0	\N	\N	\N
154256	54444	\N	1	\N	\N	0	\N	\N	\N
154257	54444	\N	2	\N	\N	0	\N	\N	\N
154258	54444	\N	3	\N	\N	0	\N	\N	\N
154194	54422	3	\N	\N	\N	3	\N	\N	\N
154195	54423	\N	3	\N	\N	1	\N	\N	\N
154196	54424	1	\N	\N	\N	1	\N	\N	\N
154197	54424	2	\N	\N	\N	1	\N	\N	\N
154198	54424	3	\N	\N	\N	1	\N	\N	\N
154199	54424	4	\N	\N	\N	1	\N	\N	\N
154200	54424	5	\N	\N	\N	1	\N	\N	\N
154201	54425	1	\N	\N	\N	0	\N	\N	\N
154202	54425	2	\N	\N	\N	0	\N	\N	\N
154203	54425	\N	1	\N	\N	0	\N	\N	\N
154204	54425	\N	2	\N	\N	0	\N	\N	\N
154205	54426	\N	1	\N	\N	0	\N	\N	\N
154206	54426	\N	2	\N	\N	0	\N	\N	\N
154207	54426	\N	3	\N	\N	0	\N	\N	\N
154208	54427	1	\N	\N	\N	3	\N	\N	\N
154209	54427	\N	1	\N	\N	3	\N	\N	\N
154210	54428	2	\N	\N	\N	3	\N	\N	\N
154211	54428	3	\N	\N	\N	3	\N	\N	\N
154212	54429	\N	3	\N	\N	1	\N	\N	\N
154213	54430	1	\N	\N	\N	1	\N	\N	\N
154214	54430	2	\N	\N	\N	1	\N	\N	\N
154215	54430	3	\N	\N	\N	1	\N	\N	\N
154216	54430	4	\N	\N	\N	1	\N	\N	\N
154217	54430	5	\N	\N	\N	1	\N	\N	\N
154218	54431	1	\N	\N	\N	0	\N	\N	\N
154219	54431	2	\N	\N	\N	0	\N	\N	\N
154220	54431	\N	1	\N	\N	0	\N	\N	\N
154221	54431	\N	2	\N	\N	0	\N	\N	\N
154222	54432	\N	1	\N	\N	0	\N	\N	\N
154223	54432	\N	2	\N	\N	0	\N	\N	\N
154224	54432	\N	3	\N	\N	0	\N	\N	\N
154259	54445	1	\N	\N	\N	3	\N	\N	\N
154260	54445	\N	1	\N	\N	3	\N	\N	\N
154261	54446	2	\N	\N	\N	3	\N	\N	\N
154262	54446	3	\N	\N	\N	3	\N	\N	\N
154263	54447	\N	3	\N	\N	1	\N	\N	\N
154264	54448	1	\N	\N	\N	1	\N	\N	\N
154265	54448	2	\N	\N	\N	1	\N	\N	\N
154230	54436	1	\N	\N	\N	3	\N	\N	\N
154231	54436	2	\N	\N	\N	3	\N	\N	\N
154232	54436	3	\N	\N	\N	3	\N	\N	\N
154233	54436	4	\N	\N	\N	3	\N	\N	\N
154234	54436	5	\N	\N	\N	3	\N	\N	\N
154235	54437	1	\N	\N	\N	3	\N	\N	\N
154236	54437	2	\N	\N	\N	3	\N	\N	\N
154237	54437	\N	1	\N	\N	3	\N	\N	\N
154238	54437	\N	2	\N	\N	3	\N	\N	\N
154239	54438	\N	1	\N	\N	3	\N	\N	\N
154240	54438	\N	2	\N	\N	3	\N	\N	\N
154241	54438	\N	3	\N	\N	3	\N	\N	\N
154276	54451	1	\N	\N	\N	3	\N	\N	\N
154277	54451	\N	1	\N	\N	3	\N	\N	\N
154278	54452	2	\N	\N	\N	3	\N	\N	\N
154279	54452	3	\N	\N	\N	3	\N	\N	\N
154280	54453	\N	3	\N	\N	3	\N	\N	\N
154266	54448	3	\N	\N	\N	1	\N	\N	\N
154267	54448	4	\N	\N	\N	1	\N	\N	\N
154268	54448	5	\N	\N	\N	1	\N	\N	\N
154269	54449	1	\N	\N	\N	0	\N	\N	\N
154270	54449	2	\N	\N	\N	0	\N	\N	\N
154271	54449	\N	1	\N	\N	0	\N	\N	\N
154272	54449	\N	2	\N	\N	0	\N	\N	\N
154273	54450	\N	1	\N	\N	0	\N	\N	\N
154274	54450	\N	2	\N	\N	0	\N	\N	\N
154275	54450	\N	3	\N	\N	0	\N	\N	\N
154293	54457	1	\N	\N	\N	3	\N	\N	\N
154294	54457	\N	1	\N	\N	3	\N	\N	\N
154295	54458	2	\N	\N	\N	3	\N	\N	\N
154296	54458	3	\N	\N	\N	3	\N	\N	\N
154297	54459	\N	3	\N	\N	1	\N	\N	\N
154298	54460	1	\N	\N	\N	1	\N	\N	\N
154299	54460	2	\N	\N	\N	1	\N	\N	\N
154300	54460	3	\N	\N	\N	1	\N	\N	\N
154301	54460	4	\N	\N	\N	1	\N	\N	\N
154302	54460	5	\N	\N	\N	1	\N	\N	\N
154281	54454	1	\N	\N	\N	3	\N	\N	\N
154282	54454	2	\N	\N	\N	3	\N	\N	\N
154283	54454	3	\N	\N	\N	3	\N	\N	\N
154284	54454	4	\N	\N	\N	3	\N	\N	\N
154285	54454	5	\N	\N	\N	3	\N	\N	\N
154286	54455	1	\N	\N	\N	3	\N	\N	\N
154287	54455	2	\N	\N	\N	3	\N	\N	\N
154288	54455	\N	1	\N	\N	3	\N	\N	\N
154289	54455	\N	2	\N	\N	3	\N	\N	\N
154290	54456	\N	1	\N	\N	3	\N	\N	\N
154291	54456	\N	2	\N	\N	3	\N	\N	\N
154292	54456	\N	3	\N	\N	3	\N	\N	\N
154327	54469	1	\N	\N	\N	3	\N	\N	\N
154328	54469	\N	1	\N	\N	3	\N	\N	\N
154329	54470	2	\N	\N	\N	3	\N	\N	\N
154330	54470	3	\N	\N	\N	3	\N	\N	\N
154331	54471	\N	3	\N	\N	3	\N	\N	\N
154332	54472	1	\N	\N	\N	3	\N	\N	\N
154333	54472	2	\N	\N	\N	3	\N	\N	\N
154334	54472	3	\N	\N	\N	3	\N	\N	\N
154335	54472	4	\N	\N	\N	3	\N	\N	\N
154336	54472	5	\N	\N	\N	3	\N	\N	\N
154303	54461	1	\N	\N	\N	0	\N	\N	\N
154304	54461	2	\N	\N	\N	0	\N	\N	\N
154305	54461	\N	1	\N	\N	0	\N	\N	\N
154306	54461	\N	2	\N	\N	0	\N	\N	\N
154307	54462	\N	1	\N	\N	0	\N	\N	\N
154308	54462	\N	2	\N	\N	0	\N	\N	\N
154309	54462	\N	3	\N	\N	0	\N	\N	\N
154344	54475	1	\N	\N	\N	3	\N	\N	\N
154345	54475	\N	1	\N	\N	3	\N	\N	\N
154346	54476	2	\N	\N	\N	3	\N	\N	\N
154347	54476	3	\N	\N	\N	3	\N	\N	\N
154348	54477	\N	3	\N	\N	1	\N	\N	\N
154349	54478	1	\N	\N	\N	1	\N	\N	\N
154350	54478	2	\N	\N	\N	1	\N	\N	\N
154351	54478	3	\N	\N	\N	1	\N	\N	\N
154352	54478	4	\N	\N	\N	1	\N	\N	\N
154353	54478	5	\N	\N	\N	1	\N	\N	\N
154354	54479	1	\N	\N	\N	0	\N	\N	\N
154355	54479	2	\N	\N	\N	0	\N	\N	\N
154356	54479	\N	1	\N	\N	0	\N	\N	\N
154357	54479	\N	2	\N	\N	0	\N	\N	\N
154310	54463	1	\N	\N	\N	3	\N	\N	\N
154311	54463	\N	1	\N	\N	3	\N	\N	\N
154312	54464	2	\N	\N	\N	1	\N	\N	\N
154313	54464	3	\N	\N	\N	1	\N	\N	\N
154314	54465	\N	3	\N	\N	0	\N	\N	\N
154315	54466	1	\N	\N	\N	0	\N	\N	\N
154316	54466	2	\N	\N	\N	0	\N	\N	\N
154317	54466	3	\N	\N	\N	0	\N	\N	\N
154318	54466	4	\N	\N	\N	0	\N	\N	\N
154319	54466	5	\N	\N	\N	0	\N	\N	\N
154320	54467	1	\N	\N	\N	0	\N	\N	\N
154321	54467	2	\N	\N	\N	0	\N	\N	\N
154322	54467	\N	1	\N	\N	0	\N	\N	\N
154323	54467	\N	2	\N	\N	0	\N	\N	\N
154324	54468	\N	1	\N	\N	0	\N	\N	\N
154325	54468	\N	2	\N	\N	0	\N	\N	\N
154326	54468	\N	3	\N	\N	0	\N	\N	\N
154361	54481	1	\N	\N	\N	3	\N	\N	\N
154337	54473	1	\N	\N	\N	3	\N	\N	\N
154338	54473	2	\N	\N	\N	3	\N	\N	\N
154339	54473	\N	1	\N	\N	3	\N	\N	\N
154340	54473	\N	2	\N	\N	3	\N	\N	\N
154341	54474	\N	1	\N	\N	3	\N	\N	\N
154342	54474	\N	2	\N	\N	3	\N	\N	\N
154343	54474	\N	3	\N	\N	3	\N	\N	\N
154378	54487	1	\N	\N	\N	3	\N	\N	\N
154379	54487	\N	1	\N	\N	3	\N	\N	\N
154380	54488	2	\N	\N	\N	3	\N	\N	\N
154381	54488	3	\N	\N	\N	3	\N	\N	\N
154382	54489	\N	3	\N	\N	3	\N	\N	\N
154383	54490	1	\N	\N	\N	3	\N	\N	\N
154384	54490	2	\N	\N	\N	3	\N	\N	\N
154385	54490	3	\N	\N	\N	3	\N	\N	\N
154386	54490	4	\N	\N	\N	3	\N	\N	\N
154387	54490	5	\N	\N	\N	3	\N	\N	\N
154388	54491	1	\N	\N	\N	3	\N	\N	\N
154358	54480	\N	1	\N	\N	0	\N	\N	\N
154359	54480	\N	2	\N	\N	0	\N	\N	\N
154360	54480	\N	3	\N	\N	0	\N	\N	\N
154395	54493	1	\N	\N	\N	3	\N	\N	\N
154396	54493	\N	1	\N	\N	3	\N	\N	\N
154397	54494	2	\N	\N	\N	3	\N	\N	\N
154398	54494	3	\N	\N	\N	3	\N	\N	\N
154399	54495	\N	3	\N	\N	1	\N	\N	\N
154400	54496	1	\N	\N	\N	1	\N	\N	\N
154401	54496	2	\N	\N	\N	1	\N	\N	\N
154402	54496	3	\N	\N	\N	1	\N	\N	\N
154403	54496	4	\N	\N	\N	1	\N	\N	\N
154404	54496	5	\N	\N	\N	1	\N	\N	\N
154405	54497	1	\N	\N	\N	0	\N	\N	\N
154406	54497	2	\N	\N	\N	0	\N	\N	\N
154407	54497	\N	1	\N	\N	0	\N	\N	\N
154408	54497	\N	2	\N	\N	0	\N	\N	\N
154409	54498	\N	1	\N	\N	0	\N	\N	\N
154410	54498	\N	2	\N	\N	0	\N	\N	\N
154411	54498	\N	3	\N	\N	0	\N	\N	\N
154362	54481	\N	1	\N	\N	3	\N	\N	\N
154363	54482	2	\N	\N	\N	1	\N	\N	\N
154364	54482	3	\N	\N	\N	1	\N	\N	\N
154365	54483	\N	3	\N	\N	0	\N	\N	\N
154366	54484	1	\N	\N	\N	0	\N	\N	\N
154367	54484	2	\N	\N	\N	0	\N	\N	\N
154368	54484	3	\N	\N	\N	0	\N	\N	\N
154369	54484	4	\N	\N	\N	0	\N	\N	\N
154370	54484	5	\N	\N	\N	0	\N	\N	\N
154371	54485	1	\N	\N	\N	0	\N	\N	\N
154372	54485	2	\N	\N	\N	0	\N	\N	\N
154373	54485	\N	1	\N	\N	0	\N	\N	\N
154374	54485	\N	2	\N	\N	0	\N	\N	\N
154375	54486	\N	1	\N	\N	0	\N	\N	\N
154376	54486	\N	2	\N	\N	0	\N	\N	\N
154377	54486	\N	3	\N	\N	0	\N	\N	\N
154429	54505	1	\N	\N	\N	3	\N	\N	\N
154430	54505	\N	1	\N	\N	3	\N	\N	\N
154431	54506	2	\N	\N	\N	1	\N	\N	\N
154432	54506	3	\N	\N	\N	1	\N	\N	\N
154433	54507	\N	3	\N	\N	0	\N	\N	\N
154389	54491	2	\N	\N	\N	3	\N	\N	\N
154390	54491	\N	1	\N	\N	3	\N	\N	\N
154391	54491	\N	2	\N	\N	3	\N	\N	\N
154392	54492	\N	1	\N	\N	3	\N	\N	\N
154393	54492	\N	2	\N	\N	3	\N	\N	\N
154394	54492	\N	3	\N	\N	3	\N	\N	\N
154480	54523	1	\N	\N	\N	3	\N	\N	\N
154481	54523	\N	1	\N	\N	3	\N	\N	\N
154482	54524	2	\N	\N	\N	3	\N	\N	\N
154483	54524	3	\N	\N	\N	3	\N	\N	\N
154484	54525	\N	3	\N	\N	3	\N	\N	\N
154485	54526	1	\N	\N	\N	3	\N	\N	\N
154486	54526	2	\N	\N	\N	3	\N	\N	\N
154487	54526	3	\N	\N	\N	3	\N	\N	\N
154488	54526	4	\N	\N	\N	3	\N	\N	\N
154489	54526	5	\N	\N	\N	3	\N	\N	\N
154490	54527	1	\N	\N	\N	3	\N	\N	\N
154491	54527	2	\N	\N	\N	3	\N	\N	\N
154492	54527	\N	1	\N	\N	3	\N	\N	\N
154493	54527	\N	2	\N	\N	3	\N	\N	\N
154494	54528	\N	1	\N	\N	3	\N	\N	\N
154495	54528	\N	2	\N	\N	3	\N	\N	\N
154496	54528	\N	3	\N	\N	3	\N	\N	\N
154412	54499	1	\N	\N	\N	3	\N	\N	\N
154413	54499	\N	1	\N	\N	3	\N	\N	\N
154414	54500	2	\N	\N	\N	3	\N	\N	\N
154415	54500	3	\N	\N	\N	3	\N	\N	\N
154416	54501	\N	3	\N	\N	1	\N	\N	\N
154417	54502	1	\N	\N	\N	1	\N	\N	\N
154418	54502	2	\N	\N	\N	1	\N	\N	\N
154419	54502	3	\N	\N	\N	1	\N	\N	\N
154420	54502	4	\N	\N	\N	1	\N	\N	\N
154421	54502	5	\N	\N	\N	1	\N	\N	\N
154422	54503	1	\N	\N	\N	0	\N	\N	\N
154423	54503	2	\N	\N	\N	0	\N	\N	\N
154424	54503	\N	1	\N	\N	0	\N	\N	\N
154425	54503	\N	2	\N	\N	0	\N	\N	\N
154426	54504	\N	1	\N	\N	0	\N	\N	\N
154427	54504	\N	2	\N	\N	0	\N	\N	\N
154428	54504	\N	3	\N	\N	0	\N	\N	\N
154446	54511	1	\N	\N	\N	3	\N	\N	\N
154434	54508	1	\N	\N	\N	0	\N	\N	\N
154435	54508	2	\N	\N	\N	0	\N	\N	\N
154436	54508	3	\N	\N	\N	0	\N	\N	\N
154437	54508	4	\N	\N	\N	0	\N	\N	\N
154438	54508	5	\N	\N	\N	0	\N	\N	\N
154439	54509	1	\N	\N	\N	0	\N	\N	\N
154440	54509	2	\N	\N	\N	0	\N	\N	\N
154441	54509	\N	1	\N	\N	0	\N	\N	\N
154442	54509	\N	2	\N	\N	0	\N	\N	\N
154443	54510	\N	1	\N	\N	0	\N	\N	\N
154444	54510	\N	2	\N	\N	0	\N	\N	\N
154445	54510	\N	3	\N	\N	0	\N	\N	\N
154497	54529	1	\N	\N	\N	3	\N	\N	\N
154498	54529	\N	1	\N	\N	3	\N	\N	\N
154499	54530	2	\N	\N	\N	1	\N	\N	\N
154500	54530	3	\N	\N	\N	1	\N	\N	\N
154501	54531	\N	3	\N	\N	0	\N	\N	\N
154447	54511	\N	1	\N	\N	3	\N	\N	\N
154448	54512	2	\N	\N	\N	3	\N	\N	\N
154449	54512	3	\N	\N	\N	3	\N	\N	\N
154450	54513	\N	3	\N	\N	1	\N	\N	\N
154451	54514	1	\N	\N	\N	1	\N	\N	\N
154452	54514	2	\N	\N	\N	1	\N	\N	\N
154453	54514	3	\N	\N	\N	1	\N	\N	\N
154454	54514	4	\N	\N	\N	1	\N	\N	\N
154455	54514	5	\N	\N	\N	1	\N	\N	\N
154456	54515	1	\N	\N	\N	0	\N	\N	\N
154457	54515	2	\N	\N	\N	0	\N	\N	\N
154458	54515	\N	1	\N	\N	0	\N	\N	\N
154459	54515	\N	2	\N	\N	0	\N	\N	\N
154460	54516	\N	1	\N	\N	0	\N	\N	\N
154461	54516	\N	2	\N	\N	0	\N	\N	\N
154462	54516	\N	3	\N	\N	0	\N	\N	\N
154463	54517	1	\N	\N	\N	3	\N	\N	\N
154464	54517	\N	1	\N	\N	3	\N	\N	\N
154465	54518	2	\N	\N	\N	3	\N	\N	\N
154466	54518	3	\N	\N	\N	3	\N	\N	\N
154467	54519	\N	3	\N	\N	1	\N	\N	\N
154468	54520	1	\N	\N	\N	1	\N	\N	\N
154469	54520	2	\N	\N	\N	1	\N	\N	\N
154470	54520	3	\N	\N	\N	1	\N	\N	\N
154471	54520	4	\N	\N	\N	1	\N	\N	\N
154472	54520	5	\N	\N	\N	1	\N	\N	\N
154473	54521	1	\N	\N	\N	0	\N	\N	\N
154474	54521	2	\N	\N	\N	0	\N	\N	\N
154475	54521	\N	1	\N	\N	0	\N	\N	\N
154476	54521	\N	2	\N	\N	0	\N	\N	\N
154477	54522	\N	1	\N	\N	0	\N	\N	\N
154478	54522	\N	2	\N	\N	0	\N	\N	\N
154479	54522	\N	3	\N	\N	0	\N	\N	\N
154514	54535	1	\N	\N	\N	3	\N	\N	\N
154515	54535	\N	1	\N	\N	3	\N	\N	\N
154516	54536	2	\N	\N	\N	3	\N	\N	\N
154517	54536	3	\N	\N	\N	3	\N	\N	\N
154518	54537	\N	3	\N	\N	1	\N	\N	\N
154502	54532	1	\N	\N	\N	0	\N	\N	\N
154503	54532	2	\N	\N	\N	0	\N	\N	\N
154504	54532	3	\N	\N	\N	0	\N	\N	\N
154505	54532	4	\N	\N	\N	0	\N	\N	\N
154506	54532	5	\N	\N	\N	0	\N	\N	\N
154507	54533	1	\N	\N	\N	0	\N	\N	\N
154508	54533	2	\N	\N	\N	0	\N	\N	\N
154509	54533	\N	1	\N	\N	0	\N	\N	\N
154510	54533	\N	2	\N	\N	0	\N	\N	\N
154511	54534	\N	1	\N	\N	0	\N	\N	\N
154512	54534	\N	2	\N	\N	0	\N	\N	\N
154513	54534	\N	3	\N	\N	0	\N	\N	\N
154531	54541	1	\N	\N	\N	3	\N	\N	\N
154532	54541	\N	1	\N	\N	3	\N	\N	\N
154533	54542	2	\N	\N	\N	1	\N	\N	\N
154534	54542	3	\N	\N	\N	1	\N	\N	\N
154535	54543	\N	3	\N	\N	0	\N	\N	\N
154536	54544	1	\N	\N	\N	0	\N	\N	\N
154537	54544	2	\N	\N	\N	0	\N	\N	\N
154538	54544	3	\N	\N	\N	0	\N	\N	\N
154539	54544	4	\N	\N	\N	0	\N	\N	\N
154540	54544	5	\N	\N	\N	0	\N	\N	\N
154519	54538	1	\N	\N	\N	1	\N	\N	\N
154520	54538	2	\N	\N	\N	1	\N	\N	\N
154521	54538	3	\N	\N	\N	1	\N	\N	\N
154522	54538	4	\N	\N	\N	1	\N	\N	\N
154523	54538	5	\N	\N	\N	1	\N	\N	\N
154524	54539	1	\N	\N	\N	0	\N	\N	\N
154525	54539	2	\N	\N	\N	0	\N	\N	\N
154526	54539	\N	1	\N	\N	0	\N	\N	\N
154527	54539	\N	2	\N	\N	0	\N	\N	\N
154528	54540	\N	1	\N	\N	0	\N	\N	\N
154529	54540	\N	2	\N	\N	0	\N	\N	\N
154530	54540	\N	3	\N	\N	0	\N	\N	\N
154565	54553	1	\N	\N	\N	3	\N	\N	\N
154566	54553	\N	1	\N	\N	3	\N	\N	\N
154567	54554	2	\N	\N	\N	3	\N	\N	\N
154568	54554	3	\N	\N	\N	3	\N	\N	\N
154569	54555	\N	3	\N	\N	1	\N	\N	\N
154570	54556	1	\N	\N	\N	1	\N	\N	\N
154571	54556	2	\N	\N	\N	1	\N	\N	\N
154572	54556	3	\N	\N	\N	1	\N	\N	\N
154573	54556	4	\N	\N	\N	1	\N	\N	\N
154574	54556	5	\N	\N	\N	1	\N	\N	\N
154541	54545	1	\N	\N	\N	0	\N	\N	\N
154542	54545	2	\N	\N	\N	0	\N	\N	\N
154543	54545	\N	1	\N	\N	0	\N	\N	\N
154544	54545	\N	2	\N	\N	0	\N	\N	\N
154545	54546	\N	1	\N	\N	0	\N	\N	\N
154546	54546	\N	2	\N	\N	0	\N	\N	\N
154547	54546	\N	3	\N	\N	0	\N	\N	\N
154548	54547	1	\N	\N	\N	3	\N	\N	\N
154549	54547	\N	1	\N	\N	3	\N	\N	\N
154550	54548	2	\N	\N	\N	3	\N	\N	\N
154551	54548	3	\N	\N	\N	3	\N	\N	\N
154552	54549	\N	3	\N	\N	3	\N	\N	\N
154553	54550	1	\N	\N	\N	3	\N	\N	\N
154554	54550	2	\N	\N	\N	3	\N	\N	\N
154555	54550	3	\N	\N	\N	3	\N	\N	\N
154556	54550	4	\N	\N	\N	3	\N	\N	\N
154557	54550	5	\N	\N	\N	3	\N	\N	\N
154558	54551	1	\N	\N	\N	3	\N	\N	\N
154559	54551	2	\N	\N	\N	3	\N	\N	\N
154560	54551	\N	1	\N	\N	3	\N	\N	\N
154561	54551	\N	2	\N	\N	3	\N	\N	\N
154562	54552	\N	1	\N	\N	3	\N	\N	\N
154563	54552	\N	2	\N	\N	3	\N	\N	\N
154564	54552	\N	3	\N	\N	3	\N	\N	\N
154575	54557	1	\N	\N	\N	0	\N	\N	\N
154576	54557	2	\N	\N	\N	0	\N	\N	\N
154577	54557	\N	1	\N	\N	0	\N	\N	\N
154578	54557	\N	2	\N	\N	0	\N	\N	\N
154579	54558	\N	1	\N	\N	0	\N	\N	\N
154580	54558	\N	2	\N	\N	0	\N	\N	\N
154581	54558	\N	3	\N	\N	0	\N	\N	\N
\.


--
-- TOC entry 1608 (class 0 OID 17671)
-- Dependencies: 1205
-- Data for Name: gfwf_istanz; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfwf_istanz (id, tipo_record, id_istanza, stato, data_start, data_stop, id_gfwf_model, descr_istanza) FROM stdin;
1	1	1	1	\N	\N	\N	ISTANZA_1
2	1	2	1	\N	\N	\N	ISTANZA_2
3	1	3	1	\N	\N	\N	ISTANZA_3
4	1	4	1	\N	\N	\N	ISTANZA_4
5	1	5	1	\N	\N	\N	ISTANZA_5
6	1	6	1	\N	\N	\N	ISTANZA_6
7	1	7	1	\N	\N	\N	ISTANZA_7
8	1	8	1	\N	\N	\N	ISTANZA_8
9	1	9	1	\N	\N	\N	ISTANZA_9
10	1	10	1	\N	\N	\N	ISTANZA_10
11	1	11	1	\N	\N	\N	ISTANZA_11
12	1	12	1	\N	\N	\N	ISTANZA_12
13	1	13	1	\N	\N	\N	ISTANZA_13
14	1	14	1	\N	\N	\N	ISTANZA_14
15	1	15	1	\N	\N	\N	ISTANZA_15
16	1	16	1	\N	\N	\N	ISTANZA_16
17	1	17	1	\N	\N	\N	ISTANZA_17
18	1	18	1	\N	\N	\N	ISTANZA_18
19	1	19	1	\N	\N	\N	ISTANZA_19
20	1	20	1	\N	\N	\N	ISTANZA_20
21	1	21	1	\N	\N	\N	ISTANZA_21
22	1	22	1	\N	\N	\N	ISTANZA_22
23	1	23	1	\N	\N	\N	ISTANZA_23
24	1	24	1	\N	\N	\N	ISTANZA_24
25	1	25	1	\N	\N	\N	ISTANZA_25
26	1	26	1	\N	\N	\N	ISTANZA_26
27	1	27	1	\N	\N	\N	ISTANZA_27
28	1	28	1	\N	\N	\N	ISTANZA_28
29	1	29	1	\N	\N	\N	ISTANZA_29
30	1	30	1	\N	\N	\N	ISTANZA_30
31	1	31	1	\N	\N	\N	ISTANZA_31
32	1	32	1	\N	\N	\N	ISTANZA_32
33	1	33	1	\N	\N	\N	ISTANZA_33
34	1	34	1	\N	\N	\N	ISTANZA_34
35	1	35	1	\N	\N	\N	ISTANZA_35
36	1	36	1	\N	\N	\N	ISTANZA_36
37	1	37	1	\N	\N	\N	ISTANZA_37
38	1	38	1	\N	\N	\N	ISTANZA_38
39	1	39	1	\N	\N	\N	ISTANZA_39
40	1	40	1	\N	\N	\N	ISTANZA_40
41	1	41	1	\N	\N	\N	ISTANZA_41
42	1	42	1	\N	\N	\N	ISTANZA_42
43	1	43	1	\N	\N	\N	ISTANZA_43
44	1	44	1	\N	\N	\N	ISTANZA_44
45	1	45	1	\N	\N	\N	ISTANZA_45
46	1	46	1	\N	\N	\N	ISTANZA_46
47	1	47	1	\N	\N	\N	ISTANZA_47
48	1	48	1	\N	\N	\N	ISTANZA_48
49	1	49	1	\N	\N	\N	ISTANZA_49
50	1	50	1	\N	\N	\N	ISTANZA_50
51	1	51	1	\N	\N	\N	ISTANZA_51
52	1	52	1	\N	\N	\N	ISTANZA_52
53	1	53	1	\N	\N	\N	ISTANZA_53
54	1	54	1	\N	\N	\N	ISTANZA_54
55	1	55	1	\N	\N	\N	ISTANZA_55
56	1	56	1	\N	\N	\N	ISTANZA_56
57	1	57	1	\N	\N	\N	ISTANZA_57
58	1	58	1	\N	\N	\N	ISTANZA_58
59	1	59	1	\N	\N	\N	ISTANZA_59
60	1	60	1	\N	\N	\N	ISTANZA_60
61	1	61	1	\N	\N	\N	ISTANZA_61
62	1	62	1	\N	\N	\N	ISTANZA_62
63	1	63	1	\N	\N	\N	ISTANZA_63
64	1	64	1	\N	\N	\N	ISTANZA_64
65	1	65	1	\N	\N	\N	ISTANZA_65
66	1	66	1	\N	\N	\N	ISTANZA_66
67	1	67	1	\N	\N	\N	ISTANZA_67
68	1	68	1	\N	\N	\N	ISTANZA_68
69	1	69	1	\N	\N	\N	ISTANZA_69
70	1	70	1	\N	\N	\N	ISTANZA_70
71	1	71	1	\N	\N	\N	ISTANZA_71
72	1	72	1	\N	\N	\N	ISTANZA_72
73	1	73	1	\N	\N	\N	ISTANZA_73
74	1	74	1	\N	\N	\N	ISTANZA_74
75	1	75	1	\N	\N	\N	ISTANZA_75
76	1	76	1	\N	\N	\N	ISTANZA_76
77	1	77	1	\N	\N	\N	ISTANZA_77
78	1	78	1	\N	\N	\N	ISTANZA_78
79	1	79	1	\N	\N	\N	ISTANZA_79
80	1	80	1	\N	\N	\N	ISTANZA_80
81	1	81	1	\N	\N	\N	ISTANZA_81
82	1	82	1	\N	\N	\N	ISTANZA_82
83	1	83	1	\N	\N	\N	ISTANZA_83
84	1	84	1	\N	\N	\N	ISTANZA_84
85	1	85	1	\N	\N	\N	ISTANZA_85
86	1	86	1	\N	\N	\N	ISTANZA_86
87	1	87	1	\N	\N	\N	ISTANZA_87
88	1	88	1	\N	\N	\N	ISTANZA_88
89	1	89	1	\N	\N	\N	ISTANZA_89
90	1	90	1	\N	\N	\N	ISTANZA_90
91	1	91	1	\N	\N	\N	ISTANZA_91
92	1	92	1	\N	\N	\N	ISTANZA_92
93	1	93	1	\N	\N	\N	ISTANZA_93
94	1	94	1	\N	\N	\N	ISTANZA_94
95	1	95	1	\N	\N	\N	ISTANZA_95
96	1	96	1	\N	\N	\N	ISTANZA_96
97	1	97	1	\N	\N	\N	ISTANZA_97
98	1	98	1	\N	\N	\N	ISTANZA_98
99	1	99	1	\N	\N	\N	ISTANZA_99
100	1	100	1	\N	\N	\N	ISTANZA_100
101	1	101	1	\N	\N	\N	ISTANZA_101
102	1	102	1	\N	\N	\N	ISTANZA_102
103	1	103	1	\N	\N	\N	ISTANZA_103
104	1	104	1	\N	\N	\N	ISTANZA_104
105	1	105	1	\N	\N	\N	ISTANZA_105
106	1	106	1	\N	\N	\N	ISTANZA_106
107	1	107	1	\N	\N	\N	ISTANZA_107
108	1	108	1	\N	\N	\N	ISTANZA_108
109	1	109	1	\N	\N	\N	ISTANZA_109
110	1	110	1	\N	\N	\N	ISTANZA_110
111	1	111	1	\N	\N	\N	ISTANZA_111
112	1	112	1	\N	\N	\N	ISTANZA_112
113	1	113	1	\N	\N	\N	ISTANZA_113
114	1	114	1	\N	\N	\N	ISTANZA_114
115	1	115	1	\N	\N	\N	ISTANZA_115
116	1	116	1	\N	\N	\N	ISTANZA_116
117	1	117	1	\N	\N	\N	ISTANZA_117
118	1	118	1	\N	\N	\N	ISTANZA_118
119	1	119	1	\N	\N	\N	ISTANZA_119
120	1	120	1	\N	\N	\N	ISTANZA_120
121	1	121	1	\N	\N	\N	ISTANZA_121
122	1	122	1	\N	\N	\N	ISTANZA_122
123	1	123	1	\N	\N	\N	ISTANZA_123
124	1	124	1	\N	\N	\N	ISTANZA_124
125	1	125	1	\N	\N	\N	ISTANZA_125
126	1	126	1	\N	\N	\N	ISTANZA_126
127	1	127	1	\N	\N	\N	ISTANZA_127
128	1	128	1	\N	\N	\N	ISTANZA_128
129	1	129	1	\N	\N	\N	ISTANZA_129
130	1	130	1	\N	\N	\N	ISTANZA_130
131	1	131	1	\N	\N	\N	ISTANZA_131
132	1	132	1	\N	\N	\N	ISTANZA_132
133	1	133	1	\N	\N	\N	ISTANZA_133
134	1	134	1	\N	\N	\N	ISTANZA_134
135	1	135	1	\N	\N	\N	ISTANZA_135
136	1	136	1	\N	\N	\N	ISTANZA_136
137	1	137	1	\N	\N	\N	ISTANZA_137
138	1	138	1	\N	\N	\N	ISTANZA_138
139	1	139	1	\N	\N	\N	ISTANZA_139
140	1	140	1	\N	\N	\N	ISTANZA_140
141	1	141	1	\N	\N	\N	ISTANZA_141
142	1	142	1	\N	\N	\N	ISTANZA_142
143	1	143	1	\N	\N	\N	ISTANZA_143
144	1	144	1	\N	\N	\N	ISTANZA_144
145	1	145	1	\N	\N	\N	ISTANZA_145
146	1	146	1	\N	\N	\N	ISTANZA_146
147	1	147	1	\N	\N	\N	ISTANZA_147
148	1	148	1	\N	\N	\N	ISTANZA_148
149	1	149	1	\N	\N	\N	ISTANZA_149
150	1	150	1	\N	\N	\N	ISTANZA_150
151	1	151	1	\N	\N	\N	ISTANZA_151
152	1	152	1	\N	\N	\N	ISTANZA_152
153	1	153	1	\N	\N	\N	ISTANZA_153
154	1	154	1	\N	\N	\N	ISTANZA_154
155	1	155	1	\N	\N	\N	ISTANZA_155
156	1	156	1	\N	\N	\N	ISTANZA_156
157	1	157	1	\N	\N	\N	ISTANZA_157
158	1	158	1	\N	\N	\N	ISTANZA_158
159	1	159	1	\N	\N	\N	ISTANZA_159
160	1	160	1	\N	\N	\N	ISTANZA_160
161	1	161	1	\N	\N	\N	ISTANZA_161
162	1	162	1	\N	\N	\N	ISTANZA_162
163	1	163	1	\N	\N	\N	ISTANZA_163
164	1	164	1	\N	\N	\N	ISTANZA_164
165	1	165	1	\N	\N	\N	ISTANZA_165
166	1	166	1	\N	\N	\N	ISTANZA_166
167	1	167	1	\N	\N	\N	ISTANZA_167
168	1	168	1	\N	\N	\N	ISTANZA_168
169	1	169	1	\N	\N	\N	ISTANZA_169
170	1	170	1	\N	\N	\N	ISTANZA_170
171	1	171	1	\N	\N	\N	ISTANZA_171
172	1	172	1	\N	\N	\N	ISTANZA_172
173	1	173	1	\N	\N	\N	ISTANZA_173
174	1	174	1	\N	\N	\N	ISTANZA_174
175	1	175	1	\N	\N	\N	ISTANZA_175
176	1	176	1	\N	\N	\N	ISTANZA_176
177	1	177	1	\N	\N	\N	ISTANZA_177
178	1	178	1	\N	\N	\N	ISTANZA_178
179	1	179	1	\N	\N	\N	ISTANZA_179
180	1	180	1	\N	\N	\N	ISTANZA_180
181	1	181	1	\N	\N	\N	ISTANZA_181
182	1	182	1	\N	\N	\N	ISTANZA_182
183	1	183	1	\N	\N	\N	ISTANZA_183
184	1	184	1	\N	\N	\N	ISTANZA_184
185	1	185	1	\N	\N	\N	ISTANZA_185
186	1	186	1	\N	\N	\N	ISTANZA_186
187	1	187	1	\N	\N	\N	ISTANZA_187
188	1	188	1	\N	\N	\N	ISTANZA_188
189	1	189	1	\N	\N	\N	ISTANZA_189
190	1	190	1	\N	\N	\N	ISTANZA_190
191	1	191	1	\N	\N	\N	ISTANZA_191
192	1	192	1	\N	\N	\N	ISTANZA_192
193	1	193	1	\N	\N	\N	ISTANZA_193
194	1	194	1	\N	\N	\N	ISTANZA_194
195	1	195	1	\N	\N	\N	ISTANZA_195
196	1	196	1	\N	\N	\N	ISTANZA_196
197	1	197	1	\N	\N	\N	ISTANZA_197
198	1	198	1	\N	\N	\N	ISTANZA_198
199	1	199	1	\N	\N	\N	ISTANZA_199
200	1	200	1	\N	\N	\N	ISTANZA_200
201	1	201	1	\N	\N	\N	ISTANZA_201
202	1	202	1	\N	\N	\N	ISTANZA_202
203	1	203	1	\N	\N	\N	ISTANZA_203
204	1	204	1	\N	\N	\N	ISTANZA_204
205	1	205	1	\N	\N	\N	ISTANZA_205
206	1	206	1	\N	\N	\N	ISTANZA_206
207	1	207	1	\N	\N	\N	ISTANZA_207
208	1	208	1	\N	\N	\N	ISTANZA_208
209	1	209	1	\N	\N	\N	ISTANZA_209
210	1	210	1	\N	\N	\N	ISTANZA_210
211	1	211	1	\N	\N	\N	ISTANZA_211
212	1	212	1	\N	\N	\N	ISTANZA_212
213	1	213	1	\N	\N	\N	ISTANZA_213
214	1	214	1	\N	\N	\N	ISTANZA_214
215	1	215	1	\N	\N	\N	ISTANZA_215
216	1	216	1	\N	\N	\N	ISTANZA_216
217	1	217	1	\N	\N	\N	ISTANZA_217
218	1	218	1	\N	\N	\N	ISTANZA_218
219	1	219	1	\N	\N	\N	ISTANZA_219
220	1	220	1	\N	\N	\N	ISTANZA_220
221	1	221	1	\N	\N	\N	ISTANZA_221
222	1	222	1	\N	\N	\N	ISTANZA_222
223	1	223	1	\N	\N	\N	ISTANZA_223
224	1	224	1	\N	\N	\N	ISTANZA_224
225	1	225	1	\N	\N	\N	ISTANZA_225
226	1	226	1	\N	\N	\N	ISTANZA_226
227	1	227	1	\N	\N	\N	ISTANZA_227
228	1	228	1	\N	\N	\N	ISTANZA_228
229	1	229	1	\N	\N	\N	ISTANZA_229
230	1	230	1	\N	\N	\N	ISTANZA_230
231	1	231	1	\N	\N	\N	ISTANZA_231
232	1	232	1	\N	\N	\N	ISTANZA_232
233	1	233	1	\N	\N	\N	ISTANZA_233
234	1	234	1	\N	\N	\N	ISTANZA_234
235	1	235	1	\N	\N	\N	ISTANZA_235
236	1	236	1	\N	\N	\N	ISTANZA_236
237	1	237	1	\N	\N	\N	ISTANZA_237
238	1	238	1	\N	\N	\N	ISTANZA_238
239	1	239	1	\N	\N	\N	ISTANZA_239
240	1	240	1	\N	\N	\N	ISTANZA_240
241	1	241	1	\N	\N	\N	ISTANZA_241
242	1	242	1	\N	\N	\N	ISTANZA_242
243	1	243	1	\N	\N	\N	ISTANZA_243
244	1	244	1	\N	\N	\N	ISTANZA_244
245	1	245	1	\N	\N	\N	ISTANZA_245
246	1	246	1	\N	\N	\N	ISTANZA_246
247	1	247	1	\N	\N	\N	ISTANZA_247
248	1	248	1	\N	\N	\N	ISTANZA_248
249	1	249	1	\N	\N	\N	ISTANZA_249
250	1	250	1	\N	\N	\N	ISTANZA_250
251	1	251	1	\N	\N	\N	ISTANZA_251
252	1	252	1	\N	\N	\N	ISTANZA_252
253	1	253	1	\N	\N	\N	ISTANZA_253
254	1	254	1	\N	\N	\N	ISTANZA_254
255	1	255	1	\N	\N	\N	ISTANZA_255
256	1	256	1	\N	\N	\N	ISTANZA_256
257	1	257	1	\N	\N	\N	ISTANZA_257
258	1	258	1	\N	\N	\N	ISTANZA_258
259	1	259	1	\N	\N	\N	ISTANZA_259
260	1	260	1	\N	\N	\N	ISTANZA_260
261	1	261	1	\N	\N	\N	ISTANZA_261
262	1	262	1	\N	\N	\N	ISTANZA_262
263	1	263	1	\N	\N	\N	ISTANZA_263
264	1	264	1	\N	\N	\N	ISTANZA_264
265	1	265	1	\N	\N	\N	ISTANZA_265
266	1	266	1	\N	\N	\N	ISTANZA_266
267	1	267	1	\N	\N	\N	ISTANZA_267
268	1	268	1	\N	\N	\N	ISTANZA_268
269	1	269	1	\N	\N	\N	ISTANZA_269
270	1	270	1	\N	\N	\N	ISTANZA_270
271	1	271	1	\N	\N	\N	ISTANZA_271
272	1	272	1	\N	\N	\N	ISTANZA_272
273	1	273	1	\N	\N	\N	ISTANZA_273
274	1	274	1	\N	\N	\N	ISTANZA_274
275	1	275	1	\N	\N	\N	ISTANZA_275
276	1	276	1	\N	\N	\N	ISTANZA_276
277	1	277	1	\N	\N	\N	ISTANZA_277
278	1	278	1	\N	\N	\N	ISTANZA_278
279	1	279	1	\N	\N	\N	ISTANZA_279
280	1	280	1	\N	\N	\N	ISTANZA_280
281	1	281	1	\N	\N	\N	ISTANZA_281
282	1	282	1	\N	\N	\N	ISTANZA_282
283	1	283	1	\N	\N	\N	ISTANZA_283
284	1	284	1	\N	\N	\N	ISTANZA_284
285	1	285	1	\N	\N	\N	ISTANZA_285
286	1	286	1	\N	\N	\N	ISTANZA_286
287	1	287	1	\N	\N	\N	ISTANZA_287
288	1	288	1	\N	\N	\N	ISTANZA_288
289	1	289	1	\N	\N	\N	ISTANZA_289
290	1	290	1	\N	\N	\N	ISTANZA_290
291	1	291	1	\N	\N	\N	ISTANZA_291
292	1	292	1	\N	\N	\N	ISTANZA_292
293	1	293	1	\N	\N	\N	ISTANZA_293
294	1	294	1	\N	\N	\N	ISTANZA_294
295	1	295	1	\N	\N	\N	ISTANZA_295
296	1	296	1	\N	\N	\N	ISTANZA_296
297	1	297	1	\N	\N	\N	ISTANZA_297
298	1	298	1	\N	\N	\N	ISTANZA_298
299	1	299	1	\N	\N	\N	ISTANZA_299
300	1	300	1	\N	\N	\N	ISTANZA_300
301	1	301	1	\N	\N	\N	ISTANZA_301
302	1	302	1	\N	\N	\N	ISTANZA_302
303	1	303	1	\N	\N	\N	ISTANZA_303
304	1	304	1	\N	\N	\N	ISTANZA_304
305	1	305	1	\N	\N	\N	ISTANZA_305
306	1	306	1	\N	\N	\N	ISTANZA_306
307	1	307	1	\N	\N	\N	ISTANZA_307
308	1	308	1	\N	\N	\N	ISTANZA_308
309	1	309	1	\N	\N	\N	ISTANZA_309
310	1	310	1	\N	\N	\N	ISTANZA_310
311	1	311	1	\N	\N	\N	ISTANZA_311
312	1	312	1	\N	\N	\N	ISTANZA_312
313	1	313	1	\N	\N	\N	ISTANZA_313
314	1	314	1	\N	\N	\N	ISTANZA_314
315	1	315	1	\N	\N	\N	ISTANZA_315
316	1	316	1	\N	\N	\N	ISTANZA_316
317	1	317	1	\N	\N	\N	ISTANZA_317
318	1	318	1	\N	\N	\N	ISTANZA_318
319	1	319	1	\N	\N	\N	ISTANZA_319
320	1	320	1	\N	\N	\N	ISTANZA_320
321	1	321	1	\N	\N	\N	ISTANZA_321
322	1	322	1	\N	\N	\N	ISTANZA_322
323	1	323	1	\N	\N	\N	ISTANZA_323
324	1	324	1	\N	\N	\N	ISTANZA_324
325	1	325	1	\N	\N	\N	ISTANZA_325
326	1	326	1	\N	\N	\N	ISTANZA_326
327	1	327	1	\N	\N	\N	ISTANZA_327
328	1	328	1	\N	\N	\N	ISTANZA_328
329	1	329	1	\N	\N	\N	ISTANZA_329
330	1	330	1	\N	\N	\N	ISTANZA_330
331	1	331	1	\N	\N	\N	ISTANZA_331
332	1	332	1	\N	\N	\N	ISTANZA_332
333	1	333	1	\N	\N	\N	ISTANZA_333
334	1	334	1	\N	\N	\N	ISTANZA_334
335	1	335	1	\N	\N	\N	ISTANZA_335
336	1	336	1	\N	\N	\N	ISTANZA_336
337	1	337	1	\N	\N	\N	ISTANZA_337
338	1	338	1	\N	\N	\N	ISTANZA_338
339	1	339	1	\N	\N	\N	ISTANZA_339
340	1	340	1	\N	\N	\N	ISTANZA_340
341	1	341	1	\N	\N	\N	ISTANZA_341
342	1	342	1	\N	\N	\N	ISTANZA_342
343	1	343	1	\N	\N	\N	ISTANZA_343
344	1	344	1	\N	\N	\N	ISTANZA_344
345	1	345	1	\N	\N	\N	ISTANZA_345
346	1	346	1	\N	\N	\N	ISTANZA_346
347	1	347	1	\N	\N	\N	ISTANZA_347
348	1	348	1	\N	\N	\N	ISTANZA_348
349	1	349	1	\N	\N	\N	ISTANZA_349
350	1	350	1	\N	\N	\N	ISTANZA_350
351	1	351	1	\N	\N	\N	ISTANZA_351
352	1	352	1	\N	\N	\N	ISTANZA_352
353	1	353	1	\N	\N	\N	ISTANZA_353
354	1	354	1	\N	\N	\N	ISTANZA_354
355	1	355	1	\N	\N	\N	ISTANZA_355
356	1	356	1	\N	\N	\N	ISTANZA_356
357	1	357	1	\N	\N	\N	ISTANZA_357
358	1	358	1	\N	\N	\N	ISTANZA_358
359	1	359	1	\N	\N	\N	ISTANZA_359
360	1	360	1	\N	\N	\N	ISTANZA_360
361	1	361	1	\N	\N	\N	ISTANZA_361
362	1	362	1	\N	\N	\N	ISTANZA_362
363	1	363	1	\N	\N	\N	ISTANZA_363
364	1	364	1	\N	\N	\N	ISTANZA_364
365	1	365	1	\N	\N	\N	ISTANZA_365
366	1	366	1	\N	\N	\N	ISTANZA_366
367	1	367	1	\N	\N	\N	ISTANZA_367
368	1	368	1	\N	\N	\N	ISTANZA_368
369	1	369	1	\N	\N	\N	ISTANZA_369
370	1	370	1	\N	\N	\N	ISTANZA_370
371	1	371	1	\N	\N	\N	ISTANZA_371
372	1	372	1	\N	\N	\N	ISTANZA_372
373	1	373	1	\N	\N	\N	ISTANZA_373
374	1	374	1	\N	\N	\N	ISTANZA_374
375	1	375	1	\N	\N	\N	ISTANZA_375
376	1	376	1	\N	\N	\N	ISTANZA_376
377	1	377	1	\N	\N	\N	ISTANZA_377
378	1	378	1	\N	\N	\N	ISTANZA_378
379	1	379	1	\N	\N	\N	ISTANZA_379
380	1	380	1	\N	\N	\N	ISTANZA_380
381	1	381	1	\N	\N	\N	ISTANZA_381
382	1	382	1	\N	\N	\N	ISTANZA_382
383	1	383	1	\N	\N	\N	ISTANZA_383
384	1	384	1	\N	\N	\N	ISTANZA_384
385	1	385	1	\N	\N	\N	ISTANZA_385
386	1	386	1	\N	\N	\N	ISTANZA_386
387	1	387	1	\N	\N	\N	ISTANZA_387
388	1	388	1	\N	\N	\N	ISTANZA_388
389	1	389	1	\N	\N	\N	ISTANZA_389
390	1	390	1	\N	\N	\N	ISTANZA_390
391	1	391	1	\N	\N	\N	ISTANZA_391
392	1	392	1	\N	\N	\N	ISTANZA_392
393	1	393	1	\N	\N	\N	ISTANZA_393
394	1	394	1	\N	\N	\N	ISTANZA_394
395	1	395	1	\N	\N	\N	ISTANZA_395
396	1	396	1	\N	\N	\N	ISTANZA_396
397	1	397	1	\N	\N	\N	ISTANZA_397
398	1	398	1	\N	\N	\N	ISTANZA_398
399	1	399	1	\N	\N	\N	ISTANZA_399
400	1	400	1	\N	\N	\N	ISTANZA_400
401	1	401	1	\N	\N	\N	ISTANZA_401
402	1	402	1	\N	\N	\N	ISTANZA_402
403	1	403	1	\N	\N	\N	ISTANZA_403
404	1	404	1	\N	\N	\N	ISTANZA_404
405	1	405	1	\N	\N	\N	ISTANZA_405
406	1	406	1	\N	\N	\N	ISTANZA_406
407	1	407	1	\N	\N	\N	ISTANZA_407
408	1	408	1	\N	\N	\N	ISTANZA_408
409	1	409	1	\N	\N	\N	ISTANZA_409
410	1	410	1	\N	\N	\N	ISTANZA_410
411	1	411	1	\N	\N	\N	ISTANZA_411
412	1	412	1	\N	\N	\N	ISTANZA_412
413	1	413	1	\N	\N	\N	ISTANZA_413
414	1	414	1	\N	\N	\N	ISTANZA_414
415	1	415	1	\N	\N	\N	ISTANZA_415
416	1	416	1	\N	\N	\N	ISTANZA_416
417	1	417	1	\N	\N	\N	ISTANZA_417
418	1	418	1	\N	\N	\N	ISTANZA_418
419	1	419	1	\N	\N	\N	ISTANZA_419
420	1	420	1	\N	\N	\N	ISTANZA_420
421	1	421	1	\N	\N	\N	ISTANZA_421
422	1	422	1	\N	\N	\N	ISTANZA_422
423	1	423	1	\N	\N	\N	ISTANZA_423
424	1	424	1	\N	\N	\N	ISTANZA_424
425	1	425	1	\N	\N	\N	ISTANZA_425
426	1	426	1	\N	\N	\N	ISTANZA_426
427	1	427	1	\N	\N	\N	ISTANZA_427
428	1	428	1	\N	\N	\N	ISTANZA_428
429	1	429	1	\N	\N	\N	ISTANZA_429
430	1	430	1	\N	\N	\N	ISTANZA_430
431	1	431	1	\N	\N	\N	ISTANZA_431
432	1	432	1	\N	\N	\N	ISTANZA_432
433	1	433	1	\N	\N	\N	ISTANZA_433
434	1	434	1	\N	\N	\N	ISTANZA_434
435	1	435	1	\N	\N	\N	ISTANZA_435
436	1	436	1	\N	\N	\N	ISTANZA_436
437	1	437	1	\N	\N	\N	ISTANZA_437
438	1	438	1	\N	\N	\N	ISTANZA_438
439	1	439	1	\N	\N	\N	ISTANZA_439
440	1	440	1	\N	\N	\N	ISTANZA_440
441	1	441	1	\N	\N	\N	ISTANZA_441
442	1	442	1	\N	\N	\N	ISTANZA_442
443	1	443	1	\N	\N	\N	ISTANZA_443
444	1	444	1	\N	\N	\N	ISTANZA_444
445	1	445	1	\N	\N	\N	ISTANZA_445
446	1	446	1	\N	\N	\N	ISTANZA_446
447	1	447	1	\N	\N	\N	ISTANZA_447
448	1	448	1	\N	\N	\N	ISTANZA_448
449	1	449	1	\N	\N	\N	ISTANZA_449
450	1	450	1	\N	\N	\N	ISTANZA_450
451	1	451	1	\N	\N	\N	ISTANZA_451
452	1	452	1	\N	\N	\N	ISTANZA_452
453	1	453	1	\N	\N	\N	ISTANZA_453
454	1	454	1	\N	\N	\N	ISTANZA_454
455	1	455	1	\N	\N	\N	ISTANZA_455
456	1	456	1	\N	\N	\N	ISTANZA_456
457	1	457	1	\N	\N	\N	ISTANZA_457
458	1	458	1	\N	\N	\N	ISTANZA_458
459	1	459	1	\N	\N	\N	ISTANZA_459
460	1	460	1	\N	\N	\N	ISTANZA_460
461	1	461	1	\N	\N	\N	ISTANZA_461
462	1	462	1	\N	\N	\N	ISTANZA_462
463	1	463	1	\N	\N	\N	ISTANZA_463
464	1	464	1	\N	\N	\N	ISTANZA_464
465	1	465	1	\N	\N	\N	ISTANZA_465
466	1	466	1	\N	\N	\N	ISTANZA_466
467	1	467	1	\N	\N	\N	ISTANZA_467
468	1	468	1	\N	\N	\N	ISTANZA_468
469	1	469	1	\N	\N	\N	ISTANZA_469
470	1	470	1	\N	\N	\N	ISTANZA_470
471	1	471	1	\N	\N	\N	ISTANZA_471
472	1	472	1	\N	\N	\N	ISTANZA_472
473	1	473	1	\N	\N	\N	ISTANZA_473
474	1	474	1	\N	\N	\N	ISTANZA_474
475	1	475	1	\N	\N	\N	ISTANZA_475
476	1	476	1	\N	\N	\N	ISTANZA_476
477	1	477	1	\N	\N	\N	ISTANZA_477
478	1	478	1	\N	\N	\N	ISTANZA_478
479	1	479	1	\N	\N	\N	ISTANZA_479
480	1	480	1	\N	\N	\N	ISTANZA_480
481	1	481	1	\N	\N	\N	ISTANZA_481
482	1	482	1	\N	\N	\N	ISTANZA_482
483	1	483	1	\N	\N	\N	ISTANZA_483
484	1	484	1	\N	\N	\N	ISTANZA_484
485	1	485	1	\N	\N	\N	ISTANZA_485
486	1	486	1	\N	\N	\N	ISTANZA_486
487	1	487	1	\N	\N	\N	ISTANZA_487
488	1	488	1	\N	\N	\N	ISTANZA_488
489	1	489	1	\N	\N	\N	ISTANZA_489
490	1	490	1	\N	\N	\N	ISTANZA_490
491	1	491	1	\N	\N	\N	ISTANZA_491
492	1	492	1	\N	\N	\N	ISTANZA_492
493	1	493	1	\N	\N	\N	ISTANZA_493
494	1	494	1	\N	\N	\N	ISTANZA_494
495	1	495	1	\N	\N	\N	ISTANZA_495
496	1	496	1	\N	\N	\N	ISTANZA_496
497	1	497	1	\N	\N	\N	ISTANZA_497
498	1	498	1	\N	\N	\N	ISTANZA_498
499	1	499	1	\N	\N	\N	ISTANZA_499
500	1	500	1	\N	\N	\N	ISTANZA_500
501	1	501	1	\N	\N	\N	ISTANZA_501
502	1	502	1	\N	\N	\N	ISTANZA_502
503	1	503	1	\N	\N	\N	ISTANZA_503
504	1	504	1	\N	\N	\N	ISTANZA_504
505	1	505	1	\N	\N	\N	ISTANZA_505
506	1	506	1	\N	\N	\N	ISTANZA_506
507	1	507	1	\N	\N	\N	ISTANZA_507
508	1	508	1	\N	\N	\N	ISTANZA_508
509	1	509	1	\N	\N	\N	ISTANZA_509
510	1	510	1	\N	\N	\N	ISTANZA_510
511	1	511	1	\N	\N	\N	ISTANZA_511
512	1	512	1	\N	\N	\N	ISTANZA_512
513	1	513	1	\N	\N	\N	ISTANZA_513
514	1	514	1	\N	\N	\N	ISTANZA_514
515	1	515	1	\N	\N	\N	ISTANZA_515
516	1	516	1	\N	\N	\N	ISTANZA_516
517	1	517	1	\N	\N	\N	ISTANZA_517
518	1	518	1	\N	\N	\N	ISTANZA_518
519	1	519	1	\N	\N	\N	ISTANZA_519
520	1	520	1	\N	\N	\N	ISTANZA_520
521	1	521	1	\N	\N	\N	ISTANZA_521
522	1	522	1	\N	\N	\N	ISTANZA_522
523	1	523	1	\N	\N	\N	ISTANZA_523
524	1	524	1	\N	\N	\N	ISTANZA_524
525	1	525	1	\N	\N	\N	ISTANZA_525
526	1	526	1	\N	\N	\N	ISTANZA_526
527	1	527	1	\N	\N	\N	ISTANZA_527
528	1	528	1	\N	\N	\N	ISTANZA_528
529	1	529	1	\N	\N	\N	ISTANZA_529
530	1	530	1	\N	\N	\N	ISTANZA_530
531	1	531	1	\N	\N	\N	ISTANZA_531
532	1	532	1	\N	\N	\N	ISTANZA_532
533	1	533	1	\N	\N	\N	ISTANZA_533
534	1	534	1	\N	\N	\N	ISTANZA_534
535	1	535	1	\N	\N	\N	ISTANZA_535
536	1	536	1	\N	\N	\N	ISTANZA_536
537	1	537	1	\N	\N	\N	ISTANZA_537
538	1	538	1	\N	\N	\N	ISTANZA_538
539	1	539	1	\N	\N	\N	ISTANZA_539
540	1	540	1	\N	\N	\N	ISTANZA_540
541	1	541	1	\N	\N	\N	ISTANZA_541
542	1	542	1	\N	\N	\N	ISTANZA_542
543	1	543	1	\N	\N	\N	ISTANZA_543
544	1	544	1	\N	\N	\N	ISTANZA_544
545	1	545	1	\N	\N	\N	ISTANZA_545
546	1	546	1	\N	\N	\N	ISTANZA_546
547	1	547	1	\N	\N	\N	ISTANZA_547
548	1	548	1	\N	\N	\N	ISTANZA_548
549	1	549	1	\N	\N	\N	ISTANZA_549
550	1	550	1	\N	\N	\N	ISTANZA_550
551	1	551	1	\N	\N	\N	ISTANZA_551
552	1	552	1	\N	\N	\N	ISTANZA_552
553	1	553	1	\N	\N	\N	ISTANZA_553
554	1	554	1	\N	\N	\N	ISTANZA_554
555	1	555	1	\N	\N	\N	ISTANZA_555
556	1	556	1	\N	\N	\N	ISTANZA_556
557	1	557	1	\N	\N	\N	ISTANZA_557
558	1	558	1	\N	\N	\N	ISTANZA_558
559	1	559	1	\N	\N	\N	ISTANZA_559
560	1	560	1	\N	\N	\N	ISTANZA_560
561	1	561	1	\N	\N	\N	ISTANZA_561
562	1	562	1	\N	\N	\N	ISTANZA_562
563	1	563	1	\N	\N	\N	ISTANZA_563
564	1	564	1	\N	\N	\N	ISTANZA_564
565	1	565	1	\N	\N	\N	ISTANZA_565
566	1	566	1	\N	\N	\N	ISTANZA_566
567	1	567	1	\N	\N	\N	ISTANZA_567
568	1	568	1	\N	\N	\N	ISTANZA_568
569	1	569	1	\N	\N	\N	ISTANZA_569
570	1	570	1	\N	\N	\N	ISTANZA_570
571	1	571	1	\N	\N	\N	ISTANZA_571
572	1	572	1	\N	\N	\N	ISTANZA_572
573	1	573	1	\N	\N	\N	ISTANZA_573
574	1	574	1	\N	\N	\N	ISTANZA_574
575	1	575	1	\N	\N	\N	ISTANZA_575
576	1	576	1	\N	\N	\N	ISTANZA_576
577	1	577	1	\N	\N	\N	ISTANZA_577
578	1	578	1	\N	\N	\N	ISTANZA_578
579	1	579	1	\N	\N	\N	ISTANZA_579
580	1	580	1	\N	\N	\N	ISTANZA_580
581	1	581	1	\N	\N	\N	ISTANZA_581
582	1	582	1	\N	\N	\N	ISTANZA_582
583	1	583	1	\N	\N	\N	ISTANZA_583
584	1	584	1	\N	\N	\N	ISTANZA_584
585	1	585	1	\N	\N	\N	ISTANZA_585
586	1	586	1	\N	\N	\N	ISTANZA_586
587	1	587	1	\N	\N	\N	ISTANZA_587
588	1	588	1	\N	\N	\N	ISTANZA_588
589	1	589	1	\N	\N	\N	ISTANZA_589
590	1	590	1	\N	\N	\N	ISTANZA_590
591	1	591	1	\N	\N	\N	ISTANZA_591
592	1	592	1	\N	\N	\N	ISTANZA_592
593	1	593	1	\N	\N	\N	ISTANZA_593
594	1	594	1	\N	\N	\N	ISTANZA_594
595	1	595	1	\N	\N	\N	ISTANZA_595
596	1	596	1	\N	\N	\N	ISTANZA_596
597	1	597	1	\N	\N	\N	ISTANZA_597
598	1	598	1	\N	\N	\N	ISTANZA_598
599	1	599	1	\N	\N	\N	ISTANZA_599
600	1	600	1	\N	\N	\N	ISTANZA_600
601	1	601	1	\N	\N	\N	ISTANZA_601
602	1	602	1	\N	\N	\N	ISTANZA_602
603	1	603	1	\N	\N	\N	ISTANZA_603
604	1	604	1	\N	\N	\N	ISTANZA_604
605	1	605	1	\N	\N	\N	ISTANZA_605
606	1	606	1	\N	\N	\N	ISTANZA_606
607	1	607	1	\N	\N	\N	ISTANZA_607
608	1	608	1	\N	\N	\N	ISTANZA_608
609	1	609	1	\N	\N	\N	ISTANZA_609
610	1	610	1	\N	\N	\N	ISTANZA_610
611	1	611	1	\N	\N	\N	ISTANZA_611
612	1	612	1	\N	\N	\N	ISTANZA_612
613	1	613	1	\N	\N	\N	ISTANZA_613
614	1	614	1	\N	\N	\N	ISTANZA_614
615	1	615	1	\N	\N	\N	ISTANZA_615
616	1	616	1	\N	\N	\N	ISTANZA_616
617	1	617	1	\N	\N	\N	ISTANZA_617
618	1	618	1	\N	\N	\N	ISTANZA_618
619	1	619	1	\N	\N	\N	ISTANZA_619
620	1	620	1	\N	\N	\N	ISTANZA_620
621	1	621	1	\N	\N	\N	ISTANZA_621
622	1	622	1	\N	\N	\N	ISTANZA_622
623	1	623	1	\N	\N	\N	ISTANZA_623
624	1	624	1	\N	\N	\N	ISTANZA_624
625	1	625	1	\N	\N	\N	ISTANZA_625
626	1	626	1	\N	\N	\N	ISTANZA_626
627	1	627	1	\N	\N	\N	ISTANZA_627
628	1	628	1	\N	\N	\N	ISTANZA_628
629	1	629	1	\N	\N	\N	ISTANZA_629
630	1	630	1	\N	\N	\N	ISTANZA_630
631	1	631	1	\N	\N	\N	ISTANZA_631
632	1	632	1	\N	\N	\N	ISTANZA_632
633	1	633	1	\N	\N	\N	ISTANZA_633
634	1	634	1	\N	\N	\N	ISTANZA_634
635	1	635	1	\N	\N	\N	ISTANZA_635
636	1	636	1	\N	\N	\N	ISTANZA_636
637	1	637	1	\N	\N	\N	ISTANZA_637
638	1	638	1	\N	\N	\N	ISTANZA_638
639	1	639	1	\N	\N	\N	ISTANZA_639
640	1	640	1	\N	\N	\N	ISTANZA_640
641	1	641	1	\N	\N	\N	ISTANZA_641
642	1	642	1	\N	\N	\N	ISTANZA_642
643	1	643	1	\N	\N	\N	ISTANZA_643
644	1	644	1	\N	\N	\N	ISTANZA_644
645	1	645	1	\N	\N	\N	ISTANZA_645
646	1	646	1	\N	\N	\N	ISTANZA_646
647	1	647	1	\N	\N	\N	ISTANZA_647
648	1	648	1	\N	\N	\N	ISTANZA_648
649	1	649	1	\N	\N	\N	ISTANZA_649
650	1	650	1	\N	\N	\N	ISTANZA_650
651	1	651	1	\N	\N	\N	ISTANZA_651
652	1	652	1	\N	\N	\N	ISTANZA_652
653	1	653	1	\N	\N	\N	ISTANZA_653
654	1	654	1	\N	\N	\N	ISTANZA_654
655	1	655	1	\N	\N	\N	ISTANZA_655
656	1	656	1	\N	\N	\N	ISTANZA_656
657	1	657	1	\N	\N	\N	ISTANZA_657
658	1	658	1	\N	\N	\N	ISTANZA_658
659	1	659	1	\N	\N	\N	ISTANZA_659
660	1	660	1	\N	\N	\N	ISTANZA_660
661	1	661	1	\N	\N	\N	ISTANZA_661
662	1	662	1	\N	\N	\N	ISTANZA_662
663	1	663	1	\N	\N	\N	ISTANZA_663
664	1	664	1	\N	\N	\N	ISTANZA_664
665	1	665	1	\N	\N	\N	ISTANZA_665
666	1	666	1	\N	\N	\N	ISTANZA_666
667	1	667	1	\N	\N	\N	ISTANZA_667
668	1	668	1	\N	\N	\N	ISTANZA_668
669	1	669	1	\N	\N	\N	ISTANZA_669
670	1	670	1	\N	\N	\N	ISTANZA_670
671	1	671	1	\N	\N	\N	ISTANZA_671
672	1	672	1	\N	\N	\N	ISTANZA_672
673	1	673	1	\N	\N	\N	ISTANZA_673
674	1	674	1	\N	\N	\N	ISTANZA_674
675	1	675	1	\N	\N	\N	ISTANZA_675
676	1	676	1	\N	\N	\N	ISTANZA_676
677	1	677	1	\N	\N	\N	ISTANZA_677
678	1	678	1	\N	\N	\N	ISTANZA_678
679	1	679	1	\N	\N	\N	ISTANZA_679
680	1	680	1	\N	\N	\N	ISTANZA_680
681	1	681	1	\N	\N	\N	ISTANZA_681
682	1	682	1	\N	\N	\N	ISTANZA_682
683	1	683	1	\N	\N	\N	ISTANZA_683
684	1	684	1	\N	\N	\N	ISTANZA_684
685	1	685	1	\N	\N	\N	ISTANZA_685
686	1	686	1	\N	\N	\N	ISTANZA_686
687	1	687	1	\N	\N	\N	ISTANZA_687
688	1	688	1	\N	\N	\N	ISTANZA_688
689	1	689	1	\N	\N	\N	ISTANZA_689
690	1	690	1	\N	\N	\N	ISTANZA_690
691	1	691	1	\N	\N	\N	ISTANZA_691
692	1	692	1	\N	\N	\N	ISTANZA_692
693	1	693	1	\N	\N	\N	ISTANZA_693
694	1	694	1	\N	\N	\N	ISTANZA_694
695	1	695	1	\N	\N	\N	ISTANZA_695
696	1	696	1	\N	\N	\N	ISTANZA_696
697	1	697	1	\N	\N	\N	ISTANZA_697
698	1	698	1	\N	\N	\N	ISTANZA_698
699	1	699	1	\N	\N	\N	ISTANZA_699
700	1	700	1	\N	\N	\N	ISTANZA_700
701	1	701	1	\N	\N	\N	ISTANZA_701
702	1	702	1	\N	\N	\N	ISTANZA_702
703	1	703	1	\N	\N	\N	ISTANZA_703
704	1	704	1	\N	\N	\N	ISTANZA_704
705	1	705	1	\N	\N	\N	ISTANZA_705
706	1	706	1	\N	\N	\N	ISTANZA_706
707	1	707	1	\N	\N	\N	ISTANZA_707
708	1	708	1	\N	\N	\N	ISTANZA_708
709	1	709	1	\N	\N	\N	ISTANZA_709
710	1	710	1	\N	\N	\N	ISTANZA_710
711	1	711	1	\N	\N	\N	ISTANZA_711
712	1	712	1	\N	\N	\N	ISTANZA_712
713	1	713	1	\N	\N	\N	ISTANZA_713
714	1	714	1	\N	\N	\N	ISTANZA_714
715	1	715	1	\N	\N	\N	ISTANZA_715
716	1	716	1	\N	\N	\N	ISTANZA_716
717	1	717	1	\N	\N	\N	ISTANZA_717
718	1	718	1	\N	\N	\N	ISTANZA_718
719	1	719	1	\N	\N	\N	ISTANZA_719
720	1	720	1	\N	\N	\N	ISTANZA_720
721	1	721	1	\N	\N	\N	ISTANZA_721
722	1	722	1	\N	\N	\N	ISTANZA_722
723	1	723	1	\N	\N	\N	ISTANZA_723
724	1	724	1	\N	\N	\N	ISTANZA_724
725	1	725	1	\N	\N	\N	ISTANZA_725
726	1	726	1	\N	\N	\N	ISTANZA_726
727	1	727	1	\N	\N	\N	ISTANZA_727
728	1	728	1	\N	\N	\N	ISTANZA_728
729	1	729	1	\N	\N	\N	ISTANZA_729
730	1	730	1	\N	\N	\N	ISTANZA_730
731	1	731	1	\N	\N	\N	ISTANZA_731
732	1	732	1	\N	\N	\N	ISTANZA_732
733	1	733	1	\N	\N	\N	ISTANZA_733
734	1	734	1	\N	\N	\N	ISTANZA_734
735	1	735	1	\N	\N	\N	ISTANZA_735
736	1	736	1	\N	\N	\N	ISTANZA_736
737	1	737	1	\N	\N	\N	ISTANZA_737
738	1	738	1	\N	\N	\N	ISTANZA_738
739	1	739	1	\N	\N	\N	ISTANZA_739
740	1	740	1	\N	\N	\N	ISTANZA_740
741	1	741	1	\N	\N	\N	ISTANZA_741
742	1	742	1	\N	\N	\N	ISTANZA_742
743	1	743	1	\N	\N	\N	ISTANZA_743
744	1	744	1	\N	\N	\N	ISTANZA_744
745	1	745	1	\N	\N	\N	ISTANZA_745
746	1	746	1	\N	\N	\N	ISTANZA_746
747	1	747	1	\N	\N	\N	ISTANZA_747
748	1	748	1	\N	\N	\N	ISTANZA_748
749	1	749	1	\N	\N	\N	ISTANZA_749
750	1	750	1	\N	\N	\N	ISTANZA_750
751	1	751	1	\N	\N	\N	ISTANZA_751
752	1	752	1	\N	\N	\N	ISTANZA_752
753	1	753	1	\N	\N	\N	ISTANZA_753
754	1	754	1	\N	\N	\N	ISTANZA_754
755	1	755	1	\N	\N	\N	ISTANZA_755
756	1	756	1	\N	\N	\N	ISTANZA_756
757	1	757	1	\N	\N	\N	ISTANZA_757
758	1	758	1	\N	\N	\N	ISTANZA_758
759	1	759	1	\N	\N	\N	ISTANZA_759
760	1	760	1	\N	\N	\N	ISTANZA_760
761	1	761	1	\N	\N	\N	ISTANZA_761
762	1	762	1	\N	\N	\N	ISTANZA_762
763	1	763	1	\N	\N	\N	ISTANZA_763
764	1	764	1	\N	\N	\N	ISTANZA_764
765	1	765	1	\N	\N	\N	ISTANZA_765
766	1	766	1	\N	\N	\N	ISTANZA_766
767	1	767	1	\N	\N	\N	ISTANZA_767
768	1	768	1	\N	\N	\N	ISTANZA_768
769	1	769	1	\N	\N	\N	ISTANZA_769
770	1	770	1	\N	\N	\N	ISTANZA_770
771	1	771	1	\N	\N	\N	ISTANZA_771
772	1	772	1	\N	\N	\N	ISTANZA_772
773	1	773	1	\N	\N	\N	ISTANZA_773
774	1	774	1	\N	\N	\N	ISTANZA_774
775	1	775	1	\N	\N	\N	ISTANZA_775
776	1	776	1	\N	\N	\N	ISTANZA_776
777	1	777	1	\N	\N	\N	ISTANZA_777
778	1	778	1	\N	\N	\N	ISTANZA_778
779	1	779	1	\N	\N	\N	ISTANZA_779
780	1	780	1	\N	\N	\N	ISTANZA_780
781	1	781	1	\N	\N	\N	ISTANZA_781
782	1	782	1	\N	\N	\N	ISTANZA_782
783	1	783	1	\N	\N	\N	ISTANZA_783
784	1	784	1	\N	\N	\N	ISTANZA_784
785	1	785	1	\N	\N	\N	ISTANZA_785
786	1	786	1	\N	\N	\N	ISTANZA_786
787	1	787	1	\N	\N	\N	ISTANZA_787
788	1	788	1	\N	\N	\N	ISTANZA_788
789	1	789	1	\N	\N	\N	ISTANZA_789
790	1	790	1	\N	\N	\N	ISTANZA_790
791	1	791	1	\N	\N	\N	ISTANZA_791
792	1	792	1	\N	\N	\N	ISTANZA_792
793	1	793	1	\N	\N	\N	ISTANZA_793
794	1	794	1	\N	\N	\N	ISTANZA_794
795	1	795	1	\N	\N	\N	ISTANZA_795
796	1	796	1	\N	\N	\N	ISTANZA_796
797	1	797	1	\N	\N	\N	ISTANZA_797
798	1	798	1	\N	\N	\N	ISTANZA_798
799	1	799	1	\N	\N	\N	ISTANZA_799
800	1	800	1	\N	\N	\N	ISTANZA_800
801	1	801	1	\N	\N	\N	ISTANZA_801
802	1	802	1	\N	\N	\N	ISTANZA_802
803	1	803	1	\N	\N	\N	ISTANZA_803
804	1	804	1	\N	\N	\N	ISTANZA_804
805	1	805	1	\N	\N	\N	ISTANZA_805
806	1	806	1	\N	\N	\N	ISTANZA_806
807	1	807	1	\N	\N	\N	ISTANZA_807
808	1	808	1	\N	\N	\N	ISTANZA_808
809	1	809	1	\N	\N	\N	ISTANZA_809
810	1	810	1	\N	\N	\N	ISTANZA_810
811	1	811	1	\N	\N	\N	ISTANZA_811
812	1	812	1	\N	\N	\N	ISTANZA_812
813	1	813	1	\N	\N	\N	ISTANZA_813
814	1	814	1	\N	\N	\N	ISTANZA_814
815	1	815	1	\N	\N	\N	ISTANZA_815
816	1	816	1	\N	\N	\N	ISTANZA_816
817	1	817	1	\N	\N	\N	ISTANZA_817
818	1	818	1	\N	\N	\N	ISTANZA_818
819	1	819	1	\N	\N	\N	ISTANZA_819
820	1	820	1	\N	\N	\N	ISTANZA_820
821	1	821	1	\N	\N	\N	ISTANZA_821
822	1	822	1	\N	\N	\N	ISTANZA_822
823	1	823	1	\N	\N	\N	ISTANZA_823
824	1	824	1	\N	\N	\N	ISTANZA_824
825	1	825	1	\N	\N	\N	ISTANZA_825
826	1	826	1	\N	\N	\N	ISTANZA_826
827	1	827	1	\N	\N	\N	ISTANZA_827
828	1	828	1	\N	\N	\N	ISTANZA_828
829	1	829	1	\N	\N	\N	ISTANZA_829
830	1	830	1	\N	\N	\N	ISTANZA_830
831	1	831	1	\N	\N	\N	ISTANZA_831
832	1	832	1	\N	\N	\N	ISTANZA_832
833	1	833	1	\N	\N	\N	ISTANZA_833
834	1	834	1	\N	\N	\N	ISTANZA_834
835	1	835	1	\N	\N	\N	ISTANZA_835
836	1	836	1	\N	\N	\N	ISTANZA_836
837	1	837	1	\N	\N	\N	ISTANZA_837
838	1	838	1	\N	\N	\N	ISTANZA_838
839	1	839	1	\N	\N	\N	ISTANZA_839
840	1	840	1	\N	\N	\N	ISTANZA_840
841	1	841	1	\N	\N	\N	ISTANZA_841
842	1	842	1	\N	\N	\N	ISTANZA_842
843	1	843	1	\N	\N	\N	ISTANZA_843
844	1	844	1	\N	\N	\N	ISTANZA_844
845	1	845	1	\N	\N	\N	ISTANZA_845
846	1	846	1	\N	\N	\N	ISTANZA_846
847	1	847	1	\N	\N	\N	ISTANZA_847
848	1	848	1	\N	\N	\N	ISTANZA_848
849	1	849	1	\N	\N	\N	ISTANZA_849
850	1	850	1	\N	\N	\N	ISTANZA_850
851	1	851	1	\N	\N	\N	ISTANZA_851
852	1	852	1	\N	\N	\N	ISTANZA_852
853	1	853	1	\N	\N	\N	ISTANZA_853
854	1	854	1	\N	\N	\N	ISTANZA_854
855	1	855	1	\N	\N	\N	ISTANZA_855
856	1	856	1	\N	\N	\N	ISTANZA_856
857	1	857	1	\N	\N	\N	ISTANZA_857
858	1	858	1	\N	\N	\N	ISTANZA_858
859	1	859	1	\N	\N	\N	ISTANZA_859
860	1	860	1	\N	\N	\N	ISTANZA_860
861	1	861	1	\N	\N	\N	ISTANZA_861
862	1	862	1	\N	\N	\N	ISTANZA_862
863	1	863	1	\N	\N	\N	ISTANZA_863
864	1	864	1	\N	\N	\N	ISTANZA_864
865	1	865	1	\N	\N	\N	ISTANZA_865
866	1	866	1	\N	\N	\N	ISTANZA_866
867	1	867	1	\N	\N	\N	ISTANZA_867
868	1	868	1	\N	\N	\N	ISTANZA_868
869	1	869	1	\N	\N	\N	ISTANZA_869
870	1	870	1	\N	\N	\N	ISTANZA_870
871	1	871	1	\N	\N	\N	ISTANZA_871
872	1	872	1	\N	\N	\N	ISTANZA_872
873	1	873	1	\N	\N	\N	ISTANZA_873
874	1	874	1	\N	\N	\N	ISTANZA_874
875	1	875	1	\N	\N	\N	ISTANZA_875
876	1	876	1	\N	\N	\N	ISTANZA_876
877	1	877	1	\N	\N	\N	ISTANZA_877
878	1	878	1	\N	\N	\N	ISTANZA_878
879	1	879	1	\N	\N	\N	ISTANZA_879
880	1	880	1	\N	\N	\N	ISTANZA_880
881	1	881	1	\N	\N	\N	ISTANZA_881
882	1	882	1	\N	\N	\N	ISTANZA_882
883	1	883	1	\N	\N	\N	ISTANZA_883
884	1	884	1	\N	\N	\N	ISTANZA_884
885	1	885	1	\N	\N	\N	ISTANZA_885
886	1	886	1	\N	\N	\N	ISTANZA_886
887	1	887	1	\N	\N	\N	ISTANZA_887
888	1	888	1	\N	\N	\N	ISTANZA_888
889	1	889	1	\N	\N	\N	ISTANZA_889
890	1	890	1	\N	\N	\N	ISTANZA_890
891	1	891	1	\N	\N	\N	ISTANZA_891
892	1	892	1	\N	\N	\N	ISTANZA_892
893	1	893	1	\N	\N	\N	ISTANZA_893
894	1	894	1	\N	\N	\N	ISTANZA_894
895	1	895	1	\N	\N	\N	ISTANZA_895
896	1	896	1	\N	\N	\N	ISTANZA_896
897	1	897	1	\N	\N	\N	ISTANZA_897
898	1	898	1	\N	\N	\N	ISTANZA_898
899	1	899	1	\N	\N	\N	ISTANZA_899
900	1	900	1	\N	\N	\N	ISTANZA_900
901	1	901	1	\N	\N	\N	ISTANZA_901
902	1	902	1	\N	\N	\N	ISTANZA_902
903	1	903	1	\N	\N	\N	ISTANZA_903
904	1	904	1	\N	\N	\N	ISTANZA_904
905	1	905	1	\N	\N	\N	ISTANZA_905
906	1	906	1	\N	\N	\N	ISTANZA_906
907	1	907	1	\N	\N	\N	ISTANZA_907
908	1	908	1	\N	\N	\N	ISTANZA_908
909	1	909	1	\N	\N	\N	ISTANZA_909
910	1	910	1	\N	\N	\N	ISTANZA_910
911	1	911	1	\N	\N	\N	ISTANZA_911
912	1	912	1	\N	\N	\N	ISTANZA_912
913	1	913	1	\N	\N	\N	ISTANZA_913
914	1	914	1	\N	\N	\N	ISTANZA_914
915	1	915	1	\N	\N	\N	ISTANZA_915
916	1	916	1	\N	\N	\N	ISTANZA_916
917	1	917	1	\N	\N	\N	ISTANZA_917
918	1	918	1	\N	\N	\N	ISTANZA_918
919	1	919	1	\N	\N	\N	ISTANZA_919
920	1	920	1	\N	\N	\N	ISTANZA_920
921	1	921	1	\N	\N	\N	ISTANZA_921
922	1	922	1	\N	\N	\N	ISTANZA_922
923	1	923	1	\N	\N	\N	ISTANZA_923
924	1	924	1	\N	\N	\N	ISTANZA_924
925	1	925	1	\N	\N	\N	ISTANZA_925
926	1	926	1	\N	\N	\N	ISTANZA_926
927	1	927	1	\N	\N	\N	ISTANZA_927
928	1	928	1	\N	\N	\N	ISTANZA_928
929	1	929	1	\N	\N	\N	ISTANZA_929
930	1	930	1	\N	\N	\N	ISTANZA_930
931	1	931	1	\N	\N	\N	ISTANZA_931
932	1	932	1	\N	\N	\N	ISTANZA_932
933	1	933	1	\N	\N	\N	ISTANZA_933
934	1	934	1	\N	\N	\N	ISTANZA_934
935	1	935	1	\N	\N	\N	ISTANZA_935
936	1	936	1	\N	\N	\N	ISTANZA_936
937	1	937	1	\N	\N	\N	ISTANZA_937
938	1	938	1	\N	\N	\N	ISTANZA_938
939	1	939	1	\N	\N	\N	ISTANZA_939
940	1	940	1	\N	\N	\N	ISTANZA_940
941	1	941	1	\N	\N	\N	ISTANZA_941
942	1	942	1	\N	\N	\N	ISTANZA_942
943	1	943	1	\N	\N	\N	ISTANZA_943
944	1	944	1	\N	\N	\N	ISTANZA_944
945	1	945	1	\N	\N	\N	ISTANZA_945
946	1	946	1	\N	\N	\N	ISTANZA_946
947	1	947	1	\N	\N	\N	ISTANZA_947
948	1	948	1	\N	\N	\N	ISTANZA_948
949	1	949	1	\N	\N	\N	ISTANZA_949
950	1	950	1	\N	\N	\N	ISTANZA_950
951	1	951	1	\N	\N	\N	ISTANZA_951
952	1	952	1	\N	\N	\N	ISTANZA_952
953	1	953	1	\N	\N	\N	ISTANZA_953
954	1	954	1	\N	\N	\N	ISTANZA_954
955	1	955	1	\N	\N	\N	ISTANZA_955
956	1	956	1	\N	\N	\N	ISTANZA_956
957	1	957	1	\N	\N	\N	ISTANZA_957
958	1	958	1	\N	\N	\N	ISTANZA_958
959	1	959	1	\N	\N	\N	ISTANZA_959
960	1	960	1	\N	\N	\N	ISTANZA_960
961	1	961	1	\N	\N	\N	ISTANZA_961
962	1	962	1	\N	\N	\N	ISTANZA_962
963	1	963	1	\N	\N	\N	ISTANZA_963
964	1	964	1	\N	\N	\N	ISTANZA_964
965	1	965	1	\N	\N	\N	ISTANZA_965
966	1	966	1	\N	\N	\N	ISTANZA_966
967	1	967	1	\N	\N	\N	ISTANZA_967
968	1	968	1	\N	\N	\N	ISTANZA_968
969	1	969	1	\N	\N	\N	ISTANZA_969
970	1	970	1	\N	\N	\N	ISTANZA_970
971	1	971	1	\N	\N	\N	ISTANZA_971
972	1	972	1	\N	\N	\N	ISTANZA_972
973	1	973	1	\N	\N	\N	ISTANZA_973
974	1	974	1	\N	\N	\N	ISTANZA_974
975	1	975	1	\N	\N	\N	ISTANZA_975
976	1	976	1	\N	\N	\N	ISTANZA_976
977	1	977	1	\N	\N	\N	ISTANZA_977
978	1	978	1	\N	\N	\N	ISTANZA_978
979	1	979	1	\N	\N	\N	ISTANZA_979
980	1	980	1	\N	\N	\N	ISTANZA_980
981	1	981	1	\N	\N	\N	ISTANZA_981
982	1	982	1	\N	\N	\N	ISTANZA_982
983	1	983	1	\N	\N	\N	ISTANZA_983
984	1	984	1	\N	\N	\N	ISTANZA_984
985	1	985	1	\N	\N	\N	ISTANZA_985
986	1	986	1	\N	\N	\N	ISTANZA_986
987	1	987	1	\N	\N	\N	ISTANZA_987
988	1	988	1	\N	\N	\N	ISTANZA_988
989	1	989	1	\N	\N	\N	ISTANZA_989
990	1	990	1	\N	\N	\N	ISTANZA_990
991	1	991	1	\N	\N	\N	ISTANZA_991
992	1	992	1	\N	\N	\N	ISTANZA_992
993	1	993	1	\N	\N	\N	ISTANZA_993
994	1	994	1	\N	\N	\N	ISTANZA_994
995	1	995	1	\N	\N	\N	ISTANZA_995
996	1	996	1	\N	\N	\N	ISTANZA_996
997	1	997	1	\N	\N	\N	ISTANZA_997
998	1	998	1	\N	\N	\N	ISTANZA_998
999	1	999	1	\N	\N	\N	ISTANZA_999
1000	1	1000	1	\N	\N	\N	ISTANZA_1000
1001	1	1001	1	\N	\N	\N	ISTANZA_1001
1002	1	1002	1	\N	\N	\N	ISTANZA_1002
1003	1	1003	1	\N	\N	\N	ISTANZA_1003
1004	1	1004	1	\N	\N	\N	ISTANZA_1004
1005	1	1005	1	\N	\N	\N	ISTANZA_1005
1006	1	1006	1	\N	\N	\N	ISTANZA_1006
1007	1	1007	1	\N	\N	\N	ISTANZA_1007
1008	1	1008	1	\N	\N	\N	ISTANZA_1008
1009	1	1009	1	\N	\N	\N	ISTANZA_1009
1010	1	1010	1	\N	\N	\N	ISTANZA_1010
1011	1	1011	1	\N	\N	\N	ISTANZA_1011
1012	1	1012	1	\N	\N	\N	ISTANZA_1012
1013	1	1013	1	\N	\N	\N	ISTANZA_1013
1014	1	1014	1	\N	\N	\N	ISTANZA_1014
1015	1	1015	1	\N	\N	\N	ISTANZA_1015
1016	1	1016	1	\N	\N	\N	ISTANZA_1016
1017	1	1017	1	\N	\N	\N	ISTANZA_1017
1018	1	1018	1	\N	\N	\N	ISTANZA_1018
1019	1	1019	1	\N	\N	\N	ISTANZA_1019
1020	1	1020	1	\N	\N	\N	ISTANZA_1020
1021	1	1021	1	\N	\N	\N	ISTANZA_1021
1022	1	1022	1	\N	\N	\N	ISTANZA_1022
1023	1	1023	1	\N	\N	\N	ISTANZA_1023
1024	1	1024	1	\N	\N	\N	ISTANZA_1024
1025	1	1025	1	\N	\N	\N	ISTANZA_1025
1026	1	1026	1	\N	\N	\N	ISTANZA_1026
1027	1	1027	1	\N	\N	\N	ISTANZA_1027
1028	1	1028	1	\N	\N	\N	ISTANZA_1028
1029	1	1029	1	\N	\N	\N	ISTANZA_1029
1030	1	1030	1	\N	\N	\N	ISTANZA_1030
1031	1	1031	1	\N	\N	\N	ISTANZA_1031
1032	1	1032	1	\N	\N	\N	ISTANZA_1032
1033	1	1033	1	\N	\N	\N	ISTANZA_1033
1034	1	1034	1	\N	\N	\N	ISTANZA_1034
1035	1	1035	1	\N	\N	\N	ISTANZA_1035
1036	1	1036	1	\N	\N	\N	ISTANZA_1036
1037	1	1037	1	\N	\N	\N	ISTANZA_1037
1038	1	1038	1	\N	\N	\N	ISTANZA_1038
1039	1	1039	1	\N	\N	\N	ISTANZA_1039
1040	1	1040	1	\N	\N	\N	ISTANZA_1040
1041	1	1041	1	\N	\N	\N	ISTANZA_1041
1042	1	1042	1	\N	\N	\N	ISTANZA_1042
1043	1	1043	1	\N	\N	\N	ISTANZA_1043
1044	1	1044	1	\N	\N	\N	ISTANZA_1044
1045	1	1045	1	\N	\N	\N	ISTANZA_1045
1046	1	1046	1	\N	\N	\N	ISTANZA_1046
1047	1	1047	1	\N	\N	\N	ISTANZA_1047
1048	1	1048	1	\N	\N	\N	ISTANZA_1048
1049	1	1049	1	\N	\N	\N	ISTANZA_1049
1050	1	1050	1	\N	\N	\N	ISTANZA_1050
1051	1	1051	1	\N	\N	\N	ISTANZA_1051
1052	1	1052	1	\N	\N	\N	ISTANZA_1052
1053	1	1053	1	\N	\N	\N	ISTANZA_1053
1054	1	1054	1	\N	\N	\N	ISTANZA_1054
1055	1	1055	1	\N	\N	\N	ISTANZA_1055
1056	1	1056	1	\N	\N	\N	ISTANZA_1056
1057	1	1057	1	\N	\N	\N	ISTANZA_1057
1058	1	1058	1	\N	\N	\N	ISTANZA_1058
1059	1	1059	1	\N	\N	\N	ISTANZA_1059
1060	1	1060	1	\N	\N	\N	ISTANZA_1060
1061	1	1061	1	\N	\N	\N	ISTANZA_1061
1062	1	1062	1	\N	\N	\N	ISTANZA_1062
1063	1	1063	1	\N	\N	\N	ISTANZA_1063
1064	1	1064	1	\N	\N	\N	ISTANZA_1064
1065	1	1065	1	\N	\N	\N	ISTANZA_1065
1066	1	1066	1	\N	\N	\N	ISTANZA_1066
1067	1	1067	1	\N	\N	\N	ISTANZA_1067
1068	1	1068	1	\N	\N	\N	ISTANZA_1068
1069	1	1069	1	\N	\N	\N	ISTANZA_1069
1070	1	1070	1	\N	\N	\N	ISTANZA_1070
1071	1	1071	1	\N	\N	\N	ISTANZA_1071
1072	1	1072	1	\N	\N	\N	ISTANZA_1072
1073	1	1073	1	\N	\N	\N	ISTANZA_1073
1074	1	1074	1	\N	\N	\N	ISTANZA_1074
1075	1	1075	1	\N	\N	\N	ISTANZA_1075
1076	1	1076	1	\N	\N	\N	ISTANZA_1076
1077	1	1077	1	\N	\N	\N	ISTANZA_1077
1078	1	1078	1	\N	\N	\N	ISTANZA_1078
1079	1	1079	1	\N	\N	\N	ISTANZA_1079
1080	1	1080	1	\N	\N	\N	ISTANZA_1080
1081	1	1081	1	\N	\N	\N	ISTANZA_1081
1082	1	1082	1	\N	\N	\N	ISTANZA_1082
1083	1	1083	1	\N	\N	\N	ISTANZA_1083
1084	1	1084	1	\N	\N	\N	ISTANZA_1084
1085	1	1085	1	\N	\N	\N	ISTANZA_1085
1086	1	1086	1	\N	\N	\N	ISTANZA_1086
1087	1	1087	1	\N	\N	\N	ISTANZA_1087
1088	1	1088	1	\N	\N	\N	ISTANZA_1088
1089	1	1089	1	\N	\N	\N	ISTANZA_1089
1090	1	1090	1	\N	\N	\N	ISTANZA_1090
1091	1	1091	1	\N	\N	\N	ISTANZA_1091
1092	1	1092	1	\N	\N	\N	ISTANZA_1092
1093	1	1093	1	\N	\N	\N	ISTANZA_1093
1094	1	1094	1	\N	\N	\N	ISTANZA_1094
1095	1	1095	1	\N	\N	\N	ISTANZA_1095
1096	1	1096	1	\N	\N	\N	ISTANZA_1096
1097	1	1097	1	\N	\N	\N	ISTANZA_1097
1098	1	1098	1	\N	\N	\N	ISTANZA_1098
1099	1	1099	1	\N	\N	\N	ISTANZA_1099
1100	1	1100	1	\N	\N	\N	ISTANZA_1100
1101	1	1101	1	\N	\N	\N	ISTANZA_1101
1102	1	1102	1	\N	\N	\N	ISTANZA_1102
1103	1	1103	1	\N	\N	\N	ISTANZA_1103
1104	1	1104	1	\N	\N	\N	ISTANZA_1104
1105	1	1105	1	\N	\N	\N	ISTANZA_1105
1106	1	1106	1	\N	\N	\N	ISTANZA_1106
1107	1	1107	1	\N	\N	\N	ISTANZA_1107
1108	1	1108	1	\N	\N	\N	ISTANZA_1108
1109	1	1109	1	\N	\N	\N	ISTANZA_1109
1110	1	1110	1	\N	\N	\N	ISTANZA_1110
1111	1	1111	1	\N	\N	\N	ISTANZA_1111
1112	1	1112	1	\N	\N	\N	ISTANZA_1112
1113	1	1113	1	\N	\N	\N	ISTANZA_1113
1114	1	1114	1	\N	\N	\N	ISTANZA_1114
1115	1	1115	1	\N	\N	\N	ISTANZA_1115
1116	1	1116	1	\N	\N	\N	ISTANZA_1116
1117	1	1117	1	\N	\N	\N	ISTANZA_1117
1118	1	1118	1	\N	\N	\N	ISTANZA_1118
1119	1	1119	1	\N	\N	\N	ISTANZA_1119
1120	1	1120	1	\N	\N	\N	ISTANZA_1120
1121	1	1121	1	\N	\N	\N	ISTANZA_1121
1122	1	1122	1	\N	\N	\N	ISTANZA_1122
1123	1	1123	1	\N	\N	\N	ISTANZA_1123
1124	1	1124	1	\N	\N	\N	ISTANZA_1124
1125	1	1125	1	\N	\N	\N	ISTANZA_1125
1126	1	1126	1	\N	\N	\N	ISTANZA_1126
1127	1	1127	1	\N	\N	\N	ISTANZA_1127
1128	1	1128	1	\N	\N	\N	ISTANZA_1128
1129	1	1129	1	\N	\N	\N	ISTANZA_1129
1130	1	1130	1	\N	\N	\N	ISTANZA_1130
1131	1	1131	1	\N	\N	\N	ISTANZA_1131
1132	1	1132	1	\N	\N	\N	ISTANZA_1132
1133	1	1133	1	\N	\N	\N	ISTANZA_1133
1134	1	1134	1	\N	\N	\N	ISTANZA_1134
1135	1	1135	1	\N	\N	\N	ISTANZA_1135
1136	1	1136	1	\N	\N	\N	ISTANZA_1136
1137	1	1137	1	\N	\N	\N	ISTANZA_1137
1138	1	1138	1	\N	\N	\N	ISTANZA_1138
1139	1	1139	1	\N	\N	\N	ISTANZA_1139
1140	1	1140	1	\N	\N	\N	ISTANZA_1140
1141	1	1141	1	\N	\N	\N	ISTANZA_1141
1142	1	1142	1	\N	\N	\N	ISTANZA_1142
1143	1	1143	1	\N	\N	\N	ISTANZA_1143
1144	1	1144	1	\N	\N	\N	ISTANZA_1144
1145	1	1145	1	\N	\N	\N	ISTANZA_1145
1146	1	1146	1	\N	\N	\N	ISTANZA_1146
1147	1	1147	1	\N	\N	\N	ISTANZA_1147
1148	1	1148	1	\N	\N	\N	ISTANZA_1148
1149	1	1149	1	\N	\N	\N	ISTANZA_1149
1150	1	1150	1	\N	\N	\N	ISTANZA_1150
1151	1	1151	1	\N	\N	\N	ISTANZA_1151
1152	1	1152	1	\N	\N	\N	ISTANZA_1152
1153	1	1153	1	\N	\N	\N	ISTANZA_1153
1154	1	1154	1	\N	\N	\N	ISTANZA_1154
1155	1	1155	1	\N	\N	\N	ISTANZA_1155
1156	1	1156	1	\N	\N	\N	ISTANZA_1156
1157	1	1157	1	\N	\N	\N	ISTANZA_1157
1158	1	1158	1	\N	\N	\N	ISTANZA_1158
1159	1	1159	1	\N	\N	\N	ISTANZA_1159
1160	1	1160	1	\N	\N	\N	ISTANZA_1160
1161	1	1161	1	\N	\N	\N	ISTANZA_1161
1162	1	1162	1	\N	\N	\N	ISTANZA_1162
1163	1	1163	1	\N	\N	\N	ISTANZA_1163
1164	1	1164	1	\N	\N	\N	ISTANZA_1164
1165	1	1165	1	\N	\N	\N	ISTANZA_1165
1166	1	1166	1	\N	\N	\N	ISTANZA_1166
1167	1	1167	1	\N	\N	\N	ISTANZA_1167
1168	1	1168	1	\N	\N	\N	ISTANZA_1168
1169	1	1169	1	\N	\N	\N	ISTANZA_1169
1170	1	1170	1	\N	\N	\N	ISTANZA_1170
1171	1	1171	1	\N	\N	\N	ISTANZA_1171
1172	1	1172	1	\N	\N	\N	ISTANZA_1172
1173	1	1173	1	\N	\N	\N	ISTANZA_1173
1174	1	1174	1	\N	\N	\N	ISTANZA_1174
1175	1	1175	1	\N	\N	\N	ISTANZA_1175
1176	1	1176	1	\N	\N	\N	ISTANZA_1176
1177	1	1177	1	\N	\N	\N	ISTANZA_1177
1178	1	1178	1	\N	\N	\N	ISTANZA_1178
1179	1	1179	1	\N	\N	\N	ISTANZA_1179
1180	1	1180	1	\N	\N	\N	ISTANZA_1180
1181	1	1181	1	\N	\N	\N	ISTANZA_1181
1182	1	1182	1	\N	\N	\N	ISTANZA_1182
1183	1	1183	1	\N	\N	\N	ISTANZA_1183
1184	1	1184	1	\N	\N	\N	ISTANZA_1184
1185	1	1185	1	\N	\N	\N	ISTANZA_1185
1186	1	1186	1	\N	\N	\N	ISTANZA_1186
1187	1	1187	1	\N	\N	\N	ISTANZA_1187
1188	1	1188	1	\N	\N	\N	ISTANZA_1188
1189	1	1189	1	\N	\N	\N	ISTANZA_1189
1190	1	1190	1	\N	\N	\N	ISTANZA_1190
1191	1	1191	1	\N	\N	\N	ISTANZA_1191
1192	1	1192	1	\N	\N	\N	ISTANZA_1192
1193	1	1193	1	\N	\N	\N	ISTANZA_1193
1194	1	1194	1	\N	\N	\N	ISTANZA_1194
1195	1	1195	1	\N	\N	\N	ISTANZA_1195
1196	1	1196	1	\N	\N	\N	ISTANZA_1196
1197	1	1197	1	\N	\N	\N	ISTANZA_1197
1198	1	1198	1	\N	\N	\N	ISTANZA_1198
1199	1	1199	1	\N	\N	\N	ISTANZA_1199
1200	1	1200	1	\N	\N	\N	ISTANZA_1200
1201	1	1201	1	\N	\N	\N	ISTANZA_1201
1202	1	1202	1	\N	\N	\N	ISTANZA_1202
1203	1	1203	1	\N	\N	\N	ISTANZA_1203
1204	1	1204	1	\N	\N	\N	ISTANZA_1204
1205	1	1205	1	\N	\N	\N	ISTANZA_1205
1206	1	1206	1	\N	\N	\N	ISTANZA_1206
1207	1	1207	1	\N	\N	\N	ISTANZA_1207
1208	1	1208	1	\N	\N	\N	ISTANZA_1208
1209	1	1209	1	\N	\N	\N	ISTANZA_1209
1210	1	1210	1	\N	\N	\N	ISTANZA_1210
1211	1	1211	1	\N	\N	\N	ISTANZA_1211
1212	1	1212	1	\N	\N	\N	ISTANZA_1212
1213	1	1213	1	\N	\N	\N	ISTANZA_1213
1214	1	1214	1	\N	\N	\N	ISTANZA_1214
1215	1	1215	1	\N	\N	\N	ISTANZA_1215
1216	1	1216	1	\N	\N	\N	ISTANZA_1216
1217	1	1217	1	\N	\N	\N	ISTANZA_1217
1218	1	1218	1	\N	\N	\N	ISTANZA_1218
1219	1	1219	1	\N	\N	\N	ISTANZA_1219
1220	1	1220	1	\N	\N	\N	ISTANZA_1220
1221	1	1221	1	\N	\N	\N	ISTANZA_1221
1222	1	1222	1	\N	\N	\N	ISTANZA_1222
1223	1	1223	1	\N	\N	\N	ISTANZA_1223
1224	1	1224	1	\N	\N	\N	ISTANZA_1224
1225	1	1225	1	\N	\N	\N	ISTANZA_1225
1226	1	1226	1	\N	\N	\N	ISTANZA_1226
1227	1	1227	1	\N	\N	\N	ISTANZA_1227
1228	1	1228	1	\N	\N	\N	ISTANZA_1228
1229	1	1229	1	\N	\N	\N	ISTANZA_1229
1230	1	1230	1	\N	\N	\N	ISTANZA_1230
1231	1	1231	1	\N	\N	\N	ISTANZA_1231
1232	1	1232	1	\N	\N	\N	ISTANZA_1232
1233	1	1233	1	\N	\N	\N	ISTANZA_1233
1234	1	1234	1	\N	\N	\N	ISTANZA_1234
1235	1	1235	1	\N	\N	\N	ISTANZA_1235
1236	1	1236	1	\N	\N	\N	ISTANZA_1236
1237	1	1237	1	\N	\N	\N	ISTANZA_1237
1238	1	1238	1	\N	\N	\N	ISTANZA_1238
1239	1	1239	1	\N	\N	\N	ISTANZA_1239
1240	1	1240	1	\N	\N	\N	ISTANZA_1240
1241	1	1241	1	\N	\N	\N	ISTANZA_1241
1242	1	1242	1	\N	\N	\N	ISTANZA_1242
1243	1	1243	1	\N	\N	\N	ISTANZA_1243
1244	1	1244	1	\N	\N	\N	ISTANZA_1244
1245	1	1245	1	\N	\N	\N	ISTANZA_1245
1246	1	1246	1	\N	\N	\N	ISTANZA_1246
1247	1	1247	1	\N	\N	\N	ISTANZA_1247
1248	1	1248	1	\N	\N	\N	ISTANZA_1248
1249	1	1249	1	\N	\N	\N	ISTANZA_1249
1250	1	1250	1	\N	\N	\N	ISTANZA_1250
1251	1	1251	1	\N	\N	\N	ISTANZA_1251
1252	1	1252	1	\N	\N	\N	ISTANZA_1252
1253	1	1253	1	\N	\N	\N	ISTANZA_1253
1254	1	1254	1	\N	\N	\N	ISTANZA_1254
1255	1	1255	1	\N	\N	\N	ISTANZA_1255
1256	1	1256	1	\N	\N	\N	ISTANZA_1256
1257	1	1257	1	\N	\N	\N	ISTANZA_1257
1258	1	1258	1	\N	\N	\N	ISTANZA_1258
1259	1	1259	1	\N	\N	\N	ISTANZA_1259
1260	1	1260	1	\N	\N	\N	ISTANZA_1260
1261	1	1261	1	\N	\N	\N	ISTANZA_1261
1262	1	1262	1	\N	\N	\N	ISTANZA_1262
1263	1	1263	1	\N	\N	\N	ISTANZA_1263
1264	1	1264	1	\N	\N	\N	ISTANZA_1264
1265	1	1265	1	\N	\N	\N	ISTANZA_1265
1266	1	1266	1	\N	\N	\N	ISTANZA_1266
1267	1	1267	1	\N	\N	\N	ISTANZA_1267
1268	1	1268	1	\N	\N	\N	ISTANZA_1268
1269	1	1269	1	\N	\N	\N	ISTANZA_1269
1270	1	1270	1	\N	\N	\N	ISTANZA_1270
1271	1	1271	1	\N	\N	\N	ISTANZA_1271
1272	1	1272	1	\N	\N	\N	ISTANZA_1272
1273	1	1273	1	\N	\N	\N	ISTANZA_1273
1274	1	1274	1	\N	\N	\N	ISTANZA_1274
1275	1	1275	1	\N	\N	\N	ISTANZA_1275
1276	1	1276	1	\N	\N	\N	ISTANZA_1276
1277	1	1277	1	\N	\N	\N	ISTANZA_1277
1278	1	1278	1	\N	\N	\N	ISTANZA_1278
1279	1	1279	1	\N	\N	\N	ISTANZA_1279
1280	1	1280	1	\N	\N	\N	ISTANZA_1280
1281	1	1281	1	\N	\N	\N	ISTANZA_1281
1282	1	1282	1	\N	\N	\N	ISTANZA_1282
1283	1	1283	1	\N	\N	\N	ISTANZA_1283
1284	1	1284	1	\N	\N	\N	ISTANZA_1284
1285	1	1285	1	\N	\N	\N	ISTANZA_1285
1286	1	1286	1	\N	\N	\N	ISTANZA_1286
1287	1	1287	1	\N	\N	\N	ISTANZA_1287
1288	1	1288	1	\N	\N	\N	ISTANZA_1288
1289	1	1289	1	\N	\N	\N	ISTANZA_1289
1290	1	1290	1	\N	\N	\N	ISTANZA_1290
1291	1	1291	1	\N	\N	\N	ISTANZA_1291
1292	1	1292	1	\N	\N	\N	ISTANZA_1292
1293	1	1293	1	\N	\N	\N	ISTANZA_1293
1294	1	1294	1	\N	\N	\N	ISTANZA_1294
1295	1	1295	1	\N	\N	\N	ISTANZA_1295
1296	1	1296	1	\N	\N	\N	ISTANZA_1296
1297	1	1297	1	\N	\N	\N	ISTANZA_1297
1298	1	1298	1	\N	\N	\N	ISTANZA_1298
1299	1	1299	1	\N	\N	\N	ISTANZA_1299
1300	1	1300	1	\N	\N	\N	ISTANZA_1300
1301	1	1301	1	\N	\N	\N	ISTANZA_1301
1302	1	1302	1	\N	\N	\N	ISTANZA_1302
1303	1	1303	1	\N	\N	\N	ISTANZA_1303
1304	1	1304	1	\N	\N	\N	ISTANZA_1304
1305	1	1305	1	\N	\N	\N	ISTANZA_1305
1306	1	1306	1	\N	\N	\N	ISTANZA_1306
1307	1	1307	1	\N	\N	\N	ISTANZA_1307
1308	1	1308	1	\N	\N	\N	ISTANZA_1308
1309	1	1309	1	\N	\N	\N	ISTANZA_1309
1310	1	1310	1	\N	\N	\N	ISTANZA_1310
1311	1	1311	1	\N	\N	\N	ISTANZA_1311
1312	1	1312	1	\N	\N	\N	ISTANZA_1312
1313	1	1313	1	\N	\N	\N	ISTANZA_1313
1314	1	1314	1	\N	\N	\N	ISTANZA_1314
1315	1	1315	1	\N	\N	\N	ISTANZA_1315
1316	1	1316	1	\N	\N	\N	ISTANZA_1316
1317	1	1317	1	\N	\N	\N	ISTANZA_1317
1318	1	1318	1	\N	\N	\N	ISTANZA_1318
1319	1	1319	1	\N	\N	\N	ISTANZA_1319
1320	1	1320	1	\N	\N	\N	ISTANZA_1320
1321	1	1321	1	\N	\N	\N	ISTANZA_1321
1322	1	1322	1	\N	\N	\N	ISTANZA_1322
1323	1	1323	1	\N	\N	\N	ISTANZA_1323
1324	1	1324	1	\N	\N	\N	ISTANZA_1324
1325	1	1325	1	\N	\N	\N	ISTANZA_1325
1326	1	1326	1	\N	\N	\N	ISTANZA_1326
1327	1	1327	1	\N	\N	\N	ISTANZA_1327
1328	1	1328	1	\N	\N	\N	ISTANZA_1328
1329	1	1329	1	\N	\N	\N	ISTANZA_1329
1330	1	1330	1	\N	\N	\N	ISTANZA_1330
1331	1	1331	1	\N	\N	\N	ISTANZA_1331
1332	1	1332	1	\N	\N	\N	ISTANZA_1332
1333	1	1333	1	\N	\N	\N	ISTANZA_1333
1334	1	1334	1	\N	\N	\N	ISTANZA_1334
1335	1	1335	1	\N	\N	\N	ISTANZA_1335
1336	1	1336	1	\N	\N	\N	ISTANZA_1336
1337	1	1337	1	\N	\N	\N	ISTANZA_1337
1338	1	1338	1	\N	\N	\N	ISTANZA_1338
1339	1	1339	1	\N	\N	\N	ISTANZA_1339
1340	1	1340	1	\N	\N	\N	ISTANZA_1340
1341	1	1341	1	\N	\N	\N	ISTANZA_1341
1342	1	1342	1	\N	\N	\N	ISTANZA_1342
1343	1	1343	1	\N	\N	\N	ISTANZA_1343
1344	1	1344	1	\N	\N	\N	ISTANZA_1344
1345	1	1345	1	\N	\N	\N	ISTANZA_1345
1346	1	1346	1	\N	\N	\N	ISTANZA_1346
1347	1	1347	1	\N	\N	\N	ISTANZA_1347
1348	1	1348	1	\N	\N	\N	ISTANZA_1348
1349	1	1349	1	\N	\N	\N	ISTANZA_1349
1350	1	1350	1	\N	\N	\N	ISTANZA_1350
1351	1	1351	1	\N	\N	\N	ISTANZA_1351
1352	1	1352	1	\N	\N	\N	ISTANZA_1352
1353	1	1353	1	\N	\N	\N	ISTANZA_1353
1354	1	1354	1	\N	\N	\N	ISTANZA_1354
1355	1	1355	1	\N	\N	\N	ISTANZA_1355
1356	1	1356	1	\N	\N	\N	ISTANZA_1356
1357	1	1357	1	\N	\N	\N	ISTANZA_1357
1358	1	1358	1	\N	\N	\N	ISTANZA_1358
1359	1	1359	1	\N	\N	\N	ISTANZA_1359
1360	1	1360	1	\N	\N	\N	ISTANZA_1360
1361	1	1361	1	\N	\N	\N	ISTANZA_1361
1362	1	1362	1	\N	\N	\N	ISTANZA_1362
1363	1	1363	1	\N	\N	\N	ISTANZA_1363
1364	1	1364	1	\N	\N	\N	ISTANZA_1364
1365	1	1365	1	\N	\N	\N	ISTANZA_1365
1366	1	1366	1	\N	\N	\N	ISTANZA_1366
1367	1	1367	1	\N	\N	\N	ISTANZA_1367
1368	1	1368	1	\N	\N	\N	ISTANZA_1368
1369	1	1369	1	\N	\N	\N	ISTANZA_1369
1370	1	1370	1	\N	\N	\N	ISTANZA_1370
1371	1	1371	1	\N	\N	\N	ISTANZA_1371
1372	1	1372	1	\N	\N	\N	ISTANZA_1372
1373	1	1373	1	\N	\N	\N	ISTANZA_1373
1374	1	1374	1	\N	\N	\N	ISTANZA_1374
1375	1	1375	1	\N	\N	\N	ISTANZA_1375
1376	1	1376	1	\N	\N	\N	ISTANZA_1376
1377	1	1377	1	\N	\N	\N	ISTANZA_1377
1378	1	1378	1	\N	\N	\N	ISTANZA_1378
1379	1	1379	1	\N	\N	\N	ISTANZA_1379
1380	1	1380	1	\N	\N	\N	ISTANZA_1380
1381	1	1381	1	\N	\N	\N	ISTANZA_1381
1382	1	1382	1	\N	\N	\N	ISTANZA_1382
1383	1	1383	1	\N	\N	\N	ISTANZA_1383
1384	1	1384	1	\N	\N	\N	ISTANZA_1384
1385	1	1385	1	\N	\N	\N	ISTANZA_1385
1386	1	1386	1	\N	\N	\N	ISTANZA_1386
1387	1	1387	1	\N	\N	\N	ISTANZA_1387
1388	1	1388	1	\N	\N	\N	ISTANZA_1388
1389	1	1389	1	\N	\N	\N	ISTANZA_1389
1390	1	1390	1	\N	\N	\N	ISTANZA_1390
1391	1	1391	1	\N	\N	\N	ISTANZA_1391
1392	1	1392	1	\N	\N	\N	ISTANZA_1392
1393	1	1393	1	\N	\N	\N	ISTANZA_1393
1394	1	1394	1	\N	\N	\N	ISTANZA_1394
1395	1	1395	1	\N	\N	\N	ISTANZA_1395
1396	1	1396	1	\N	\N	\N	ISTANZA_1396
1397	1	1397	1	\N	\N	\N	ISTANZA_1397
1398	1	1398	1	\N	\N	\N	ISTANZA_1398
1399	1	1399	1	\N	\N	\N	ISTANZA_1399
1400	1	1400	1	\N	\N	\N	ISTANZA_1400
1401	1	1401	1	\N	\N	\N	ISTANZA_1401
1402	1	1402	1	\N	\N	\N	ISTANZA_1402
1403	1	1403	1	\N	\N	\N	ISTANZA_1403
1404	1	1404	1	\N	\N	\N	ISTANZA_1404
1405	1	1405	1	\N	\N	\N	ISTANZA_1405
1406	1	1406	1	\N	\N	\N	ISTANZA_1406
1407	1	1407	1	\N	\N	\N	ISTANZA_1407
1408	1	1408	1	\N	\N	\N	ISTANZA_1408
1409	1	1409	1	\N	\N	\N	ISTANZA_1409
1410	1	1410	1	\N	\N	\N	ISTANZA_1410
1411	1	1411	1	\N	\N	\N	ISTANZA_1411
1412	1	1412	1	\N	\N	\N	ISTANZA_1412
1413	1	1413	1	\N	\N	\N	ISTANZA_1413
1414	1	1414	1	\N	\N	\N	ISTANZA_1414
1415	1	1415	1	\N	\N	\N	ISTANZA_1415
1416	1	1416	1	\N	\N	\N	ISTANZA_1416
1417	1	1417	1	\N	\N	\N	ISTANZA_1417
1418	1	1418	1	\N	\N	\N	ISTANZA_1418
1419	1	1419	1	\N	\N	\N	ISTANZA_1419
1420	1	1420	1	\N	\N	\N	ISTANZA_1420
1421	1	1421	1	\N	\N	\N	ISTANZA_1421
1422	1	1422	1	\N	\N	\N	ISTANZA_1422
1423	1	1423	1	\N	\N	\N	ISTANZA_1423
1424	1	1424	1	\N	\N	\N	ISTANZA_1424
1425	1	1425	1	\N	\N	\N	ISTANZA_1425
1426	1	1426	1	\N	\N	\N	ISTANZA_1426
1427	1	1427	1	\N	\N	\N	ISTANZA_1427
1428	1	1428	1	\N	\N	\N	ISTANZA_1428
1429	1	1429	1	\N	\N	\N	ISTANZA_1429
1430	1	1430	1	\N	\N	\N	ISTANZA_1430
1431	1	1431	1	\N	\N	\N	ISTANZA_1431
1432	1	1432	1	\N	\N	\N	ISTANZA_1432
1433	1	1433	1	\N	\N	\N	ISTANZA_1433
1434	1	1434	1	\N	\N	\N	ISTANZA_1434
1435	1	1435	1	\N	\N	\N	ISTANZA_1435
1436	1	1436	1	\N	\N	\N	ISTANZA_1436
1437	1	1437	1	\N	\N	\N	ISTANZA_1437
1438	1	1438	1	\N	\N	\N	ISTANZA_1438
1439	1	1439	1	\N	\N	\N	ISTANZA_1439
1440	1	1440	1	\N	\N	\N	ISTANZA_1440
1441	1	1441	1	\N	\N	\N	ISTANZA_1441
1442	1	1442	1	\N	\N	\N	ISTANZA_1442
1443	1	1443	1	\N	\N	\N	ISTANZA_1443
1444	1	1444	1	\N	\N	\N	ISTANZA_1444
1445	1	1445	1	\N	\N	\N	ISTANZA_1445
1446	1	1446	1	\N	\N	\N	ISTANZA_1446
1447	1	1447	1	\N	\N	\N	ISTANZA_1447
1448	1	1448	1	\N	\N	\N	ISTANZA_1448
1449	1	1449	1	\N	\N	\N	ISTANZA_1449
1450	1	1450	1	\N	\N	\N	ISTANZA_1450
1451	1	1451	1	\N	\N	\N	ISTANZA_1451
1452	1	1452	1	\N	\N	\N	ISTANZA_1452
1453	1	1453	1	\N	\N	\N	ISTANZA_1453
1454	1	1454	1	\N	\N	\N	ISTANZA_1454
1455	1	1455	1	\N	\N	\N	ISTANZA_1455
1456	1	1456	1	\N	\N	\N	ISTANZA_1456
1457	1	1457	1	\N	\N	\N	ISTANZA_1457
1458	1	1458	1	\N	\N	\N	ISTANZA_1458
1459	1	1459	1	\N	\N	\N	ISTANZA_1459
1460	1	1460	1	\N	\N	\N	ISTANZA_1460
1461	1	1461	1	\N	\N	\N	ISTANZA_1461
1462	1	1462	1	\N	\N	\N	ISTANZA_1462
1463	1	1463	1	\N	\N	\N	ISTANZA_1463
1464	1	1464	1	\N	\N	\N	ISTANZA_1464
1465	1	1465	1	\N	\N	\N	ISTANZA_1465
1466	1	1466	1	\N	\N	\N	ISTANZA_1466
1467	1	1467	1	\N	\N	\N	ISTANZA_1467
1468	1	1468	1	\N	\N	\N	ISTANZA_1468
1469	1	1469	1	\N	\N	\N	ISTANZA_1469
1470	1	1470	1	\N	\N	\N	ISTANZA_1470
1471	1	1471	1	\N	\N	\N	ISTANZA_1471
1472	1	1472	1	\N	\N	\N	ISTANZA_1472
1473	1	1473	1	\N	\N	\N	ISTANZA_1473
1474	1	1474	1	\N	\N	\N	ISTANZA_1474
1475	1	1475	1	\N	\N	\N	ISTANZA_1475
1476	1	1476	1	\N	\N	\N	ISTANZA_1476
1477	1	1477	1	\N	\N	\N	ISTANZA_1477
1478	1	1478	1	\N	\N	\N	ISTANZA_1478
1479	1	1479	1	\N	\N	\N	ISTANZA_1479
1480	1	1480	1	\N	\N	\N	ISTANZA_1480
1481	1	1481	1	\N	\N	\N	ISTANZA_1481
1482	1	1482	1	\N	\N	\N	ISTANZA_1482
1483	1	1483	1	\N	\N	\N	ISTANZA_1483
1484	1	1484	1	\N	\N	\N	ISTANZA_1484
1485	1	1485	1	\N	\N	\N	ISTANZA_1485
1486	1	1486	1	\N	\N	\N	ISTANZA_1486
1487	1	1487	1	\N	\N	\N	ISTANZA_1487
1488	1	1488	1	\N	\N	\N	ISTANZA_1488
1489	1	1489	1	\N	\N	\N	ISTANZA_1489
1490	1	1490	1	\N	\N	\N	ISTANZA_1490
1491	1	1491	1	\N	\N	\N	ISTANZA_1491
1492	1	1492	1	\N	\N	\N	ISTANZA_1492
1493	1	1493	1	\N	\N	\N	ISTANZA_1493
1494	1	1494	1	\N	\N	\N	ISTANZA_1494
1495	1	1495	1	\N	\N	\N	ISTANZA_1495
1496	1	1496	1	\N	\N	\N	ISTANZA_1496
1497	1	1497	1	\N	\N	\N	ISTANZA_1497
1498	1	1498	1	\N	\N	\N	ISTANZA_1498
1499	1	1499	1	\N	\N	\N	ISTANZA_1499
1500	1	1500	1	\N	\N	\N	ISTANZA_1500
1501	1	1501	1	\N	\N	\N	ISTANZA_1501
1502	1	1502	1	\N	\N	\N	ISTANZA_1502
1503	1	1503	1	\N	\N	\N	ISTANZA_1503
1504	1	1504	1	\N	\N	\N	ISTANZA_1504
1505	1	1505	1	\N	\N	\N	ISTANZA_1505
1506	1	1506	1	\N	\N	\N	ISTANZA_1506
1507	1	1507	1	\N	\N	\N	ISTANZA_1507
1508	1	1508	1	\N	\N	\N	ISTANZA_1508
1509	1	1509	1	\N	\N	\N	ISTANZA_1509
1510	1	1510	1	\N	\N	\N	ISTANZA_1510
1511	1	1511	1	\N	\N	\N	ISTANZA_1511
1512	1	1512	1	\N	\N	\N	ISTANZA_1512
1513	1	1513	1	\N	\N	\N	ISTANZA_1513
1514	1	1514	1	\N	\N	\N	ISTANZA_1514
1515	1	1515	1	\N	\N	\N	ISTANZA_1515
1516	1	1516	1	\N	\N	\N	ISTANZA_1516
1517	1	1517	1	\N	\N	\N	ISTANZA_1517
1518	1	1518	1	\N	\N	\N	ISTANZA_1518
1519	1	1519	1	\N	\N	\N	ISTANZA_1519
1520	1	1520	1	\N	\N	\N	ISTANZA_1520
1521	1	1521	1	\N	\N	\N	ISTANZA_1521
1522	1	1522	1	\N	\N	\N	ISTANZA_1522
1523	1	1523	1	\N	\N	\N	ISTANZA_1523
1524	1	1524	1	\N	\N	\N	ISTANZA_1524
1525	1	1525	1	\N	\N	\N	ISTANZA_1525
1526	1	1526	1	\N	\N	\N	ISTANZA_1526
1527	1	1527	1	\N	\N	\N	ISTANZA_1527
1528	1	1528	1	\N	\N	\N	ISTANZA_1528
1529	1	1529	1	\N	\N	\N	ISTANZA_1529
1530	1	1530	1	\N	\N	\N	ISTANZA_1530
1531	1	1531	1	\N	\N	\N	ISTANZA_1531
1532	1	1532	1	\N	\N	\N	ISTANZA_1532
1533	1	1533	1	\N	\N	\N	ISTANZA_1533
1534	1	1534	1	\N	\N	\N	ISTANZA_1534
1535	1	1535	1	\N	\N	\N	ISTANZA_1535
1536	1	1536	1	\N	\N	\N	ISTANZA_1536
1537	1	1537	1	\N	\N	\N	ISTANZA_1537
1538	1	1538	1	\N	\N	\N	ISTANZA_1538
1539	1	1539	1	\N	\N	\N	ISTANZA_1539
1540	1	1540	1	\N	\N	\N	ISTANZA_1540
1541	1	1541	1	\N	\N	\N	ISTANZA_1541
1542	1	1542	1	\N	\N	\N	ISTANZA_1542
1543	1	1543	1	\N	\N	\N	ISTANZA_1543
1544	1	1544	1	\N	\N	\N	ISTANZA_1544
1545	1	1545	1	\N	\N	\N	ISTANZA_1545
1546	1	1546	1	\N	\N	\N	ISTANZA_1546
1547	1	1547	1	\N	\N	\N	ISTANZA_1547
1548	1	1548	1	\N	\N	\N	ISTANZA_1548
1549	1	1549	1	\N	\N	\N	ISTANZA_1549
1550	1	1550	1	\N	\N	\N	ISTANZA_1550
1551	1	1551	1	\N	\N	\N	ISTANZA_1551
1552	1	1552	1	\N	\N	\N	ISTANZA_1552
1553	1	1553	1	\N	\N	\N	ISTANZA_1553
1554	1	1554	1	\N	\N	\N	ISTANZA_1554
1555	1	1555	1	\N	\N	\N	ISTANZA_1555
1556	1	1556	1	\N	\N	\N	ISTANZA_1556
1557	1	1557	1	\N	\N	\N	ISTANZA_1557
1558	1	1558	1	\N	\N	\N	ISTANZA_1558
1559	1	1559	1	\N	\N	\N	ISTANZA_1559
1560	1	1560	1	\N	\N	\N	ISTANZA_1560
1561	1	1561	1	\N	\N	\N	ISTANZA_1561
1562	1	1562	1	\N	\N	\N	ISTANZA_1562
1563	1	1563	1	\N	\N	\N	ISTANZA_1563
1564	1	1564	1	\N	\N	\N	ISTANZA_1564
1565	1	1565	1	\N	\N	\N	ISTANZA_1565
1566	1	1566	1	\N	\N	\N	ISTANZA_1566
1567	1	1567	1	\N	\N	\N	ISTANZA_1567
1568	1	1568	1	\N	\N	\N	ISTANZA_1568
1569	1	1569	1	\N	\N	\N	ISTANZA_1569
1570	1	1570	1	\N	\N	\N	ISTANZA_1570
1571	1	1571	1	\N	\N	\N	ISTANZA_1571
1572	1	1572	1	\N	\N	\N	ISTANZA_1572
1573	1	1573	1	\N	\N	\N	ISTANZA_1573
1574	1	1574	1	\N	\N	\N	ISTANZA_1574
1575	1	1575	1	\N	\N	\N	ISTANZA_1575
1576	1	1576	1	\N	\N	\N	ISTANZA_1576
1577	1	1577	1	\N	\N	\N	ISTANZA_1577
1578	1	1578	1	\N	\N	\N	ISTANZA_1578
1579	1	1579	1	\N	\N	\N	ISTANZA_1579
1580	1	1580	1	\N	\N	\N	ISTANZA_1580
1581	1	1581	1	\N	\N	\N	ISTANZA_1581
1582	1	1582	1	\N	\N	\N	ISTANZA_1582
1583	1	1583	1	\N	\N	\N	ISTANZA_1583
1584	1	1584	1	\N	\N	\N	ISTANZA_1584
1585	1	1585	1	\N	\N	\N	ISTANZA_1585
1586	1	1586	1	\N	\N	\N	ISTANZA_1586
1587	1	1587	1	\N	\N	\N	ISTANZA_1587
1588	1	1588	1	\N	\N	\N	ISTANZA_1588
1589	1	1589	1	\N	\N	\N	ISTANZA_1589
1590	1	1590	1	\N	\N	\N	ISTANZA_1590
1591	1	1591	1	\N	\N	\N	ISTANZA_1591
1592	1	1592	1	\N	\N	\N	ISTANZA_1592
1593	1	1593	1	\N	\N	\N	ISTANZA_1593
1594	1	1594	1	\N	\N	\N	ISTANZA_1594
1595	1	1595	1	\N	\N	\N	ISTANZA_1595
1596	1	1596	1	\N	\N	\N	ISTANZA_1596
1597	1	1597	1	\N	\N	\N	ISTANZA_1597
1598	1	1598	1	\N	\N	\N	ISTANZA_1598
1599	1	1599	1	\N	\N	\N	ISTANZA_1599
1600	1	1600	1	\N	\N	\N	ISTANZA_1600
1601	1	1601	1	\N	\N	\N	ISTANZA_1601
1602	1	1602	1	\N	\N	\N	ISTANZA_1602
1603	1	1603	1	\N	\N	\N	ISTANZA_1603
1604	1	1604	1	\N	\N	\N	ISTANZA_1604
1605	1	1605	1	\N	\N	\N	ISTANZA_1605
1606	1	1606	1	\N	\N	\N	ISTANZA_1606
1607	1	1607	1	\N	\N	\N	ISTANZA_1607
1608	1	1608	1	\N	\N	\N	ISTANZA_1608
1609	1	1609	1	\N	\N	\N	ISTANZA_1609
1610	1	1610	1	\N	\N	\N	ISTANZA_1610
1611	1	1611	1	\N	\N	\N	ISTANZA_1611
1612	1	1612	1	\N	\N	\N	ISTANZA_1612
1613	1	1613	1	\N	\N	\N	ISTANZA_1613
1614	1	1614	1	\N	\N	\N	ISTANZA_1614
1615	1	1615	1	\N	\N	\N	ISTANZA_1615
1616	1	1616	1	\N	\N	\N	ISTANZA_1616
1617	1	1617	1	\N	\N	\N	ISTANZA_1617
1618	1	1618	1	\N	\N	\N	ISTANZA_1618
1619	1	1619	1	\N	\N	\N	ISTANZA_1619
1620	1	1620	1	\N	\N	\N	ISTANZA_1620
1621	1	1621	1	\N	\N	\N	ISTANZA_1621
1622	1	1622	1	\N	\N	\N	ISTANZA_1622
1623	1	1623	1	\N	\N	\N	ISTANZA_1623
1624	1	1624	1	\N	\N	\N	ISTANZA_1624
1625	1	1625	1	\N	\N	\N	ISTANZA_1625
1626	1	1626	1	\N	\N	\N	ISTANZA_1626
1627	1	1627	1	\N	\N	\N	ISTANZA_1627
1628	1	1628	1	\N	\N	\N	ISTANZA_1628
1629	1	1629	1	\N	\N	\N	ISTANZA_1629
1630	1	1630	1	\N	\N	\N	ISTANZA_1630
1631	1	1631	1	\N	\N	\N	ISTANZA_1631
1632	1	1632	1	\N	\N	\N	ISTANZA_1632
1633	1	1633	1	\N	\N	\N	ISTANZA_1633
1634	1	1634	1	\N	\N	\N	ISTANZA_1634
1635	1	1635	1	\N	\N	\N	ISTANZA_1635
1636	1	1636	1	\N	\N	\N	ISTANZA_1636
1637	1	1637	1	\N	\N	\N	ISTANZA_1637
1638	1	1638	1	\N	\N	\N	ISTANZA_1638
1639	1	1639	1	\N	\N	\N	ISTANZA_1639
1640	1	1640	1	\N	\N	\N	ISTANZA_1640
1641	1	1641	1	\N	\N	\N	ISTANZA_1641
1642	1	1642	1	\N	\N	\N	ISTANZA_1642
1643	1	1643	1	\N	\N	\N	ISTANZA_1643
1644	1	1644	1	\N	\N	\N	ISTANZA_1644
1645	1	1645	1	\N	\N	\N	ISTANZA_1645
1646	1	1646	1	\N	\N	\N	ISTANZA_1646
1647	1	1647	1	\N	\N	\N	ISTANZA_1647
1648	1	1648	1	\N	\N	\N	ISTANZA_1648
1649	1	1649	1	\N	\N	\N	ISTANZA_1649
1650	1	1650	1	\N	\N	\N	ISTANZA_1650
1651	1	1651	1	\N	\N	\N	ISTANZA_1651
1652	1	1652	1	\N	\N	\N	ISTANZA_1652
1653	1	1653	1	\N	\N	\N	ISTANZA_1653
1654	1	1654	1	\N	\N	\N	ISTANZA_1654
1655	1	1655	1	\N	\N	\N	ISTANZA_1655
1656	1	1656	1	\N	\N	\N	ISTANZA_1656
1657	1	1657	1	\N	\N	\N	ISTANZA_1657
1658	1	1658	1	\N	\N	\N	ISTANZA_1658
1659	1	1659	1	\N	\N	\N	ISTANZA_1659
1660	1	1660	1	\N	\N	\N	ISTANZA_1660
1661	1	1661	1	\N	\N	\N	ISTANZA_1661
1662	1	1662	1	\N	\N	\N	ISTANZA_1662
1663	1	1663	1	\N	\N	\N	ISTANZA_1663
1664	1	1664	1	\N	\N	\N	ISTANZA_1664
1665	1	1665	1	\N	\N	\N	ISTANZA_1665
1666	1	1666	1	\N	\N	\N	ISTANZA_1666
1667	1	1667	1	\N	\N	\N	ISTANZA_1667
1668	1	1668	1	\N	\N	\N	ISTANZA_1668
1669	1	1669	1	\N	\N	\N	ISTANZA_1669
1670	1	1670	1	\N	\N	\N	ISTANZA_1670
1671	1	1671	1	\N	\N	\N	ISTANZA_1671
1672	1	1672	1	\N	\N	\N	ISTANZA_1672
1673	1	1673	1	\N	\N	\N	ISTANZA_1673
1674	1	1674	1	\N	\N	\N	ISTANZA_1674
1675	1	1675	1	\N	\N	\N	ISTANZA_1675
1676	1	1676	1	\N	\N	\N	ISTANZA_1676
1677	1	1677	1	\N	\N	\N	ISTANZA_1677
1678	1	1678	1	\N	\N	\N	ISTANZA_1678
1679	1	1679	1	\N	\N	\N	ISTANZA_1679
1680	1	1680	1	\N	\N	\N	ISTANZA_1680
1681	1	1681	1	\N	\N	\N	ISTANZA_1681
1682	1	1682	1	\N	\N	\N	ISTANZA_1682
1683	1	1683	1	\N	\N	\N	ISTANZA_1683
1684	1	1684	1	\N	\N	\N	ISTANZA_1684
1685	1	1685	1	\N	\N	\N	ISTANZA_1685
1686	1	1686	1	\N	\N	\N	ISTANZA_1686
1687	1	1687	1	\N	\N	\N	ISTANZA_1687
1688	1	1688	1	\N	\N	\N	ISTANZA_1688
1689	1	1689	1	\N	\N	\N	ISTANZA_1689
1690	1	1690	1	\N	\N	\N	ISTANZA_1690
1691	1	1691	1	\N	\N	\N	ISTANZA_1691
1692	1	1692	1	\N	\N	\N	ISTANZA_1692
1693	1	1693	1	\N	\N	\N	ISTANZA_1693
1694	1	1694	1	\N	\N	\N	ISTANZA_1694
1695	1	1695	1	\N	\N	\N	ISTANZA_1695
1696	1	1696	1	\N	\N	\N	ISTANZA_1696
1697	1	1697	1	\N	\N	\N	ISTANZA_1697
1698	1	1698	1	\N	\N	\N	ISTANZA_1698
1699	1	1699	1	\N	\N	\N	ISTANZA_1699
1700	1	1700	1	\N	\N	\N	ISTANZA_1700
1701	1	1701	1	\N	\N	\N	ISTANZA_1701
1702	1	1702	1	\N	\N	\N	ISTANZA_1702
1703	1	1703	1	\N	\N	\N	ISTANZA_1703
1704	1	1704	1	\N	\N	\N	ISTANZA_1704
1705	1	1705	1	\N	\N	\N	ISTANZA_1705
1706	1	1706	1	\N	\N	\N	ISTANZA_1706
1707	1	1707	1	\N	\N	\N	ISTANZA_1707
1708	1	1708	1	\N	\N	\N	ISTANZA_1708
1709	1	1709	1	\N	\N	\N	ISTANZA_1709
1710	1	1710	1	\N	\N	\N	ISTANZA_1710
1711	1	1711	1	\N	\N	\N	ISTANZA_1711
1712	1	1712	1	\N	\N	\N	ISTANZA_1712
1713	1	1713	1	\N	\N	\N	ISTANZA_1713
1714	1	1714	1	\N	\N	\N	ISTANZA_1714
1715	1	1715	1	\N	\N	\N	ISTANZA_1715
1716	1	1716	1	\N	\N	\N	ISTANZA_1716
1717	1	1717	1	\N	\N	\N	ISTANZA_1717
1718	1	1718	1	\N	\N	\N	ISTANZA_1718
1719	1	1719	1	\N	\N	\N	ISTANZA_1719
1720	1	1720	1	\N	\N	\N	ISTANZA_1720
1721	1	1721	1	\N	\N	\N	ISTANZA_1721
1722	1	1722	1	\N	\N	\N	ISTANZA_1722
1723	1	1723	1	\N	\N	\N	ISTANZA_1723
1724	1	1724	1	\N	\N	\N	ISTANZA_1724
1725	1	1725	1	\N	\N	\N	ISTANZA_1725
1726	1	1726	1	\N	\N	\N	ISTANZA_1726
1727	1	1727	1	\N	\N	\N	ISTANZA_1727
1728	1	1728	1	\N	\N	\N	ISTANZA_1728
1729	1	1729	1	\N	\N	\N	ISTANZA_1729
1730	1	1730	1	\N	\N	\N	ISTANZA_1730
1731	1	1731	1	\N	\N	\N	ISTANZA_1731
1732	1	1732	1	\N	\N	\N	ISTANZA_1732
1733	1	1733	1	\N	\N	\N	ISTANZA_1733
1734	1	1734	1	\N	\N	\N	ISTANZA_1734
1735	1	1735	1	\N	\N	\N	ISTANZA_1735
1736	1	1736	1	\N	\N	\N	ISTANZA_1736
1737	1	1737	1	\N	\N	\N	ISTANZA_1737
1738	1	1738	1	\N	\N	\N	ISTANZA_1738
1739	1	1739	1	\N	\N	\N	ISTANZA_1739
1740	1	1740	1	\N	\N	\N	ISTANZA_1740
1741	1	1741	1	\N	\N	\N	ISTANZA_1741
1742	1	1742	1	\N	\N	\N	ISTANZA_1742
1743	1	1743	1	\N	\N	\N	ISTANZA_1743
1744	1	1744	1	\N	\N	\N	ISTANZA_1744
1745	1	1745	1	\N	\N	\N	ISTANZA_1745
1746	1	1746	1	\N	\N	\N	ISTANZA_1746
1747	1	1747	1	\N	\N	\N	ISTANZA_1747
1748	1	1748	1	\N	\N	\N	ISTANZA_1748
1749	1	1749	1	\N	\N	\N	ISTANZA_1749
1750	1	1750	1	\N	\N	\N	ISTANZA_1750
1751	1	1751	1	\N	\N	\N	ISTANZA_1751
1752	1	1752	1	\N	\N	\N	ISTANZA_1752
1753	1	1753	1	\N	\N	\N	ISTANZA_1753
1754	1	1754	1	\N	\N	\N	ISTANZA_1754
1755	1	1755	1	\N	\N	\N	ISTANZA_1755
1756	1	1756	1	\N	\N	\N	ISTANZA_1756
1757	1	1757	1	\N	\N	\N	ISTANZA_1757
1758	1	1758	1	\N	\N	\N	ISTANZA_1758
1759	1	1759	1	\N	\N	\N	ISTANZA_1759
1760	1	1760	1	\N	\N	\N	ISTANZA_1760
1761	1	1761	1	\N	\N	\N	ISTANZA_1761
1762	1	1762	1	\N	\N	\N	ISTANZA_1762
1763	1	1763	1	\N	\N	\N	ISTANZA_1763
1764	1	1764	1	\N	\N	\N	ISTANZA_1764
1765	1	1765	1	\N	\N	\N	ISTANZA_1765
1766	1	1766	1	\N	\N	\N	ISTANZA_1766
1767	1	1767	1	\N	\N	\N	ISTANZA_1767
1768	1	1768	1	\N	\N	\N	ISTANZA_1768
1769	1	1769	1	\N	\N	\N	ISTANZA_1769
1770	1	1770	1	\N	\N	\N	ISTANZA_1770
1771	1	1771	1	\N	\N	\N	ISTANZA_1771
1772	1	1772	1	\N	\N	\N	ISTANZA_1772
1773	1	1773	1	\N	\N	\N	ISTANZA_1773
1774	1	1774	1	\N	\N	\N	ISTANZA_1774
1775	1	1775	1	\N	\N	\N	ISTANZA_1775
1776	1	1776	1	\N	\N	\N	ISTANZA_1776
1777	1	1777	1	\N	\N	\N	ISTANZA_1777
1778	1	1778	1	\N	\N	\N	ISTANZA_1778
1779	1	1779	1	\N	\N	\N	ISTANZA_1779
1780	1	1780	1	\N	\N	\N	ISTANZA_1780
1781	1	1781	1	\N	\N	\N	ISTANZA_1781
1782	1	1782	1	\N	\N	\N	ISTANZA_1782
1783	1	1783	1	\N	\N	\N	ISTANZA_1783
1784	1	1784	1	\N	\N	\N	ISTANZA_1784
1785	1	1785	1	\N	\N	\N	ISTANZA_1785
1786	1	1786	1	\N	\N	\N	ISTANZA_1786
1787	1	1787	1	\N	\N	\N	ISTANZA_1787
1788	1	1788	1	\N	\N	\N	ISTANZA_1788
1789	1	1789	1	\N	\N	\N	ISTANZA_1789
1790	1	1790	1	\N	\N	\N	ISTANZA_1790
1791	1	1791	1	\N	\N	\N	ISTANZA_1791
1792	1	1792	1	\N	\N	\N	ISTANZA_1792
1793	1	1793	1	\N	\N	\N	ISTANZA_1793
1794	1	1794	1	\N	\N	\N	ISTANZA_1794
1795	1	1795	1	\N	\N	\N	ISTANZA_1795
1796	1	1796	1	\N	\N	\N	ISTANZA_1796
1797	1	1797	1	\N	\N	\N	ISTANZA_1797
1798	1	1798	1	\N	\N	\N	ISTANZA_1798
1799	1	1799	1	\N	\N	\N	ISTANZA_1799
1800	1	1800	1	\N	\N	\N	ISTANZA_1800
1801	1	1801	1	\N	\N	\N	ISTANZA_1801
1802	1	1802	1	\N	\N	\N	ISTANZA_1802
1803	1	1803	1	\N	\N	\N	ISTANZA_1803
1804	1	1804	1	\N	\N	\N	ISTANZA_1804
1805	1	1805	1	\N	\N	\N	ISTANZA_1805
1806	1	1806	1	\N	\N	\N	ISTANZA_1806
1807	1	1807	1	\N	\N	\N	ISTANZA_1807
1808	1	1808	1	\N	\N	\N	ISTANZA_1808
1809	1	1809	1	\N	\N	\N	ISTANZA_1809
1810	1	1810	1	\N	\N	\N	ISTANZA_1810
1811	1	1811	1	\N	\N	\N	ISTANZA_1811
1812	1	1812	1	\N	\N	\N	ISTANZA_1812
1813	1	1813	1	\N	\N	\N	ISTANZA_1813
1814	1	1814	1	\N	\N	\N	ISTANZA_1814
1815	1	1815	1	\N	\N	\N	ISTANZA_1815
1816	1	1816	1	\N	\N	\N	ISTANZA_1816
1817	1	1817	1	\N	\N	\N	ISTANZA_1817
1818	1	1818	1	\N	\N	\N	ISTANZA_1818
1819	1	1819	1	\N	\N	\N	ISTANZA_1819
1820	1	1820	1	\N	\N	\N	ISTANZA_1820
1821	1	1821	1	\N	\N	\N	ISTANZA_1821
1822	1	1822	1	\N	\N	\N	ISTANZA_1822
1823	1	1823	1	\N	\N	\N	ISTANZA_1823
1824	1	1824	1	\N	\N	\N	ISTANZA_1824
1825	1	1825	1	\N	\N	\N	ISTANZA_1825
1826	1	1826	1	\N	\N	\N	ISTANZA_1826
1827	1	1827	1	\N	\N	\N	ISTANZA_1827
1828	1	1828	1	\N	\N	\N	ISTANZA_1828
1829	1	1829	1	\N	\N	\N	ISTANZA_1829
1830	1	1830	1	\N	\N	\N	ISTANZA_1830
1831	1	1831	1	\N	\N	\N	ISTANZA_1831
1832	1	1832	1	\N	\N	\N	ISTANZA_1832
1833	1	1833	1	\N	\N	\N	ISTANZA_1833
1834	1	1834	1	\N	\N	\N	ISTANZA_1834
1835	1	1835	1	\N	\N	\N	ISTANZA_1835
1836	1	1836	1	\N	\N	\N	ISTANZA_1836
1837	1	1837	1	\N	\N	\N	ISTANZA_1837
1838	1	1838	1	\N	\N	\N	ISTANZA_1838
1839	1	1839	1	\N	\N	\N	ISTANZA_1839
1840	1	1840	1	\N	\N	\N	ISTANZA_1840
1841	1	1841	1	\N	\N	\N	ISTANZA_1841
1842	1	1842	1	\N	\N	\N	ISTANZA_1842
1843	1	1843	1	\N	\N	\N	ISTANZA_1843
1844	1	1844	1	\N	\N	\N	ISTANZA_1844
1845	1	1845	1	\N	\N	\N	ISTANZA_1845
1846	1	1846	1	\N	\N	\N	ISTANZA_1846
1847	1	1847	1	\N	\N	\N	ISTANZA_1847
1848	1	1848	1	\N	\N	\N	ISTANZA_1848
1849	1	1849	1	\N	\N	\N	ISTANZA_1849
1850	1	1850	1	\N	\N	\N	ISTANZA_1850
1851	1	1851	1	\N	\N	\N	ISTANZA_1851
1852	1	1852	1	\N	\N	\N	ISTANZA_1852
1853	1	1853	1	\N	\N	\N	ISTANZA_1853
1854	1	1854	1	\N	\N	\N	ISTANZA_1854
1855	1	1855	1	\N	\N	\N	ISTANZA_1855
1856	1	1856	1	\N	\N	\N	ISTANZA_1856
1857	1	1857	1	\N	\N	\N	ISTANZA_1857
1858	1	1858	1	\N	\N	\N	ISTANZA_1858
1859	1	1859	1	\N	\N	\N	ISTANZA_1859
1860	1	1860	1	\N	\N	\N	ISTANZA_1860
1861	1	1861	1	\N	\N	\N	ISTANZA_1861
1862	1	1862	1	\N	\N	\N	ISTANZA_1862
1863	1	1863	1	\N	\N	\N	ISTANZA_1863
1864	1	1864	1	\N	\N	\N	ISTANZA_1864
1865	1	1865	1	\N	\N	\N	ISTANZA_1865
1866	1	1866	1	\N	\N	\N	ISTANZA_1866
1867	1	1867	1	\N	\N	\N	ISTANZA_1867
1868	1	1868	1	\N	\N	\N	ISTANZA_1868
1869	1	1869	1	\N	\N	\N	ISTANZA_1869
1870	1	1870	1	\N	\N	\N	ISTANZA_1870
1871	1	1871	1	\N	\N	\N	ISTANZA_1871
1872	1	1872	1	\N	\N	\N	ISTANZA_1872
1873	1	1873	1	\N	\N	\N	ISTANZA_1873
1874	1	1874	1	\N	\N	\N	ISTANZA_1874
1875	1	1875	1	\N	\N	\N	ISTANZA_1875
1876	1	1876	1	\N	\N	\N	ISTANZA_1876
1877	1	1877	1	\N	\N	\N	ISTANZA_1877
1878	1	1878	1	\N	\N	\N	ISTANZA_1878
1879	1	1879	1	\N	\N	\N	ISTANZA_1879
1880	1	1880	1	\N	\N	\N	ISTANZA_1880
1881	1	1881	1	\N	\N	\N	ISTANZA_1881
1882	1	1882	1	\N	\N	\N	ISTANZA_1882
1883	1	1883	1	\N	\N	\N	ISTANZA_1883
1884	1	1884	1	\N	\N	\N	ISTANZA_1884
1885	1	1885	1	\N	\N	\N	ISTANZA_1885
1886	1	1886	1	\N	\N	\N	ISTANZA_1886
1887	1	1887	1	\N	\N	\N	ISTANZA_1887
1888	1	1888	1	\N	\N	\N	ISTANZA_1888
1889	1	1889	1	\N	\N	\N	ISTANZA_1889
1890	1	1890	1	\N	\N	\N	ISTANZA_1890
1891	1	1891	1	\N	\N	\N	ISTANZA_1891
1892	1	1892	1	\N	\N	\N	ISTANZA_1892
1893	1	1893	1	\N	\N	\N	ISTANZA_1893
1894	1	1894	1	\N	\N	\N	ISTANZA_1894
1895	1	1895	1	\N	\N	\N	ISTANZA_1895
1896	1	1896	1	\N	\N	\N	ISTANZA_1896
1897	1	1897	1	\N	\N	\N	ISTANZA_1897
1898	1	1898	1	\N	\N	\N	ISTANZA_1898
1899	1	1899	1	\N	\N	\N	ISTANZA_1899
1900	1	1900	1	\N	\N	\N	ISTANZA_1900
1901	1	1901	1	\N	\N	\N	ISTANZA_1901
1902	1	1902	1	\N	\N	\N	ISTANZA_1902
1903	1	1903	1	\N	\N	\N	ISTANZA_1903
1904	1	1904	1	\N	\N	\N	ISTANZA_1904
1905	1	1905	1	\N	\N	\N	ISTANZA_1905
1906	1	1906	1	\N	\N	\N	ISTANZA_1906
1907	1	1907	1	\N	\N	\N	ISTANZA_1907
1908	1	1908	1	\N	\N	\N	ISTANZA_1908
1909	1	1909	1	\N	\N	\N	ISTANZA_1909
1910	1	1910	1	\N	\N	\N	ISTANZA_1910
1911	1	1911	1	\N	\N	\N	ISTANZA_1911
1912	1	1912	1	\N	\N	\N	ISTANZA_1912
1913	1	1913	1	\N	\N	\N	ISTANZA_1913
1914	1	1914	1	\N	\N	\N	ISTANZA_1914
1915	1	1915	1	\N	\N	\N	ISTANZA_1915
1916	1	1916	1	\N	\N	\N	ISTANZA_1916
1917	1	1917	1	\N	\N	\N	ISTANZA_1917
1918	1	1918	1	\N	\N	\N	ISTANZA_1918
1919	1	1919	1	\N	\N	\N	ISTANZA_1919
1920	1	1920	1	\N	\N	\N	ISTANZA_1920
1921	1	1921	1	\N	\N	\N	ISTANZA_1921
1922	1	1922	1	\N	\N	\N	ISTANZA_1922
1923	1	1923	1	\N	\N	\N	ISTANZA_1923
1924	1	1924	1	\N	\N	\N	ISTANZA_1924
1925	1	1925	1	\N	\N	\N	ISTANZA_1925
1926	1	1926	1	\N	\N	\N	ISTANZA_1926
1927	1	1927	1	\N	\N	\N	ISTANZA_1927
1928	1	1928	1	\N	\N	\N	ISTANZA_1928
1929	1	1929	1	\N	\N	\N	ISTANZA_1929
1930	1	1930	1	\N	\N	\N	ISTANZA_1930
1931	1	1931	1	\N	\N	\N	ISTANZA_1931
1932	1	1932	1	\N	\N	\N	ISTANZA_1932
1933	1	1933	1	\N	\N	\N	ISTANZA_1933
1934	1	1934	1	\N	\N	\N	ISTANZA_1934
1935	1	1935	1	\N	\N	\N	ISTANZA_1935
1936	1	1936	1	\N	\N	\N	ISTANZA_1936
1937	1	1937	1	\N	\N	\N	ISTANZA_1937
1938	1	1938	1	\N	\N	\N	ISTANZA_1938
1939	1	1939	1	\N	\N	\N	ISTANZA_1939
1940	1	1940	1	\N	\N	\N	ISTANZA_1940
1941	1	1941	1	\N	\N	\N	ISTANZA_1941
1942	1	1942	1	\N	\N	\N	ISTANZA_1942
1943	1	1943	1	\N	\N	\N	ISTANZA_1943
1944	1	1944	1	\N	\N	\N	ISTANZA_1944
1945	1	1945	1	\N	\N	\N	ISTANZA_1945
1946	1	1946	1	\N	\N	\N	ISTANZA_1946
1947	1	1947	1	\N	\N	\N	ISTANZA_1947
1948	1	1948	1	\N	\N	\N	ISTANZA_1948
1949	1	1949	1	\N	\N	\N	ISTANZA_1949
1950	1	1950	1	\N	\N	\N	ISTANZA_1950
1951	1	1951	1	\N	\N	\N	ISTANZA_1951
1952	1	1952	1	\N	\N	\N	ISTANZA_1952
1953	1	1953	1	\N	\N	\N	ISTANZA_1953
1954	1	1954	1	\N	\N	\N	ISTANZA_1954
1955	1	1955	1	\N	\N	\N	ISTANZA_1955
1956	1	1956	1	\N	\N	\N	ISTANZA_1956
1957	1	1957	1	\N	\N	\N	ISTANZA_1957
1958	1	1958	1	\N	\N	\N	ISTANZA_1958
1959	1	1959	1	\N	\N	\N	ISTANZA_1959
1960	1	1960	1	\N	\N	\N	ISTANZA_1960
1961	1	1961	1	\N	\N	\N	ISTANZA_1961
1962	1	1962	1	\N	\N	\N	ISTANZA_1962
1963	1	1963	1	\N	\N	\N	ISTANZA_1963
1964	1	1964	1	\N	\N	\N	ISTANZA_1964
1965	1	1965	1	\N	\N	\N	ISTANZA_1965
1966	1	1966	1	\N	\N	\N	ISTANZA_1966
1967	1	1967	1	\N	\N	\N	ISTANZA_1967
1968	1	1968	1	\N	\N	\N	ISTANZA_1968
1969	1	1969	1	\N	\N	\N	ISTANZA_1969
1970	1	1970	1	\N	\N	\N	ISTANZA_1970
1971	1	1971	1	\N	\N	\N	ISTANZA_1971
1972	1	1972	1	\N	\N	\N	ISTANZA_1972
1973	1	1973	1	\N	\N	\N	ISTANZA_1973
1974	1	1974	1	\N	\N	\N	ISTANZA_1974
1975	1	1975	1	\N	\N	\N	ISTANZA_1975
1976	1	1976	1	\N	\N	\N	ISTANZA_1976
1977	1	1977	1	\N	\N	\N	ISTANZA_1977
1978	1	1978	1	\N	\N	\N	ISTANZA_1978
1979	1	1979	1	\N	\N	\N	ISTANZA_1979
1980	1	1980	1	\N	\N	\N	ISTANZA_1980
1981	1	1981	1	\N	\N	\N	ISTANZA_1981
1982	1	1982	1	\N	\N	\N	ISTANZA_1982
1983	1	1983	1	\N	\N	\N	ISTANZA_1983
1984	1	1984	1	\N	\N	\N	ISTANZA_1984
1985	1	1985	1	\N	\N	\N	ISTANZA_1985
1986	1	1986	1	\N	\N	\N	ISTANZA_1986
1987	1	1987	1	\N	\N	\N	ISTANZA_1987
1988	1	1988	1	\N	\N	\N	ISTANZA_1988
1989	1	1989	1	\N	\N	\N	ISTANZA_1989
1990	1	1990	1	\N	\N	\N	ISTANZA_1990
1991	1	1991	1	\N	\N	\N	ISTANZA_1991
1992	1	1992	1	\N	\N	\N	ISTANZA_1992
1993	1	1993	1	\N	\N	\N	ISTANZA_1993
1994	1	1994	1	\N	\N	\N	ISTANZA_1994
1995	1	1995	1	\N	\N	\N	ISTANZA_1995
1996	1	1996	1	\N	\N	\N	ISTANZA_1996
1997	1	1997	1	\N	\N	\N	ISTANZA_1997
1998	1	1998	1	\N	\N	\N	ISTANZA_1998
1999	1	1999	1	\N	\N	\N	ISTANZA_1999
2000	1	2000	1	\N	\N	\N	ISTANZA_2000
2001	1	2001	1	\N	\N	\N	ISTANZA_2001
2002	1	2002	1	\N	\N	\N	ISTANZA_2002
2003	1	2003	1	\N	\N	\N	ISTANZA_2003
2004	1	2004	1	\N	\N	\N	ISTANZA_2004
2005	1	2005	1	\N	\N	\N	ISTANZA_2005
2006	1	2006	1	\N	\N	\N	ISTANZA_2006
2007	1	2007	1	\N	\N	\N	ISTANZA_2007
2008	1	2008	1	\N	\N	\N	ISTANZA_2008
2009	1	2009	1	\N	\N	\N	ISTANZA_2009
2010	1	2010	1	\N	\N	\N	ISTANZA_2010
2011	1	2011	1	\N	\N	\N	ISTANZA_2011
2012	1	2012	1	\N	\N	\N	ISTANZA_2012
2013	1	2013	1	\N	\N	\N	ISTANZA_2013
2014	1	2014	1	\N	\N	\N	ISTANZA_2014
2015	1	2015	1	\N	\N	\N	ISTANZA_2015
2016	1	2016	1	\N	\N	\N	ISTANZA_2016
2017	1	2017	1	\N	\N	\N	ISTANZA_2017
2018	1	2018	1	\N	\N	\N	ISTANZA_2018
2019	1	2019	1	\N	\N	\N	ISTANZA_2019
2020	1	2020	1	\N	\N	\N	ISTANZA_2020
2021	1	2021	1	\N	\N	\N	ISTANZA_2021
2022	1	2022	1	\N	\N	\N	ISTANZA_2022
2023	1	2023	1	\N	\N	\N	ISTANZA_2023
2024	1	2024	1	\N	\N	\N	ISTANZA_2024
2025	1	2025	1	\N	\N	\N	ISTANZA_2025
2026	1	2026	1	\N	\N	\N	ISTANZA_2026
2027	1	2027	1	\N	\N	\N	ISTANZA_2027
2028	1	2028	1	\N	\N	\N	ISTANZA_2028
2029	1	2029	1	\N	\N	\N	ISTANZA_2029
2030	1	2030	1	\N	\N	\N	ISTANZA_2030
2031	1	2031	1	\N	\N	\N	ISTANZA_2031
2032	1	2032	1	\N	\N	\N	ISTANZA_2032
2033	1	2033	1	\N	\N	\N	ISTANZA_2033
2034	1	2034	1	\N	\N	\N	ISTANZA_2034
2035	1	2035	1	\N	\N	\N	ISTANZA_2035
2036	1	2036	1	\N	\N	\N	ISTANZA_2036
2037	1	2037	1	\N	\N	\N	ISTANZA_2037
2038	1	2038	1	\N	\N	\N	ISTANZA_2038
2039	1	2039	1	\N	\N	\N	ISTANZA_2039
2040	1	2040	1	\N	\N	\N	ISTANZA_2040
2041	1	2041	1	\N	\N	\N	ISTANZA_2041
2042	1	2042	1	\N	\N	\N	ISTANZA_2042
2043	1	2043	1	\N	\N	\N	ISTANZA_2043
2044	1	2044	1	\N	\N	\N	ISTANZA_2044
2045	1	2045	1	\N	\N	\N	ISTANZA_2045
2046	1	2046	1	\N	\N	\N	ISTANZA_2046
2047	1	2047	1	\N	\N	\N	ISTANZA_2047
2048	1	2048	1	\N	\N	\N	ISTANZA_2048
2049	1	2049	1	\N	\N	\N	ISTANZA_2049
2050	1	2050	1	\N	\N	\N	ISTANZA_2050
2051	1	2051	1	\N	\N	\N	ISTANZA_2051
2052	1	2052	1	\N	\N	\N	ISTANZA_2052
2053	1	2053	1	\N	\N	\N	ISTANZA_2053
2054	1	2054	1	\N	\N	\N	ISTANZA_2054
2055	1	2055	1	\N	\N	\N	ISTANZA_2055
2056	1	2056	1	\N	\N	\N	ISTANZA_2056
2057	1	2057	1	\N	\N	\N	ISTANZA_2057
2058	1	2058	1	\N	\N	\N	ISTANZA_2058
2059	1	2059	1	\N	\N	\N	ISTANZA_2059
2060	1	2060	1	\N	\N	\N	ISTANZA_2060
2061	1	2061	1	\N	\N	\N	ISTANZA_2061
2062	1	2062	1	\N	\N	\N	ISTANZA_2062
2063	1	2063	1	\N	\N	\N	ISTANZA_2063
2064	1	2064	1	\N	\N	\N	ISTANZA_2064
2065	1	2065	1	\N	\N	\N	ISTANZA_2065
2066	1	2066	1	\N	\N	\N	ISTANZA_2066
2067	1	2067	1	\N	\N	\N	ISTANZA_2067
2068	1	2068	1	\N	\N	\N	ISTANZA_2068
2069	1	2069	1	\N	\N	\N	ISTANZA_2069
2070	1	2070	1	\N	\N	\N	ISTANZA_2070
2071	1	2071	1	\N	\N	\N	ISTANZA_2071
2072	1	2072	1	\N	\N	\N	ISTANZA_2072
2073	1	2073	1	\N	\N	\N	ISTANZA_2073
2074	1	2074	1	\N	\N	\N	ISTANZA_2074
2075	1	2075	1	\N	\N	\N	ISTANZA_2075
2076	1	2076	1	\N	\N	\N	ISTANZA_2076
2077	1	2077	1	\N	\N	\N	ISTANZA_2077
2078	1	2078	1	\N	\N	\N	ISTANZA_2078
2079	1	2079	1	\N	\N	\N	ISTANZA_2079
2080	1	2080	1	\N	\N	\N	ISTANZA_2080
2081	1	2081	1	\N	\N	\N	ISTANZA_2081
2082	1	2082	1	\N	\N	\N	ISTANZA_2082
2083	1	2083	1	\N	\N	\N	ISTANZA_2083
2084	1	2084	1	\N	\N	\N	ISTANZA_2084
2085	1	2085	1	\N	\N	\N	ISTANZA_2085
2086	1	2086	1	\N	\N	\N	ISTANZA_2086
2087	1	2087	1	\N	\N	\N	ISTANZA_2087
2088	1	2088	1	\N	\N	\N	ISTANZA_2088
2089	1	2089	1	\N	\N	\N	ISTANZA_2089
2090	1	2090	1	\N	\N	\N	ISTANZA_2090
2091	1	2091	1	\N	\N	\N	ISTANZA_2091
2092	1	2092	1	\N	\N	\N	ISTANZA_2092
2093	1	2093	1	\N	\N	\N	ISTANZA_2093
2094	1	2094	1	\N	\N	\N	ISTANZA_2094
2095	1	2095	1	\N	\N	\N	ISTANZA_2095
2096	1	2096	1	\N	\N	\N	ISTANZA_2096
2097	1	2097	1	\N	\N	\N	ISTANZA_2097
2098	1	2098	1	\N	\N	\N	ISTANZA_2098
2099	1	2099	1	\N	\N	\N	ISTANZA_2099
2100	1	2100	1	\N	\N	\N	ISTANZA_2100
2101	1	2101	1	\N	\N	\N	ISTANZA_2101
2102	1	2102	1	\N	\N	\N	ISTANZA_2102
2103	1	2103	1	\N	\N	\N	ISTANZA_2103
2104	1	2104	1	\N	\N	\N	ISTANZA_2104
2105	1	2105	1	\N	\N	\N	ISTANZA_2105
2106	1	2106	1	\N	\N	\N	ISTANZA_2106
2107	1	2107	1	\N	\N	\N	ISTANZA_2107
2108	1	2108	1	\N	\N	\N	ISTANZA_2108
2109	1	2109	1	\N	\N	\N	ISTANZA_2109
2110	1	2110	1	\N	\N	\N	ISTANZA_2110
2111	1	2111	1	\N	\N	\N	ISTANZA_2111
2112	1	2112	1	\N	\N	\N	ISTANZA_2112
2113	1	2113	1	\N	\N	\N	ISTANZA_2113
2114	1	2114	1	\N	\N	\N	ISTANZA_2114
2115	1	2115	1	\N	\N	\N	ISTANZA_2115
2116	1	2116	1	\N	\N	\N	ISTANZA_2116
2117	1	2117	1	\N	\N	\N	ISTANZA_2117
2118	1	2118	1	\N	\N	\N	ISTANZA_2118
2119	1	2119	1	\N	\N	\N	ISTANZA_2119
2120	1	2120	1	\N	\N	\N	ISTANZA_2120
2121	1	2121	1	\N	\N	\N	ISTANZA_2121
2122	1	2122	1	\N	\N	\N	ISTANZA_2122
2123	1	2123	1	\N	\N	\N	ISTANZA_2123
2124	1	2124	1	\N	\N	\N	ISTANZA_2124
2125	1	2125	1	\N	\N	\N	ISTANZA_2125
2126	1	2126	1	\N	\N	\N	ISTANZA_2126
2127	1	2127	1	\N	\N	\N	ISTANZA_2127
2128	1	2128	1	\N	\N	\N	ISTANZA_2128
2129	1	2129	1	\N	\N	\N	ISTANZA_2129
2130	1	2130	1	\N	\N	\N	ISTANZA_2130
2131	1	2131	1	\N	\N	\N	ISTANZA_2131
2132	1	2132	1	\N	\N	\N	ISTANZA_2132
2133	1	2133	1	\N	\N	\N	ISTANZA_2133
2134	1	2134	1	\N	\N	\N	ISTANZA_2134
2135	1	2135	1	\N	\N	\N	ISTANZA_2135
2136	1	2136	1	\N	\N	\N	ISTANZA_2136
2137	1	2137	1	\N	\N	\N	ISTANZA_2137
2138	1	2138	1	\N	\N	\N	ISTANZA_2138
2139	1	2139	1	\N	\N	\N	ISTANZA_2139
2140	1	2140	1	\N	\N	\N	ISTANZA_2140
2141	1	2141	1	\N	\N	\N	ISTANZA_2141
2142	1	2142	1	\N	\N	\N	ISTANZA_2142
2143	1	2143	1	\N	\N	\N	ISTANZA_2143
2144	1	2144	1	\N	\N	\N	ISTANZA_2144
2145	1	2145	1	\N	\N	\N	ISTANZA_2145
2146	1	2146	1	\N	\N	\N	ISTANZA_2146
2147	1	2147	1	\N	\N	\N	ISTANZA_2147
2148	1	2148	1	\N	\N	\N	ISTANZA_2148
2149	1	2149	1	\N	\N	\N	ISTANZA_2149
2150	1	2150	1	\N	\N	\N	ISTANZA_2150
2151	1	2151	1	\N	\N	\N	ISTANZA_2151
2152	1	2152	1	\N	\N	\N	ISTANZA_2152
2153	1	2153	1	\N	\N	\N	ISTANZA_2153
2154	1	2154	1	\N	\N	\N	ISTANZA_2154
2155	1	2155	1	\N	\N	\N	ISTANZA_2155
2156	1	2156	1	\N	\N	\N	ISTANZA_2156
2157	1	2157	1	\N	\N	\N	ISTANZA_2157
2158	1	2158	1	\N	\N	\N	ISTANZA_2158
2159	1	2159	1	\N	\N	\N	ISTANZA_2159
2160	1	2160	1	\N	\N	\N	ISTANZA_2160
2161	1	2161	1	\N	\N	\N	ISTANZA_2161
2162	1	2162	1	\N	\N	\N	ISTANZA_2162
2163	1	2163	1	\N	\N	\N	ISTANZA_2163
2164	1	2164	1	\N	\N	\N	ISTANZA_2164
2165	1	2165	1	\N	\N	\N	ISTANZA_2165
2166	1	2166	1	\N	\N	\N	ISTANZA_2166
2167	1	2167	1	\N	\N	\N	ISTANZA_2167
2168	1	2168	1	\N	\N	\N	ISTANZA_2168
2169	1	2169	1	\N	\N	\N	ISTANZA_2169
2170	1	2170	1	\N	\N	\N	ISTANZA_2170
2171	1	2171	1	\N	\N	\N	ISTANZA_2171
2172	1	2172	1	\N	\N	\N	ISTANZA_2172
2173	1	2173	1	\N	\N	\N	ISTANZA_2173
2174	1	2174	1	\N	\N	\N	ISTANZA_2174
2175	1	2175	1	\N	\N	\N	ISTANZA_2175
2176	1	2176	1	\N	\N	\N	ISTANZA_2176
2177	1	2177	1	\N	\N	\N	ISTANZA_2177
2178	1	2178	1	\N	\N	\N	ISTANZA_2178
2179	1	2179	1	\N	\N	\N	ISTANZA_2179
2180	1	2180	1	\N	\N	\N	ISTANZA_2180
2181	1	2181	1	\N	\N	\N	ISTANZA_2181
2182	1	2182	1	\N	\N	\N	ISTANZA_2182
2183	1	2183	1	\N	\N	\N	ISTANZA_2183
2184	1	2184	1	\N	\N	\N	ISTANZA_2184
2185	1	2185	1	\N	\N	\N	ISTANZA_2185
2186	1	2186	1	\N	\N	\N	ISTANZA_2186
2187	1	2187	1	\N	\N	\N	ISTANZA_2187
2188	1	2188	1	\N	\N	\N	ISTANZA_2188
2189	1	2189	1	\N	\N	\N	ISTANZA_2189
2190	1	2190	1	\N	\N	\N	ISTANZA_2190
2191	1	2191	1	\N	\N	\N	ISTANZA_2191
2192	1	2192	1	\N	\N	\N	ISTANZA_2192
2193	1	2193	1	\N	\N	\N	ISTANZA_2193
2194	1	2194	1	\N	\N	\N	ISTANZA_2194
2195	1	2195	1	\N	\N	\N	ISTANZA_2195
2196	1	2196	1	\N	\N	\N	ISTANZA_2196
2197	1	2197	1	\N	\N	\N	ISTANZA_2197
2198	1	2198	1	\N	\N	\N	ISTANZA_2198
2199	1	2199	1	\N	\N	\N	ISTANZA_2199
2200	1	2200	1	\N	\N	\N	ISTANZA_2200
2201	1	2201	1	\N	\N	\N	ISTANZA_2201
2202	1	2202	1	\N	\N	\N	ISTANZA_2202
2203	1	2203	1	\N	\N	\N	ISTANZA_2203
2204	1	2204	1	\N	\N	\N	ISTANZA_2204
2205	1	2205	1	\N	\N	\N	ISTANZA_2205
2206	1	2206	1	\N	\N	\N	ISTANZA_2206
2207	1	2207	1	\N	\N	\N	ISTANZA_2207
2208	1	2208	1	\N	\N	\N	ISTANZA_2208
2209	1	2209	1	\N	\N	\N	ISTANZA_2209
2210	1	2210	1	\N	\N	\N	ISTANZA_2210
2211	1	2211	1	\N	\N	\N	ISTANZA_2211
2212	1	2212	1	\N	\N	\N	ISTANZA_2212
2213	1	2213	1	\N	\N	\N	ISTANZA_2213
2214	1	2214	1	\N	\N	\N	ISTANZA_2214
2215	1	2215	1	\N	\N	\N	ISTANZA_2215
2216	1	2216	1	\N	\N	\N	ISTANZA_2216
2217	1	2217	1	\N	\N	\N	ISTANZA_2217
2218	1	2218	1	\N	\N	\N	ISTANZA_2218
2219	1	2219	1	\N	\N	\N	ISTANZA_2219
2220	1	2220	1	\N	\N	\N	ISTANZA_2220
2221	1	2221	1	\N	\N	\N	ISTANZA_2221
2222	1	2222	1	\N	\N	\N	ISTANZA_2222
2223	1	2223	1	\N	\N	\N	ISTANZA_2223
2224	1	2224	1	\N	\N	\N	ISTANZA_2224
2225	1	2225	1	\N	\N	\N	ISTANZA_2225
2226	1	2226	1	\N	\N	\N	ISTANZA_2226
2227	1	2227	1	\N	\N	\N	ISTANZA_2227
2228	1	2228	1	\N	\N	\N	ISTANZA_2228
2229	1	2229	1	\N	\N	\N	ISTANZA_2229
2230	1	2230	1	\N	\N	\N	ISTANZA_2230
2231	1	2231	1	\N	\N	\N	ISTANZA_2231
2232	1	2232	1	\N	\N	\N	ISTANZA_2232
2233	1	2233	1	\N	\N	\N	ISTANZA_2233
2234	1	2234	1	\N	\N	\N	ISTANZA_2234
2235	1	2235	1	\N	\N	\N	ISTANZA_2235
2236	1	2236	1	\N	\N	\N	ISTANZA_2236
2237	1	2237	1	\N	\N	\N	ISTANZA_2237
2238	1	2238	1	\N	\N	\N	ISTANZA_2238
2239	1	2239	1	\N	\N	\N	ISTANZA_2239
2240	1	2240	1	\N	\N	\N	ISTANZA_2240
2241	1	2241	1	\N	\N	\N	ISTANZA_2241
2242	1	2242	1	\N	\N	\N	ISTANZA_2242
2243	1	2243	1	\N	\N	\N	ISTANZA_2243
2244	1	2244	1	\N	\N	\N	ISTANZA_2244
2245	1	2245	1	\N	\N	\N	ISTANZA_2245
2246	1	2246	1	\N	\N	\N	ISTANZA_2246
2247	1	2247	1	\N	\N	\N	ISTANZA_2247
2248	1	2248	1	\N	\N	\N	ISTANZA_2248
2249	1	2249	1	\N	\N	\N	ISTANZA_2249
2250	1	2250	1	\N	\N	\N	ISTANZA_2250
2251	1	2251	1	\N	\N	\N	ISTANZA_2251
2252	1	2252	1	\N	\N	\N	ISTANZA_2252
2253	1	2253	1	\N	\N	\N	ISTANZA_2253
2254	1	2254	1	\N	\N	\N	ISTANZA_2254
2255	1	2255	1	\N	\N	\N	ISTANZA_2255
2256	1	2256	1	\N	\N	\N	ISTANZA_2256
2257	1	2257	1	\N	\N	\N	ISTANZA_2257
2258	1	2258	1	\N	\N	\N	ISTANZA_2258
2259	1	2259	1	\N	\N	\N	ISTANZA_2259
2260	1	2260	1	\N	\N	\N	ISTANZA_2260
2261	1	2261	1	\N	\N	\N	ISTANZA_2261
2262	1	2262	1	\N	\N	\N	ISTANZA_2262
2263	1	2263	1	\N	\N	\N	ISTANZA_2263
2264	1	2264	1	\N	\N	\N	ISTANZA_2264
2265	1	2265	1	\N	\N	\N	ISTANZA_2265
2266	1	2266	1	\N	\N	\N	ISTANZA_2266
2267	1	2267	1	\N	\N	\N	ISTANZA_2267
2268	1	2268	1	\N	\N	\N	ISTANZA_2268
2269	1	2269	1	\N	\N	\N	ISTANZA_2269
2270	1	2270	1	\N	\N	\N	ISTANZA_2270
2271	1	2271	1	\N	\N	\N	ISTANZA_2271
2272	1	2272	1	\N	\N	\N	ISTANZA_2272
2273	1	2273	1	\N	\N	\N	ISTANZA_2273
2274	1	2274	1	\N	\N	\N	ISTANZA_2274
2275	1	2275	1	\N	\N	\N	ISTANZA_2275
2276	1	2276	1	\N	\N	\N	ISTANZA_2276
2277	1	2277	1	\N	\N	\N	ISTANZA_2277
2278	1	2278	1	\N	\N	\N	ISTANZA_2278
2279	1	2279	1	\N	\N	\N	ISTANZA_2279
2280	1	2280	1	\N	\N	\N	ISTANZA_2280
2281	1	2281	1	\N	\N	\N	ISTANZA_2281
2282	1	2282	1	\N	\N	\N	ISTANZA_2282
2283	1	2283	1	\N	\N	\N	ISTANZA_2283
2284	1	2284	1	\N	\N	\N	ISTANZA_2284
2285	1	2285	1	\N	\N	\N	ISTANZA_2285
2286	1	2286	1	\N	\N	\N	ISTANZA_2286
2287	1	2287	1	\N	\N	\N	ISTANZA_2287
2288	1	2288	1	\N	\N	\N	ISTANZA_2288
2289	1	2289	1	\N	\N	\N	ISTANZA_2289
2290	1	2290	1	\N	\N	\N	ISTANZA_2290
2291	1	2291	1	\N	\N	\N	ISTANZA_2291
2292	1	2292	1	\N	\N	\N	ISTANZA_2292
2293	1	2293	1	\N	\N	\N	ISTANZA_2293
2294	1	2294	1	\N	\N	\N	ISTANZA_2294
2295	1	2295	1	\N	\N	\N	ISTANZA_2295
2296	1	2296	1	\N	\N	\N	ISTANZA_2296
2297	1	2297	1	\N	\N	\N	ISTANZA_2297
2298	1	2298	1	\N	\N	\N	ISTANZA_2298
2299	1	2299	1	\N	\N	\N	ISTANZA_2299
2300	1	2300	1	\N	\N	\N	ISTANZA_2300
2301	1	2301	1	\N	\N	\N	ISTANZA_2301
2302	1	2302	1	\N	\N	\N	ISTANZA_2302
2303	1	2303	1	\N	\N	\N	ISTANZA_2303
2304	1	2304	1	\N	\N	\N	ISTANZA_2304
2305	1	2305	1	\N	\N	\N	ISTANZA_2305
2306	1	2306	1	\N	\N	\N	ISTANZA_2306
2307	1	2307	1	\N	\N	\N	ISTANZA_2307
2308	1	2308	1	\N	\N	\N	ISTANZA_2308
2309	1	2309	1	\N	\N	\N	ISTANZA_2309
2310	1	2310	1	\N	\N	\N	ISTANZA_2310
2311	1	2311	1	\N	\N	\N	ISTANZA_2311
2312	1	2312	1	\N	\N	\N	ISTANZA_2312
2313	1	2313	1	\N	\N	\N	ISTANZA_2313
2314	1	2314	1	\N	\N	\N	ISTANZA_2314
2315	1	2315	1	\N	\N	\N	ISTANZA_2315
2316	1	2316	1	\N	\N	\N	ISTANZA_2316
2317	1	2317	1	\N	\N	\N	ISTANZA_2317
2318	1	2318	1	\N	\N	\N	ISTANZA_2318
2319	1	2319	1	\N	\N	\N	ISTANZA_2319
2320	1	2320	1	\N	\N	\N	ISTANZA_2320
2321	1	2321	1	\N	\N	\N	ISTANZA_2321
2322	1	2322	1	\N	\N	\N	ISTANZA_2322
2323	1	2323	1	\N	\N	\N	ISTANZA_2323
2324	1	2324	1	\N	\N	\N	ISTANZA_2324
2325	1	2325	1	\N	\N	\N	ISTANZA_2325
2326	1	2326	1	\N	\N	\N	ISTANZA_2326
2327	1	2327	1	\N	\N	\N	ISTANZA_2327
2328	1	2328	1	\N	\N	\N	ISTANZA_2328
2329	1	2329	1	\N	\N	\N	ISTANZA_2329
2330	1	2330	1	\N	\N	\N	ISTANZA_2330
2331	1	2331	1	\N	\N	\N	ISTANZA_2331
2332	1	2332	1	\N	\N	\N	ISTANZA_2332
2333	1	2333	1	\N	\N	\N	ISTANZA_2333
2334	1	2334	1	\N	\N	\N	ISTANZA_2334
2335	1	2335	1	\N	\N	\N	ISTANZA_2335
2336	1	2336	1	\N	\N	\N	ISTANZA_2336
2337	1	2337	1	\N	\N	\N	ISTANZA_2337
2338	1	2338	1	\N	\N	\N	ISTANZA_2338
2339	1	2339	1	\N	\N	\N	ISTANZA_2339
2340	1	2340	1	\N	\N	\N	ISTANZA_2340
2341	1	2341	1	\N	\N	\N	ISTANZA_2341
2342	1	2342	1	\N	\N	\N	ISTANZA_2342
2343	1	2343	1	\N	\N	\N	ISTANZA_2343
2344	1	2344	1	\N	\N	\N	ISTANZA_2344
2345	1	2345	1	\N	\N	\N	ISTANZA_2345
2346	1	2346	1	\N	\N	\N	ISTANZA_2346
2347	1	2347	1	\N	\N	\N	ISTANZA_2347
2348	1	2348	1	\N	\N	\N	ISTANZA_2348
2349	1	2349	1	\N	\N	\N	ISTANZA_2349
2350	1	2350	1	\N	\N	\N	ISTANZA_2350
2351	1	2351	1	\N	\N	\N	ISTANZA_2351
2352	1	2352	1	\N	\N	\N	ISTANZA_2352
2353	1	2353	1	\N	\N	\N	ISTANZA_2353
2354	1	2354	1	\N	\N	\N	ISTANZA_2354
2355	1	2355	1	\N	\N	\N	ISTANZA_2355
2356	1	2356	1	\N	\N	\N	ISTANZA_2356
2357	1	2357	1	\N	\N	\N	ISTANZA_2357
2358	1	2358	1	\N	\N	\N	ISTANZA_2358
2359	1	2359	1	\N	\N	\N	ISTANZA_2359
2360	1	2360	1	\N	\N	\N	ISTANZA_2360
2361	1	2361	1	\N	\N	\N	ISTANZA_2361
2362	1	2362	1	\N	\N	\N	ISTANZA_2362
2363	1	2363	1	\N	\N	\N	ISTANZA_2363
2364	1	2364	1	\N	\N	\N	ISTANZA_2364
2365	1	2365	1	\N	\N	\N	ISTANZA_2365
2366	1	2366	1	\N	\N	\N	ISTANZA_2366
2367	1	2367	1	\N	\N	\N	ISTANZA_2367
2368	1	2368	1	\N	\N	\N	ISTANZA_2368
2369	1	2369	1	\N	\N	\N	ISTANZA_2369
2370	1	2370	1	\N	\N	\N	ISTANZA_2370
2371	1	2371	1	\N	\N	\N	ISTANZA_2371
2372	1	2372	1	\N	\N	\N	ISTANZA_2372
2373	1	2373	1	\N	\N	\N	ISTANZA_2373
2374	1	2374	1	\N	\N	\N	ISTANZA_2374
2375	1	2375	1	\N	\N	\N	ISTANZA_2375
2376	1	2376	1	\N	\N	\N	ISTANZA_2376
2377	1	2377	1	\N	\N	\N	ISTANZA_2377
2378	1	2378	1	\N	\N	\N	ISTANZA_2378
2379	1	2379	1	\N	\N	\N	ISTANZA_2379
2380	1	2380	1	\N	\N	\N	ISTANZA_2380
2381	1	2381	1	\N	\N	\N	ISTANZA_2381
2382	1	2382	1	\N	\N	\N	ISTANZA_2382
2383	1	2383	1	\N	\N	\N	ISTANZA_2383
2384	1	2384	1	\N	\N	\N	ISTANZA_2384
2385	1	2385	1	\N	\N	\N	ISTANZA_2385
2386	1	2386	1	\N	\N	\N	ISTANZA_2386
2387	1	2387	1	\N	\N	\N	ISTANZA_2387
2388	1	2388	1	\N	\N	\N	ISTANZA_2388
2389	1	2389	1	\N	\N	\N	ISTANZA_2389
2390	1	2390	1	\N	\N	\N	ISTANZA_2390
2391	1	2391	1	\N	\N	\N	ISTANZA_2391
2392	1	2392	1	\N	\N	\N	ISTANZA_2392
2393	1	2393	1	\N	\N	\N	ISTANZA_2393
2394	1	2394	1	\N	\N	\N	ISTANZA_2394
2395	1	2395	1	\N	\N	\N	ISTANZA_2395
2396	1	2396	1	\N	\N	\N	ISTANZA_2396
2397	1	2397	1	\N	\N	\N	ISTANZA_2397
2398	1	2398	1	\N	\N	\N	ISTANZA_2398
2399	1	2399	1	\N	\N	\N	ISTANZA_2399
2400	1	2400	1	\N	\N	\N	ISTANZA_2400
2401	1	2401	1	\N	\N	\N	ISTANZA_2401
2402	1	2402	1	\N	\N	\N	ISTANZA_2402
2403	1	2403	1	\N	\N	\N	ISTANZA_2403
2404	1	2404	1	\N	\N	\N	ISTANZA_2404
2405	1	2405	1	\N	\N	\N	ISTANZA_2405
2406	1	2406	1	\N	\N	\N	ISTANZA_2406
2407	1	2407	1	\N	\N	\N	ISTANZA_2407
2408	1	2408	1	\N	\N	\N	ISTANZA_2408
2409	1	2409	1	\N	\N	\N	ISTANZA_2409
2410	1	2410	1	\N	\N	\N	ISTANZA_2410
2411	1	2411	1	\N	\N	\N	ISTANZA_2411
2412	1	2412	1	\N	\N	\N	ISTANZA_2412
2413	1	2413	1	\N	\N	\N	ISTANZA_2413
2414	1	2414	1	\N	\N	\N	ISTANZA_2414
2415	1	2415	1	\N	\N	\N	ISTANZA_2415
2416	1	2416	1	\N	\N	\N	ISTANZA_2416
2417	1	2417	1	\N	\N	\N	ISTANZA_2417
2418	1	2418	1	\N	\N	\N	ISTANZA_2418
2419	1	2419	1	\N	\N	\N	ISTANZA_2419
2420	1	2420	1	\N	\N	\N	ISTANZA_2420
2421	1	2421	1	\N	\N	\N	ISTANZA_2421
2422	1	2422	1	\N	\N	\N	ISTANZA_2422
2423	1	2423	1	\N	\N	\N	ISTANZA_2423
2424	1	2424	1	\N	\N	\N	ISTANZA_2424
2425	1	2425	1	\N	\N	\N	ISTANZA_2425
2426	1	2426	1	\N	\N	\N	ISTANZA_2426
2427	1	2427	1	\N	\N	\N	ISTANZA_2427
2428	1	2428	1	\N	\N	\N	ISTANZA_2428
2429	1	2429	1	\N	\N	\N	ISTANZA_2429
2430	1	2430	1	\N	\N	\N	ISTANZA_2430
2431	1	2431	1	\N	\N	\N	ISTANZA_2431
2432	1	2432	1	\N	\N	\N	ISTANZA_2432
2433	1	2433	1	\N	\N	\N	ISTANZA_2433
2434	1	2434	1	\N	\N	\N	ISTANZA_2434
2435	1	2435	1	\N	\N	\N	ISTANZA_2435
2436	1	2436	1	\N	\N	\N	ISTANZA_2436
2437	1	2437	1	\N	\N	\N	ISTANZA_2437
2438	1	2438	1	\N	\N	\N	ISTANZA_2438
2439	1	2439	1	\N	\N	\N	ISTANZA_2439
2440	1	2440	1	\N	\N	\N	ISTANZA_2440
2441	1	2441	1	\N	\N	\N	ISTANZA_2441
2442	1	2442	1	\N	\N	\N	ISTANZA_2442
2443	1	2443	1	\N	\N	\N	ISTANZA_2443
2444	1	2444	1	\N	\N	\N	ISTANZA_2444
2445	1	2445	1	\N	\N	\N	ISTANZA_2445
2446	1	2446	1	\N	\N	\N	ISTANZA_2446
2447	1	2447	1	\N	\N	\N	ISTANZA_2447
2448	1	2448	1	\N	\N	\N	ISTANZA_2448
2449	1	2449	1	\N	\N	\N	ISTANZA_2449
2450	1	2450	1	\N	\N	\N	ISTANZA_2450
2451	1	2451	1	\N	\N	\N	ISTANZA_2451
2452	1	2452	1	\N	\N	\N	ISTANZA_2452
2453	1	2453	1	\N	\N	\N	ISTANZA_2453
2454	1	2454	1	\N	\N	\N	ISTANZA_2454
2455	1	2455	1	\N	\N	\N	ISTANZA_2455
2456	1	2456	1	\N	\N	\N	ISTANZA_2456
2457	1	2457	1	\N	\N	\N	ISTANZA_2457
2458	1	2458	1	\N	\N	\N	ISTANZA_2458
2459	1	2459	1	\N	\N	\N	ISTANZA_2459
2460	1	2460	1	\N	\N	\N	ISTANZA_2460
2461	1	2461	1	\N	\N	\N	ISTANZA_2461
2462	1	2462	1	\N	\N	\N	ISTANZA_2462
2463	1	2463	1	\N	\N	\N	ISTANZA_2463
2464	1	2464	1	\N	\N	\N	ISTANZA_2464
2465	1	2465	1	\N	\N	\N	ISTANZA_2465
2466	1	2466	1	\N	\N	\N	ISTANZA_2466
2467	1	2467	1	\N	\N	\N	ISTANZA_2467
2468	1	2468	1	\N	\N	\N	ISTANZA_2468
2469	1	2469	1	\N	\N	\N	ISTANZA_2469
2470	1	2470	1	\N	\N	\N	ISTANZA_2470
2471	1	2471	1	\N	\N	\N	ISTANZA_2471
2472	1	2472	1	\N	\N	\N	ISTANZA_2472
2473	1	2473	1	\N	\N	\N	ISTANZA_2473
2474	1	2474	1	\N	\N	\N	ISTANZA_2474
2475	1	2475	1	\N	\N	\N	ISTANZA_2475
2476	1	2476	1	\N	\N	\N	ISTANZA_2476
2477	1	2477	1	\N	\N	\N	ISTANZA_2477
2478	1	2478	1	\N	\N	\N	ISTANZA_2478
2479	1	2479	1	\N	\N	\N	ISTANZA_2479
2480	1	2480	1	\N	\N	\N	ISTANZA_2480
2481	1	2481	1	\N	\N	\N	ISTANZA_2481
2482	1	2482	1	\N	\N	\N	ISTANZA_2482
2483	1	2483	1	\N	\N	\N	ISTANZA_2483
2484	1	2484	1	\N	\N	\N	ISTANZA_2484
2485	1	2485	1	\N	\N	\N	ISTANZA_2485
2486	1	2486	1	\N	\N	\N	ISTANZA_2486
2487	1	2487	1	\N	\N	\N	ISTANZA_2487
2488	1	2488	1	\N	\N	\N	ISTANZA_2488
2489	1	2489	1	\N	\N	\N	ISTANZA_2489
2490	1	2490	1	\N	\N	\N	ISTANZA_2490
2491	1	2491	1	\N	\N	\N	ISTANZA_2491
2492	1	2492	1	\N	\N	\N	ISTANZA_2492
2493	1	2493	1	\N	\N	\N	ISTANZA_2493
2494	1	2494	1	\N	\N	\N	ISTANZA_2494
2495	1	2495	1	\N	\N	\N	ISTANZA_2495
2496	1	2496	1	\N	\N	\N	ISTANZA_2496
2497	1	2497	1	\N	\N	\N	ISTANZA_2497
2498	1	2498	1	\N	\N	\N	ISTANZA_2498
2499	1	2499	1	\N	\N	\N	ISTANZA_2499
2500	1	2500	1	\N	\N	\N	ISTANZA_2500
2501	1	2501	1	\N	\N	\N	ISTANZA_2501
2502	1	2502	1	\N	\N	\N	ISTANZA_2502
2503	1	2503	1	\N	\N	\N	ISTANZA_2503
2504	1	2504	1	\N	\N	\N	ISTANZA_2504
2505	1	2505	1	\N	\N	\N	ISTANZA_2505
2506	1	2506	1	\N	\N	\N	ISTANZA_2506
2507	1	2507	1	\N	\N	\N	ISTANZA_2507
2508	1	2508	1	\N	\N	\N	ISTANZA_2508
2509	1	2509	1	\N	\N	\N	ISTANZA_2509
2510	1	2510	1	\N	\N	\N	ISTANZA_2510
2511	1	2511	1	\N	\N	\N	ISTANZA_2511
2512	1	2512	1	\N	\N	\N	ISTANZA_2512
2513	1	2513	1	\N	\N	\N	ISTANZA_2513
2514	1	2514	1	\N	\N	\N	ISTANZA_2514
2515	1	2515	1	\N	\N	\N	ISTANZA_2515
2516	1	2516	1	\N	\N	\N	ISTANZA_2516
2517	1	2517	1	\N	\N	\N	ISTANZA_2517
2518	1	2518	1	\N	\N	\N	ISTANZA_2518
2519	1	2519	1	\N	\N	\N	ISTANZA_2519
2520	1	2520	1	\N	\N	\N	ISTANZA_2520
2521	1	2521	1	\N	\N	\N	ISTANZA_2521
2522	1	2522	1	\N	\N	\N	ISTANZA_2522
2523	1	2523	1	\N	\N	\N	ISTANZA_2523
2524	1	2524	1	\N	\N	\N	ISTANZA_2524
2525	1	2525	1	\N	\N	\N	ISTANZA_2525
2526	1	2526	1	\N	\N	\N	ISTANZA_2526
2527	1	2527	1	\N	\N	\N	ISTANZA_2527
2528	1	2528	1	\N	\N	\N	ISTANZA_2528
2529	1	2529	1	\N	\N	\N	ISTANZA_2529
2530	1	2530	1	\N	\N	\N	ISTANZA_2530
2531	1	2531	1	\N	\N	\N	ISTANZA_2531
2532	1	2532	1	\N	\N	\N	ISTANZA_2532
2533	1	2533	1	\N	\N	\N	ISTANZA_2533
2534	1	2534	1	\N	\N	\N	ISTANZA_2534
2535	1	2535	1	\N	\N	\N	ISTANZA_2535
2536	1	2536	1	\N	\N	\N	ISTANZA_2536
2537	1	2537	1	\N	\N	\N	ISTANZA_2537
2538	1	2538	1	\N	\N	\N	ISTANZA_2538
2539	1	2539	1	\N	\N	\N	ISTANZA_2539
2540	1	2540	1	\N	\N	\N	ISTANZA_2540
2541	1	2541	1	\N	\N	\N	ISTANZA_2541
2542	1	2542	1	\N	\N	\N	ISTANZA_2542
2543	1	2543	1	\N	\N	\N	ISTANZA_2543
2544	1	2544	1	\N	\N	\N	ISTANZA_2544
2545	1	2545	1	\N	\N	\N	ISTANZA_2545
2546	1	2546	1	\N	\N	\N	ISTANZA_2546
2547	1	2547	1	\N	\N	\N	ISTANZA_2547
2548	1	2548	1	\N	\N	\N	ISTANZA_2548
2549	1	2549	1	\N	\N	\N	ISTANZA_2549
2550	1	2550	1	\N	\N	\N	ISTANZA_2550
2551	1	2551	1	\N	\N	\N	ISTANZA_2551
2552	1	2552	1	\N	\N	\N	ISTANZA_2552
2553	1	2553	1	\N	\N	\N	ISTANZA_2553
2554	1	2554	1	\N	\N	\N	ISTANZA_2554
2555	1	2555	1	\N	\N	\N	ISTANZA_2555
2556	1	2556	1	\N	\N	\N	ISTANZA_2556
2557	1	2557	1	\N	\N	\N	ISTANZA_2557
2558	1	2558	1	\N	\N	\N	ISTANZA_2558
2559	1	2559	1	\N	\N	\N	ISTANZA_2559
2560	1	2560	1	\N	\N	\N	ISTANZA_2560
2561	1	2561	1	\N	\N	\N	ISTANZA_2561
2562	1	2562	1	\N	\N	\N	ISTANZA_2562
2563	1	2563	1	\N	\N	\N	ISTANZA_2563
2564	1	2564	1	\N	\N	\N	ISTANZA_2564
2565	1	2565	1	\N	\N	\N	ISTANZA_2565
2566	1	2566	1	\N	\N	\N	ISTANZA_2566
2567	1	2567	1	\N	\N	\N	ISTANZA_2567
2568	1	2568	1	\N	\N	\N	ISTANZA_2568
2569	1	2569	1	\N	\N	\N	ISTANZA_2569
2570	1	2570	1	\N	\N	\N	ISTANZA_2570
2571	1	2571	1	\N	\N	\N	ISTANZA_2571
2572	1	2572	1	\N	\N	\N	ISTANZA_2572
2573	1	2573	1	\N	\N	\N	ISTANZA_2573
2574	1	2574	1	\N	\N	\N	ISTANZA_2574
2575	1	2575	1	\N	\N	\N	ISTANZA_2575
2576	1	2576	1	\N	\N	\N	ISTANZA_2576
2577	1	2577	1	\N	\N	\N	ISTANZA_2577
2578	1	2578	1	\N	\N	\N	ISTANZA_2578
2579	1	2579	1	\N	\N	\N	ISTANZA_2579
2580	1	2580	1	\N	\N	\N	ISTANZA_2580
2581	1	2581	1	\N	\N	\N	ISTANZA_2581
2582	1	2582	1	\N	\N	\N	ISTANZA_2582
2583	1	2583	1	\N	\N	\N	ISTANZA_2583
2584	1	2584	1	\N	\N	\N	ISTANZA_2584
2585	1	2585	1	\N	\N	\N	ISTANZA_2585
2586	1	2586	1	\N	\N	\N	ISTANZA_2586
2587	1	2587	1	\N	\N	\N	ISTANZA_2587
2588	1	2588	1	\N	\N	\N	ISTANZA_2588
2589	1	2589	1	\N	\N	\N	ISTANZA_2589
2590	1	2590	1	\N	\N	\N	ISTANZA_2590
2591	1	2591	1	\N	\N	\N	ISTANZA_2591
2592	1	2592	1	\N	\N	\N	ISTANZA_2592
2593	1	2593	1	\N	\N	\N	ISTANZA_2593
2594	1	2594	1	\N	\N	\N	ISTANZA_2594
2595	1	2595	1	\N	\N	\N	ISTANZA_2595
2596	1	2596	1	\N	\N	\N	ISTANZA_2596
2597	1	2597	1	\N	\N	\N	ISTANZA_2597
2598	1	2598	1	\N	\N	\N	ISTANZA_2598
2599	1	2599	1	\N	\N	\N	ISTANZA_2599
2600	1	2600	1	\N	\N	\N	ISTANZA_2600
2601	1	2601	1	\N	\N	\N	ISTANZA_2601
2602	1	2602	1	\N	\N	\N	ISTANZA_2602
2603	1	2603	1	\N	\N	\N	ISTANZA_2603
2604	1	2604	1	\N	\N	\N	ISTANZA_2604
2605	1	2605	1	\N	\N	\N	ISTANZA_2605
2606	1	2606	1	\N	\N	\N	ISTANZA_2606
2607	1	2607	1	\N	\N	\N	ISTANZA_2607
2608	1	2608	1	\N	\N	\N	ISTANZA_2608
2609	1	2609	1	\N	\N	\N	ISTANZA_2609
2610	1	2610	1	\N	\N	\N	ISTANZA_2610
2611	1	2611	1	\N	\N	\N	ISTANZA_2611
2612	1	2612	1	\N	\N	\N	ISTANZA_2612
2613	1	2613	1	\N	\N	\N	ISTANZA_2613
2614	1	2614	1	\N	\N	\N	ISTANZA_2614
2615	1	2615	1	\N	\N	\N	ISTANZA_2615
2616	1	2616	1	\N	\N	\N	ISTANZA_2616
2617	1	2617	1	\N	\N	\N	ISTANZA_2617
2618	1	2618	1	\N	\N	\N	ISTANZA_2618
2619	1	2619	1	\N	\N	\N	ISTANZA_2619
2620	1	2620	1	\N	\N	\N	ISTANZA_2620
2621	1	2621	1	\N	\N	\N	ISTANZA_2621
2622	1	2622	1	\N	\N	\N	ISTANZA_2622
2623	1	2623	1	\N	\N	\N	ISTANZA_2623
2624	1	2624	1	\N	\N	\N	ISTANZA_2624
2625	1	2625	1	\N	\N	\N	ISTANZA_2625
2626	1	2626	1	\N	\N	\N	ISTANZA_2626
2627	1	2627	1	\N	\N	\N	ISTANZA_2627
2628	1	2628	1	\N	\N	\N	ISTANZA_2628
2629	1	2629	1	\N	\N	\N	ISTANZA_2629
2630	1	2630	1	\N	\N	\N	ISTANZA_2630
2631	1	2631	1	\N	\N	\N	ISTANZA_2631
2632	1	2632	1	\N	\N	\N	ISTANZA_2632
2633	1	2633	1	\N	\N	\N	ISTANZA_2633
2634	1	2634	1	\N	\N	\N	ISTANZA_2634
2635	1	2635	1	\N	\N	\N	ISTANZA_2635
2636	1	2636	1	\N	\N	\N	ISTANZA_2636
2637	1	2637	1	\N	\N	\N	ISTANZA_2637
2638	1	2638	1	\N	\N	\N	ISTANZA_2638
2639	1	2639	1	\N	\N	\N	ISTANZA_2639
2640	1	2640	1	\N	\N	\N	ISTANZA_2640
2641	1	2641	1	\N	\N	\N	ISTANZA_2641
2642	1	2642	1	\N	\N	\N	ISTANZA_2642
2643	1	2643	1	\N	\N	\N	ISTANZA_2643
2644	1	2644	1	\N	\N	\N	ISTANZA_2644
2645	1	2645	1	\N	\N	\N	ISTANZA_2645
2646	1	2646	1	\N	\N	\N	ISTANZA_2646
2647	1	2647	1	\N	\N	\N	ISTANZA_2647
2648	1	2648	1	\N	\N	\N	ISTANZA_2648
2649	1	2649	1	\N	\N	\N	ISTANZA_2649
2650	1	2650	1	\N	\N	\N	ISTANZA_2650
2651	1	2651	1	\N	\N	\N	ISTANZA_2651
2652	1	2652	1	\N	\N	\N	ISTANZA_2652
2653	1	2653	1	\N	\N	\N	ISTANZA_2653
2654	1	2654	1	\N	\N	\N	ISTANZA_2654
2655	1	2655	1	\N	\N	\N	ISTANZA_2655
2656	1	2656	1	\N	\N	\N	ISTANZA_2656
2657	1	2657	1	\N	\N	\N	ISTANZA_2657
2658	1	2658	1	\N	\N	\N	ISTANZA_2658
2659	1	2659	1	\N	\N	\N	ISTANZA_2659
2660	1	2660	1	\N	\N	\N	ISTANZA_2660
2661	1	2661	1	\N	\N	\N	ISTANZA_2661
2662	1	2662	1	\N	\N	\N	ISTANZA_2662
2663	1	2663	1	\N	\N	\N	ISTANZA_2663
2664	1	2664	1	\N	\N	\N	ISTANZA_2664
2665	1	2665	1	\N	\N	\N	ISTANZA_2665
2666	1	2666	1	\N	\N	\N	ISTANZA_2666
2667	1	2667	1	\N	\N	\N	ISTANZA_2667
2668	1	2668	1	\N	\N	\N	ISTANZA_2668
2669	1	2669	1	\N	\N	\N	ISTANZA_2669
2670	1	2670	1	\N	\N	\N	ISTANZA_2670
2671	1	2671	1	\N	\N	\N	ISTANZA_2671
2672	1	2672	1	\N	\N	\N	ISTANZA_2672
2673	1	2673	1	\N	\N	\N	ISTANZA_2673
2674	1	2674	1	\N	\N	\N	ISTANZA_2674
2675	1	2675	1	\N	\N	\N	ISTANZA_2675
2676	1	2676	1	\N	\N	\N	ISTANZA_2676
2677	1	2677	1	\N	\N	\N	ISTANZA_2677
2678	1	2678	1	\N	\N	\N	ISTANZA_2678
2679	1	2679	1	\N	\N	\N	ISTANZA_2679
2680	1	2680	1	\N	\N	\N	ISTANZA_2680
2681	1	2681	1	\N	\N	\N	ISTANZA_2681
2682	1	2682	1	\N	\N	\N	ISTANZA_2682
2683	1	2683	1	\N	\N	\N	ISTANZA_2683
2684	1	2684	1	\N	\N	\N	ISTANZA_2684
2685	1	2685	1	\N	\N	\N	ISTANZA_2685
2686	1	2686	1	\N	\N	\N	ISTANZA_2686
2687	1	2687	1	\N	\N	\N	ISTANZA_2687
2688	1	2688	1	\N	\N	\N	ISTANZA_2688
2689	1	2689	1	\N	\N	\N	ISTANZA_2689
2690	1	2690	1	\N	\N	\N	ISTANZA_2690
2691	1	2691	1	\N	\N	\N	ISTANZA_2691
2692	1	2692	1	\N	\N	\N	ISTANZA_2692
2693	1	2693	1	\N	\N	\N	ISTANZA_2693
2694	1	2694	1	\N	\N	\N	ISTANZA_2694
2695	1	2695	1	\N	\N	\N	ISTANZA_2695
2696	1	2696	1	\N	\N	\N	ISTANZA_2696
2697	1	2697	1	\N	\N	\N	ISTANZA_2697
2698	1	2698	1	\N	\N	\N	ISTANZA_2698
2699	1	2699	1	\N	\N	\N	ISTANZA_2699
2700	1	2700	1	\N	\N	\N	ISTANZA_2700
2701	1	2701	1	\N	\N	\N	ISTANZA_2701
2702	1	2702	1	\N	\N	\N	ISTANZA_2702
2703	1	2703	1	\N	\N	\N	ISTANZA_2703
2704	1	2704	1	\N	\N	\N	ISTANZA_2704
2705	1	2705	1	\N	\N	\N	ISTANZA_2705
2706	1	2706	1	\N	\N	\N	ISTANZA_2706
2707	1	2707	1	\N	\N	\N	ISTANZA_2707
2708	1	2708	1	\N	\N	\N	ISTANZA_2708
2709	1	2709	1	\N	\N	\N	ISTANZA_2709
2710	1	2710	1	\N	\N	\N	ISTANZA_2710
2711	1	2711	1	\N	\N	\N	ISTANZA_2711
2712	1	2712	1	\N	\N	\N	ISTANZA_2712
2713	1	2713	1	\N	\N	\N	ISTANZA_2713
2714	1	2714	1	\N	\N	\N	ISTANZA_2714
2715	1	2715	1	\N	\N	\N	ISTANZA_2715
2716	1	2716	1	\N	\N	\N	ISTANZA_2716
2717	1	2717	1	\N	\N	\N	ISTANZA_2717
2718	1	2718	1	\N	\N	\N	ISTANZA_2718
2719	1	2719	1	\N	\N	\N	ISTANZA_2719
2720	1	2720	1	\N	\N	\N	ISTANZA_2720
2721	1	2721	1	\N	\N	\N	ISTANZA_2721
2722	1	2722	1	\N	\N	\N	ISTANZA_2722
2723	1	2723	1	\N	\N	\N	ISTANZA_2723
2724	1	2724	1	\N	\N	\N	ISTANZA_2724
2725	1	2725	1	\N	\N	\N	ISTANZA_2725
2726	1	2726	1	\N	\N	\N	ISTANZA_2726
2727	1	2727	1	\N	\N	\N	ISTANZA_2727
2728	1	2728	1	\N	\N	\N	ISTANZA_2728
2729	1	2729	1	\N	\N	\N	ISTANZA_2729
2730	1	2730	1	\N	\N	\N	ISTANZA_2730
2731	1	2731	1	\N	\N	\N	ISTANZA_2731
2732	1	2732	1	\N	\N	\N	ISTANZA_2732
2733	1	2733	1	\N	\N	\N	ISTANZA_2733
2734	1	2734	1	\N	\N	\N	ISTANZA_2734
2735	1	2735	1	\N	\N	\N	ISTANZA_2735
2736	1	2736	1	\N	\N	\N	ISTANZA_2736
2737	1	2737	1	\N	\N	\N	ISTANZA_2737
2738	1	2738	1	\N	\N	\N	ISTANZA_2738
2739	1	2739	1	\N	\N	\N	ISTANZA_2739
2740	1	2740	1	\N	\N	\N	ISTANZA_2740
2741	1	2741	1	\N	\N	\N	ISTANZA_2741
2742	1	2742	1	\N	\N	\N	ISTANZA_2742
2743	1	2743	1	\N	\N	\N	ISTANZA_2743
2744	1	2744	1	\N	\N	\N	ISTANZA_2744
2745	1	2745	1	\N	\N	\N	ISTANZA_2745
2746	1	2746	1	\N	\N	\N	ISTANZA_2746
2747	1	2747	1	\N	\N	\N	ISTANZA_2747
2748	1	2748	1	\N	\N	\N	ISTANZA_2748
2749	1	2749	1	\N	\N	\N	ISTANZA_2749
2750	1	2750	1	\N	\N	\N	ISTANZA_2750
2751	1	2751	1	\N	\N	\N	ISTANZA_2751
2752	1	2752	1	\N	\N	\N	ISTANZA_2752
2753	1	2753	1	\N	\N	\N	ISTANZA_2753
2754	1	2754	1	\N	\N	\N	ISTANZA_2754
2755	1	2755	1	\N	\N	\N	ISTANZA_2755
2756	1	2756	1	\N	\N	\N	ISTANZA_2756
2757	1	2757	1	\N	\N	\N	ISTANZA_2757
2758	1	2758	1	\N	\N	\N	ISTANZA_2758
2759	1	2759	1	\N	\N	\N	ISTANZA_2759
2760	1	2760	1	\N	\N	\N	ISTANZA_2760
2761	1	2761	1	\N	\N	\N	ISTANZA_2761
2762	1	2762	1	\N	\N	\N	ISTANZA_2762
2763	1	2763	1	\N	\N	\N	ISTANZA_2763
2764	1	2764	1	\N	\N	\N	ISTANZA_2764
2765	1	2765	1	\N	\N	\N	ISTANZA_2765
2766	1	2766	1	\N	\N	\N	ISTANZA_2766
2767	1	2767	1	\N	\N	\N	ISTANZA_2767
2768	1	2768	1	\N	\N	\N	ISTANZA_2768
2769	1	2769	1	\N	\N	\N	ISTANZA_2769
2770	1	2770	1	\N	\N	\N	ISTANZA_2770
2771	1	2771	1	\N	\N	\N	ISTANZA_2771
2772	1	2772	1	\N	\N	\N	ISTANZA_2772
2773	1	2773	1	\N	\N	\N	ISTANZA_2773
2774	1	2774	1	\N	\N	\N	ISTANZA_2774
2775	1	2775	1	\N	\N	\N	ISTANZA_2775
2776	1	2776	1	\N	\N	\N	ISTANZA_2776
2777	1	2777	1	\N	\N	\N	ISTANZA_2777
2778	1	2778	1	\N	\N	\N	ISTANZA_2778
2779	1	2779	1	\N	\N	\N	ISTANZA_2779
2780	1	2780	1	\N	\N	\N	ISTANZA_2780
2781	1	2781	1	\N	\N	\N	ISTANZA_2781
2782	1	2782	1	\N	\N	\N	ISTANZA_2782
2783	1	2783	1	\N	\N	\N	ISTANZA_2783
2784	1	2784	1	\N	\N	\N	ISTANZA_2784
2785	1	2785	1	\N	\N	\N	ISTANZA_2785
2786	1	2786	1	\N	\N	\N	ISTANZA_2786
2787	1	2787	1	\N	\N	\N	ISTANZA_2787
2788	1	2788	1	\N	\N	\N	ISTANZA_2788
2789	1	2789	1	\N	\N	\N	ISTANZA_2789
2790	1	2790	1	\N	\N	\N	ISTANZA_2790
2791	1	2791	1	\N	\N	\N	ISTANZA_2791
2792	1	2792	1	\N	\N	\N	ISTANZA_2792
2793	1	2793	1	\N	\N	\N	ISTANZA_2793
2794	1	2794	1	\N	\N	\N	ISTANZA_2794
2795	1	2795	1	\N	\N	\N	ISTANZA_2795
2796	1	2796	1	\N	\N	\N	ISTANZA_2796
2797	1	2797	1	\N	\N	\N	ISTANZA_2797
2798	1	2798	1	\N	\N	\N	ISTANZA_2798
2799	1	2799	1	\N	\N	\N	ISTANZA_2799
2800	1	2800	1	\N	\N	\N	ISTANZA_2800
2801	1	2801	1	\N	\N	\N	ISTANZA_2801
2802	1	2802	1	\N	\N	\N	ISTANZA_2802
2803	1	2803	1	\N	\N	\N	ISTANZA_2803
2804	1	2804	1	\N	\N	\N	ISTANZA_2804
2805	1	2805	1	\N	\N	\N	ISTANZA_2805
2806	1	2806	1	\N	\N	\N	ISTANZA_2806
2807	1	2807	1	\N	\N	\N	ISTANZA_2807
2808	1	2808	1	\N	\N	\N	ISTANZA_2808
2809	1	2809	1	\N	\N	\N	ISTANZA_2809
2810	1	2810	1	\N	\N	\N	ISTANZA_2810
2811	1	2811	1	\N	\N	\N	ISTANZA_2811
2812	1	2812	1	\N	\N	\N	ISTANZA_2812
2813	1	2813	1	\N	\N	\N	ISTANZA_2813
2814	1	2814	1	\N	\N	\N	ISTANZA_2814
2815	1	2815	1	\N	\N	\N	ISTANZA_2815
2816	1	2816	1	\N	\N	\N	ISTANZA_2816
2817	1	2817	1	\N	\N	\N	ISTANZA_2817
2818	1	2818	1	\N	\N	\N	ISTANZA_2818
2819	1	2819	1	\N	\N	\N	ISTANZA_2819
2820	1	2820	1	\N	\N	\N	ISTANZA_2820
2821	1	2821	1	\N	\N	\N	ISTANZA_2821
2822	1	2822	1	\N	\N	\N	ISTANZA_2822
2823	1	2823	1	\N	\N	\N	ISTANZA_2823
2824	1	2824	1	\N	\N	\N	ISTANZA_2824
2825	1	2825	1	\N	\N	\N	ISTANZA_2825
2826	1	2826	1	\N	\N	\N	ISTANZA_2826
2827	1	2827	1	\N	\N	\N	ISTANZA_2827
2828	1	2828	1	\N	\N	\N	ISTANZA_2828
2829	1	2829	1	\N	\N	\N	ISTANZA_2829
2830	1	2830	1	\N	\N	\N	ISTANZA_2830
2831	1	2831	1	\N	\N	\N	ISTANZA_2831
2832	1	2832	1	\N	\N	\N	ISTANZA_2832
2833	1	2833	1	\N	\N	\N	ISTANZA_2833
2834	1	2834	1	\N	\N	\N	ISTANZA_2834
2835	1	2835	1	\N	\N	\N	ISTANZA_2835
2836	1	2836	1	\N	\N	\N	ISTANZA_2836
2837	1	2837	1	\N	\N	\N	ISTANZA_2837
2838	1	2838	1	\N	\N	\N	ISTANZA_2838
2839	1	2839	1	\N	\N	\N	ISTANZA_2839
2840	1	2840	1	\N	\N	\N	ISTANZA_2840
2841	1	2841	1	\N	\N	\N	ISTANZA_2841
2842	1	2842	1	\N	\N	\N	ISTANZA_2842
2843	1	2843	1	\N	\N	\N	ISTANZA_2843
2844	1	2844	1	\N	\N	\N	ISTANZA_2844
2845	1	2845	1	\N	\N	\N	ISTANZA_2845
2846	1	2846	1	\N	\N	\N	ISTANZA_2846
2847	1	2847	1	\N	\N	\N	ISTANZA_2847
2848	1	2848	1	\N	\N	\N	ISTANZA_2848
2849	1	2849	1	\N	\N	\N	ISTANZA_2849
2850	1	2850	1	\N	\N	\N	ISTANZA_2850
2851	1	2851	1	\N	\N	\N	ISTANZA_2851
2852	1	2852	1	\N	\N	\N	ISTANZA_2852
2853	1	2853	1	\N	\N	\N	ISTANZA_2853
2854	1	2854	1	\N	\N	\N	ISTANZA_2854
2855	1	2855	1	\N	\N	\N	ISTANZA_2855
2856	1	2856	1	\N	\N	\N	ISTANZA_2856
2857	1	2857	1	\N	\N	\N	ISTANZA_2857
2858	1	2858	1	\N	\N	\N	ISTANZA_2858
2859	1	2859	1	\N	\N	\N	ISTANZA_2859
2860	1	2860	1	\N	\N	\N	ISTANZA_2860
2861	1	2861	1	\N	\N	\N	ISTANZA_2861
2862	1	2862	1	\N	\N	\N	ISTANZA_2862
2863	1	2863	1	\N	\N	\N	ISTANZA_2863
2864	1	2864	1	\N	\N	\N	ISTANZA_2864
2865	1	2865	1	\N	\N	\N	ISTANZA_2865
2866	1	2866	1	\N	\N	\N	ISTANZA_2866
2867	1	2867	1	\N	\N	\N	ISTANZA_2867
2868	1	2868	1	\N	\N	\N	ISTANZA_2868
2869	1	2869	1	\N	\N	\N	ISTANZA_2869
2870	1	2870	1	\N	\N	\N	ISTANZA_2870
2871	1	2871	1	\N	\N	\N	ISTANZA_2871
2872	1	2872	1	\N	\N	\N	ISTANZA_2872
2873	1	2873	1	\N	\N	\N	ISTANZA_2873
2874	1	2874	1	\N	\N	\N	ISTANZA_2874
2875	1	2875	1	\N	\N	\N	ISTANZA_2875
2876	1	2876	1	\N	\N	\N	ISTANZA_2876
2877	1	2877	1	\N	\N	\N	ISTANZA_2877
2878	1	2878	1	\N	\N	\N	ISTANZA_2878
2879	1	2879	1	\N	\N	\N	ISTANZA_2879
2880	1	2880	1	\N	\N	\N	ISTANZA_2880
2881	1	2881	1	\N	\N	\N	ISTANZA_2881
2882	1	2882	1	\N	\N	\N	ISTANZA_2882
2883	1	2883	1	\N	\N	\N	ISTANZA_2883
2884	1	2884	1	\N	\N	\N	ISTANZA_2884
2885	1	2885	1	\N	\N	\N	ISTANZA_2885
2886	1	2886	1	\N	\N	\N	ISTANZA_2886
2887	1	2887	1	\N	\N	\N	ISTANZA_2887
2888	1	2888	1	\N	\N	\N	ISTANZA_2888
2889	1	2889	1	\N	\N	\N	ISTANZA_2889
2890	1	2890	1	\N	\N	\N	ISTANZA_2890
2891	1	2891	1	\N	\N	\N	ISTANZA_2891
2892	1	2892	1	\N	\N	\N	ISTANZA_2892
2893	1	2893	1	\N	\N	\N	ISTANZA_2893
2894	1	2894	1	\N	\N	\N	ISTANZA_2894
2895	1	2895	1	\N	\N	\N	ISTANZA_2895
2896	1	2896	1	\N	\N	\N	ISTANZA_2896
2897	1	2897	1	\N	\N	\N	ISTANZA_2897
2898	1	2898	1	\N	\N	\N	ISTANZA_2898
2899	1	2899	1	\N	\N	\N	ISTANZA_2899
2900	1	2900	1	\N	\N	\N	ISTANZA_2900
2901	1	2901	1	\N	\N	\N	ISTANZA_2901
2902	1	2902	1	\N	\N	\N	ISTANZA_2902
2903	1	2903	1	\N	\N	\N	ISTANZA_2903
2904	1	2904	1	\N	\N	\N	ISTANZA_2904
2905	1	2905	1	\N	\N	\N	ISTANZA_2905
2906	1	2906	1	\N	\N	\N	ISTANZA_2906
2907	1	2907	1	\N	\N	\N	ISTANZA_2907
2908	1	2908	1	\N	\N	\N	ISTANZA_2908
2909	1	2909	1	\N	\N	\N	ISTANZA_2909
2910	1	2910	1	\N	\N	\N	ISTANZA_2910
2911	1	2911	1	\N	\N	\N	ISTANZA_2911
2912	1	2912	1	\N	\N	\N	ISTANZA_2912
2913	1	2913	1	\N	\N	\N	ISTANZA_2913
2914	1	2914	1	\N	\N	\N	ISTANZA_2914
2915	1	2915	1	\N	\N	\N	ISTANZA_2915
2916	1	2916	1	\N	\N	\N	ISTANZA_2916
2917	1	2917	1	\N	\N	\N	ISTANZA_2917
2918	1	2918	1	\N	\N	\N	ISTANZA_2918
2919	1	2919	1	\N	\N	\N	ISTANZA_2919
2920	1	2920	1	\N	\N	\N	ISTANZA_2920
2921	1	2921	1	\N	\N	\N	ISTANZA_2921
2922	1	2922	1	\N	\N	\N	ISTANZA_2922
2923	1	2923	1	\N	\N	\N	ISTANZA_2923
2924	1	2924	1	\N	\N	\N	ISTANZA_2924
2925	1	2925	1	\N	\N	\N	ISTANZA_2925
2926	1	2926	1	\N	\N	\N	ISTANZA_2926
2927	1	2927	1	\N	\N	\N	ISTANZA_2927
2928	1	2928	1	\N	\N	\N	ISTANZA_2928
2929	1	2929	1	\N	\N	\N	ISTANZA_2929
2930	1	2930	1	\N	\N	\N	ISTANZA_2930
2931	1	2931	1	\N	\N	\N	ISTANZA_2931
2932	1	2932	1	\N	\N	\N	ISTANZA_2932
2933	1	2933	1	\N	\N	\N	ISTANZA_2933
2934	1	2934	1	\N	\N	\N	ISTANZA_2934
2935	1	2935	1	\N	\N	\N	ISTANZA_2935
2936	1	2936	1	\N	\N	\N	ISTANZA_2936
2937	1	2937	1	\N	\N	\N	ISTANZA_2937
2938	1	2938	1	\N	\N	\N	ISTANZA_2938
2939	1	2939	1	\N	\N	\N	ISTANZA_2939
2940	1	2940	1	\N	\N	\N	ISTANZA_2940
2941	1	2941	1	\N	\N	\N	ISTANZA_2941
2942	1	2942	1	\N	\N	\N	ISTANZA_2942
2943	1	2943	1	\N	\N	\N	ISTANZA_2943
2944	1	2944	1	\N	\N	\N	ISTANZA_2944
2945	1	2945	1	\N	\N	\N	ISTANZA_2945
2946	1	2946	1	\N	\N	\N	ISTANZA_2946
2947	1	2947	1	\N	\N	\N	ISTANZA_2947
2948	1	2948	1	\N	\N	\N	ISTANZA_2948
2949	1	2949	1	\N	\N	\N	ISTANZA_2949
2950	1	2950	1	\N	\N	\N	ISTANZA_2950
2951	1	2951	1	\N	\N	\N	ISTANZA_2951
2952	1	2952	1	\N	\N	\N	ISTANZA_2952
2953	1	2953	1	\N	\N	\N	ISTANZA_2953
2954	1	2954	1	\N	\N	\N	ISTANZA_2954
2955	1	2955	1	\N	\N	\N	ISTANZA_2955
2956	1	2956	1	\N	\N	\N	ISTANZA_2956
2957	1	2957	1	\N	\N	\N	ISTANZA_2957
2958	1	2958	1	\N	\N	\N	ISTANZA_2958
2959	1	2959	1	\N	\N	\N	ISTANZA_2959
2960	1	2960	1	\N	\N	\N	ISTANZA_2960
2961	1	2961	1	\N	\N	\N	ISTANZA_2961
2962	1	2962	1	\N	\N	\N	ISTANZA_2962
2963	1	2963	1	\N	\N	\N	ISTANZA_2963
2964	1	2964	1	\N	\N	\N	ISTANZA_2964
2965	1	2965	1	\N	\N	\N	ISTANZA_2965
2966	1	2966	1	\N	\N	\N	ISTANZA_2966
2967	1	2967	1	\N	\N	\N	ISTANZA_2967
2968	1	2968	1	\N	\N	\N	ISTANZA_2968
2969	1	2969	1	\N	\N	\N	ISTANZA_2969
2970	1	2970	1	\N	\N	\N	ISTANZA_2970
2971	1	2971	1	\N	\N	\N	ISTANZA_2971
2972	1	2972	1	\N	\N	\N	ISTANZA_2972
2973	1	2973	1	\N	\N	\N	ISTANZA_2973
2974	1	2974	1	\N	\N	\N	ISTANZA_2974
2975	1	2975	1	\N	\N	\N	ISTANZA_2975
2976	1	2976	1	\N	\N	\N	ISTANZA_2976
2977	1	2977	1	\N	\N	\N	ISTANZA_2977
2978	1	2978	1	\N	\N	\N	ISTANZA_2978
2979	1	2979	1	\N	\N	\N	ISTANZA_2979
2980	1	2980	1	\N	\N	\N	ISTANZA_2980
2981	1	2981	1	\N	\N	\N	ISTANZA_2981
2982	1	2982	1	\N	\N	\N	ISTANZA_2982
2983	1	2983	1	\N	\N	\N	ISTANZA_2983
2984	1	2984	1	\N	\N	\N	ISTANZA_2984
2985	1	2985	1	\N	\N	\N	ISTANZA_2985
2986	1	2986	1	\N	\N	\N	ISTANZA_2986
2987	1	2987	1	\N	\N	\N	ISTANZA_2987
2988	1	2988	1	\N	\N	\N	ISTANZA_2988
2989	1	2989	1	\N	\N	\N	ISTANZA_2989
2990	1	2990	1	\N	\N	\N	ISTANZA_2990
2991	1	2991	1	\N	\N	\N	ISTANZA_2991
2992	1	2992	1	\N	\N	\N	ISTANZA_2992
2993	1	2993	1	\N	\N	\N	ISTANZA_2993
2994	1	2994	1	\N	\N	\N	ISTANZA_2994
2995	1	2995	1	\N	\N	\N	ISTANZA_2995
2996	1	2996	1	\N	\N	\N	ISTANZA_2996
2997	1	2997	1	\N	\N	\N	ISTANZA_2997
2998	1	2998	1	\N	\N	\N	ISTANZA_2998
2999	1	2999	1	\N	\N	\N	ISTANZA_2999
3000	1	3000	1	\N	\N	\N	ISTANZA_3000
3001	1	3001	1	\N	\N	\N	ISTANZA_3001
3002	1	3002	1	\N	\N	\N	ISTANZA_3002
3003	1	3003	1	\N	\N	\N	ISTANZA_3003
3004	1	3004	1	\N	\N	\N	ISTANZA_3004
3005	1	3005	1	\N	\N	\N	ISTANZA_3005
3006	1	3006	1	\N	\N	\N	ISTANZA_3006
3007	1	3007	1	\N	\N	\N	ISTANZA_3007
3008	1	3008	1	\N	\N	\N	ISTANZA_3008
3009	1	3009	1	\N	\N	\N	ISTANZA_3009
3010	1	3010	1	\N	\N	\N	ISTANZA_3010
3011	1	3011	1	\N	\N	\N	ISTANZA_3011
3012	1	3012	1	\N	\N	\N	ISTANZA_3012
3013	1	3013	1	\N	\N	\N	ISTANZA_3013
3014	1	3014	1	\N	\N	\N	ISTANZA_3014
3015	1	3015	1	\N	\N	\N	ISTANZA_3015
3016	1	3016	1	\N	\N	\N	ISTANZA_3016
3017	1	3017	1	\N	\N	\N	ISTANZA_3017
3018	1	3018	1	\N	\N	\N	ISTANZA_3018
3019	1	3019	1	\N	\N	\N	ISTANZA_3019
3020	1	3020	1	\N	\N	\N	ISTANZA_3020
3021	1	3021	1	\N	\N	\N	ISTANZA_3021
3022	1	3022	1	\N	\N	\N	ISTANZA_3022
3023	1	3023	1	\N	\N	\N	ISTANZA_3023
3024	1	3024	1	\N	\N	\N	ISTANZA_3024
3025	1	3025	1	\N	\N	\N	ISTANZA_3025
3026	1	3026	1	\N	\N	\N	ISTANZA_3026
3027	1	3027	1	\N	\N	\N	ISTANZA_3027
3028	1	3028	1	\N	\N	\N	ISTANZA_3028
3029	1	3029	1	\N	\N	\N	ISTANZA_3029
3030	1	3030	1	\N	\N	\N	ISTANZA_3030
3031	1	3031	1	\N	\N	\N	ISTANZA_3031
3032	1	3032	1	\N	\N	\N	ISTANZA_3032
3033	1	3033	1	\N	\N	\N	ISTANZA_3033
3034	1	3034	1	\N	\N	\N	ISTANZA_3034
3035	1	3035	1	\N	\N	\N	ISTANZA_3035
3036	1	3036	1	\N	\N	\N	ISTANZA_3036
3037	1	3037	1	\N	\N	\N	ISTANZA_3037
3038	1	3038	1	\N	\N	\N	ISTANZA_3038
3039	1	3039	1	\N	\N	\N	ISTANZA_3039
3040	1	3040	1	\N	\N	\N	ISTANZA_3040
3041	1	3041	1	\N	\N	\N	ISTANZA_3041
3042	1	3042	1	\N	\N	\N	ISTANZA_3042
3043	1	3043	1	\N	\N	\N	ISTANZA_3043
3044	1	3044	1	\N	\N	\N	ISTANZA_3044
3045	1	3045	1	\N	\N	\N	ISTANZA_3045
3046	1	3046	1	\N	\N	\N	ISTANZA_3046
3047	1	3047	1	\N	\N	\N	ISTANZA_3047
3048	1	3048	1	\N	\N	\N	ISTANZA_3048
3049	1	3049	1	\N	\N	\N	ISTANZA_3049
3050	1	3050	1	\N	\N	\N	ISTANZA_3050
3051	1	3051	1	\N	\N	\N	ISTANZA_3051
3052	1	3052	1	\N	\N	\N	ISTANZA_3052
3053	1	3053	1	\N	\N	\N	ISTANZA_3053
3054	1	3054	1	\N	\N	\N	ISTANZA_3054
3055	1	3055	1	\N	\N	\N	ISTANZA_3055
3056	1	3056	1	\N	\N	\N	ISTANZA_3056
3057	1	3057	1	\N	\N	\N	ISTANZA_3057
3058	1	3058	1	\N	\N	\N	ISTANZA_3058
3059	1	3059	1	\N	\N	\N	ISTANZA_3059
3060	1	3060	1	\N	\N	\N	ISTANZA_3060
3061	1	3061	1	\N	\N	\N	ISTANZA_3061
3062	1	3062	1	\N	\N	\N	ISTANZA_3062
3063	1	3063	1	\N	\N	\N	ISTANZA_3063
3064	1	3064	1	\N	\N	\N	ISTANZA_3064
3065	1	3065	1	\N	\N	\N	ISTANZA_3065
3066	1	3066	1	\N	\N	\N	ISTANZA_3066
3067	1	3067	1	\N	\N	\N	ISTANZA_3067
3068	1	3068	1	\N	\N	\N	ISTANZA_3068
3069	1	3069	1	\N	\N	\N	ISTANZA_3069
3070	1	3070	1	\N	\N	\N	ISTANZA_3070
3071	1	3071	1	\N	\N	\N	ISTANZA_3071
3072	1	3072	1	\N	\N	\N	ISTANZA_3072
3073	1	3073	1	\N	\N	\N	ISTANZA_3073
3074	1	3074	1	\N	\N	\N	ISTANZA_3074
3075	1	3075	1	\N	\N	\N	ISTANZA_3075
3076	1	3076	1	\N	\N	\N	ISTANZA_3076
3077	1	3077	1	\N	\N	\N	ISTANZA_3077
3078	1	3078	1	\N	\N	\N	ISTANZA_3078
3079	1	3079	1	\N	\N	\N	ISTANZA_3079
3080	1	3080	1	\N	\N	\N	ISTANZA_3080
3081	1	3081	1	\N	\N	\N	ISTANZA_3081
3082	1	3082	1	\N	\N	\N	ISTANZA_3082
3083	1	3083	1	\N	\N	\N	ISTANZA_3083
3084	1	3084	1	\N	\N	\N	ISTANZA_3084
3085	1	3085	1	\N	\N	\N	ISTANZA_3085
3086	1	3086	1	\N	\N	\N	ISTANZA_3086
3087	1	3087	1	\N	\N	\N	ISTANZA_3087
3088	1	3088	1	\N	\N	\N	ISTANZA_3088
3089	1	3089	1	\N	\N	\N	ISTANZA_3089
3090	1	3090	1	\N	\N	\N	ISTANZA_3090
3091	1	3091	1	\N	\N	\N	ISTANZA_3091
3092	1	3092	1	\N	\N	\N	ISTANZA_3092
3093	1	3093	1	\N	\N	\N	ISTANZA_3093
3094	1	3094	1	\N	\N	\N	ISTANZA_3094
3095	1	3095	1	\N	\N	\N	ISTANZA_3095
3096	1	3096	1	\N	\N	\N	ISTANZA_3096
3097	1	3097	1	\N	\N	\N	ISTANZA_3097
3098	1	3098	1	\N	\N	\N	ISTANZA_3098
3099	1	3099	1	\N	\N	\N	ISTANZA_3099
3100	1	3100	1	\N	\N	\N	ISTANZA_3100
3101	1	3101	1	\N	\N	\N	ISTANZA_3101
3102	1	3102	1	\N	\N	\N	ISTANZA_3102
3103	1	3103	1	\N	\N	\N	ISTANZA_3103
3104	1	3104	1	\N	\N	\N	ISTANZA_3104
3105	1	3105	1	\N	\N	\N	ISTANZA_3105
3106	1	3106	1	\N	\N	\N	ISTANZA_3106
3107	1	3107	1	\N	\N	\N	ISTANZA_3107
3108	1	3108	1	\N	\N	\N	ISTANZA_3108
3109	1	3109	1	\N	\N	\N	ISTANZA_3109
3110	1	3110	1	\N	\N	\N	ISTANZA_3110
3111	1	3111	1	\N	\N	\N	ISTANZA_3111
3112	1	3112	1	\N	\N	\N	ISTANZA_3112
3113	1	3113	1	\N	\N	\N	ISTANZA_3113
3114	1	3114	1	\N	\N	\N	ISTANZA_3114
3115	1	3115	1	\N	\N	\N	ISTANZA_3115
3116	1	3116	1	\N	\N	\N	ISTANZA_3116
3117	1	3117	1	\N	\N	\N	ISTANZA_3117
3118	1	3118	1	\N	\N	\N	ISTANZA_3118
3119	1	3119	1	\N	\N	\N	ISTANZA_3119
3120	1	3120	1	\N	\N	\N	ISTANZA_3120
3121	1	3121	1	\N	\N	\N	ISTANZA_3121
3122	1	3122	1	\N	\N	\N	ISTANZA_3122
3123	1	3123	1	\N	\N	\N	ISTANZA_3123
3124	1	3124	1	\N	\N	\N	ISTANZA_3124
3125	1	3125	1	\N	\N	\N	ISTANZA_3125
3126	1	3126	1	\N	\N	\N	ISTANZA_3126
3127	1	3127	1	\N	\N	\N	ISTANZA_3127
3128	1	3128	1	\N	\N	\N	ISTANZA_3128
3129	1	3129	1	\N	\N	\N	ISTANZA_3129
3130	1	3130	1	\N	\N	\N	ISTANZA_3130
3131	1	3131	1	\N	\N	\N	ISTANZA_3131
3132	1	3132	1	\N	\N	\N	ISTANZA_3132
3133	1	3133	1	\N	\N	\N	ISTANZA_3133
3134	1	3134	1	\N	\N	\N	ISTANZA_3134
3135	1	3135	1	\N	\N	\N	ISTANZA_3135
3136	1	3136	1	\N	\N	\N	ISTANZA_3136
3137	1	3137	1	\N	\N	\N	ISTANZA_3137
3138	1	3138	1	\N	\N	\N	ISTANZA_3138
3139	1	3139	1	\N	\N	\N	ISTANZA_3139
3140	1	3140	1	\N	\N	\N	ISTANZA_3140
3141	1	3141	1	\N	\N	\N	ISTANZA_3141
3142	1	3142	1	\N	\N	\N	ISTANZA_3142
3143	1	3143	1	\N	\N	\N	ISTANZA_3143
3144	1	3144	1	\N	\N	\N	ISTANZA_3144
3145	1	3145	1	\N	\N	\N	ISTANZA_3145
3146	1	3146	1	\N	\N	\N	ISTANZA_3146
3147	1	3147	1	\N	\N	\N	ISTANZA_3147
3148	1	3148	1	\N	\N	\N	ISTANZA_3148
3149	1	3149	1	\N	\N	\N	ISTANZA_3149
3150	1	3150	1	\N	\N	\N	ISTANZA_3150
3151	1	3151	1	\N	\N	\N	ISTANZA_3151
3152	1	3152	1	\N	\N	\N	ISTANZA_3152
3153	1	3153	1	\N	\N	\N	ISTANZA_3153
3154	1	3154	1	\N	\N	\N	ISTANZA_3154
3155	1	3155	1	\N	\N	\N	ISTANZA_3155
3156	1	3156	1	\N	\N	\N	ISTANZA_3156
3157	1	3157	1	\N	\N	\N	ISTANZA_3157
3158	1	3158	1	\N	\N	\N	ISTANZA_3158
3159	1	3159	1	\N	\N	\N	ISTANZA_3159
3160	1	3160	1	\N	\N	\N	ISTANZA_3160
3161	1	3161	1	\N	\N	\N	ISTANZA_3161
3162	1	3162	1	\N	\N	\N	ISTANZA_3162
3163	1	3163	1	\N	\N	\N	ISTANZA_3163
3164	1	3164	1	\N	\N	\N	ISTANZA_3164
3165	1	3165	1	\N	\N	\N	ISTANZA_3165
3166	1	3166	1	\N	\N	\N	ISTANZA_3166
3167	1	3167	1	\N	\N	\N	ISTANZA_3167
3168	1	3168	1	\N	\N	\N	ISTANZA_3168
3169	1	3169	1	\N	\N	\N	ISTANZA_3169
3170	1	3170	1	\N	\N	\N	ISTANZA_3170
3171	1	3171	1	\N	\N	\N	ISTANZA_3171
3172	1	3172	1	\N	\N	\N	ISTANZA_3172
3173	1	3173	1	\N	\N	\N	ISTANZA_3173
3174	1	3174	1	\N	\N	\N	ISTANZA_3174
3175	1	3175	1	\N	\N	\N	ISTANZA_3175
3176	1	3176	1	\N	\N	\N	ISTANZA_3176
3177	1	3177	1	\N	\N	\N	ISTANZA_3177
3178	1	3178	1	\N	\N	\N	ISTANZA_3178
3179	1	3179	1	\N	\N	\N	ISTANZA_3179
3180	1	3180	1	\N	\N	\N	ISTANZA_3180
3181	1	3181	1	\N	\N	\N	ISTANZA_3181
3182	1	3182	1	\N	\N	\N	ISTANZA_3182
3183	1	3183	1	\N	\N	\N	ISTANZA_3183
3184	1	3184	1	\N	\N	\N	ISTANZA_3184
3185	1	3185	1	\N	\N	\N	ISTANZA_3185
3186	1	3186	1	\N	\N	\N	ISTANZA_3186
3187	1	3187	1	\N	\N	\N	ISTANZA_3187
3188	1	3188	1	\N	\N	\N	ISTANZA_3188
3189	1	3189	1	\N	\N	\N	ISTANZA_3189
3190	1	3190	1	\N	\N	\N	ISTANZA_3190
3191	1	3191	1	\N	\N	\N	ISTANZA_3191
3192	1	3192	1	\N	\N	\N	ISTANZA_3192
3193	1	3193	1	\N	\N	\N	ISTANZA_3193
3194	1	3194	1	\N	\N	\N	ISTANZA_3194
3195	1	3195	1	\N	\N	\N	ISTANZA_3195
3196	1	3196	1	\N	\N	\N	ISTANZA_3196
3197	1	3197	1	\N	\N	\N	ISTANZA_3197
3198	1	3198	1	\N	\N	\N	ISTANZA_3198
3199	1	3199	1	\N	\N	\N	ISTANZA_3199
3200	1	3200	1	\N	\N	\N	ISTANZA_3200
3201	1	3201	1	\N	\N	\N	ISTANZA_3201
3202	1	3202	1	\N	\N	\N	ISTANZA_3202
3203	1	3203	1	\N	\N	\N	ISTANZA_3203
3204	1	3204	1	\N	\N	\N	ISTANZA_3204
3205	1	3205	1	\N	\N	\N	ISTANZA_3205
3206	1	3206	1	\N	\N	\N	ISTANZA_3206
3207	1	3207	1	\N	\N	\N	ISTANZA_3207
3208	1	3208	1	\N	\N	\N	ISTANZA_3208
3209	1	3209	1	\N	\N	\N	ISTANZA_3209
3210	1	3210	1	\N	\N	\N	ISTANZA_3210
3211	1	3211	1	\N	\N	\N	ISTANZA_3211
3212	1	3212	1	\N	\N	\N	ISTANZA_3212
3213	1	3213	1	\N	\N	\N	ISTANZA_3213
3214	1	3214	1	\N	\N	\N	ISTANZA_3214
3215	1	3215	1	\N	\N	\N	ISTANZA_3215
3216	1	3216	1	\N	\N	\N	ISTANZA_3216
3217	1	3217	1	\N	\N	\N	ISTANZA_3217
3218	1	3218	1	\N	\N	\N	ISTANZA_3218
3219	1	3219	1	\N	\N	\N	ISTANZA_3219
3220	1	3220	1	\N	\N	\N	ISTANZA_3220
3221	1	3221	1	\N	\N	\N	ISTANZA_3221
3222	1	3222	1	\N	\N	\N	ISTANZA_3222
3223	1	3223	1	\N	\N	\N	ISTANZA_3223
3224	1	3224	1	\N	\N	\N	ISTANZA_3224
3225	1	3225	1	\N	\N	\N	ISTANZA_3225
3226	1	3226	1	\N	\N	\N	ISTANZA_3226
3227	1	3227	1	\N	\N	\N	ISTANZA_3227
3228	1	3228	1	\N	\N	\N	ISTANZA_3228
3229	1	3229	1	\N	\N	\N	ISTANZA_3229
3230	1	3230	1	\N	\N	\N	ISTANZA_3230
3231	1	3231	1	\N	\N	\N	ISTANZA_3231
3232	1	3232	1	\N	\N	\N	ISTANZA_3232
3233	1	3233	1	\N	\N	\N	ISTANZA_3233
3234	1	3234	1	\N	\N	\N	ISTANZA_3234
3235	1	3235	1	\N	\N	\N	ISTANZA_3235
3236	1	3236	1	\N	\N	\N	ISTANZA_3236
3237	1	3237	1	\N	\N	\N	ISTANZA_3237
3238	1	3238	1	\N	\N	\N	ISTANZA_3238
3239	1	3239	1	\N	\N	\N	ISTANZA_3239
3240	1	3240	1	\N	\N	\N	ISTANZA_3240
3241	1	3241	1	\N	\N	\N	ISTANZA_3241
3242	1	3242	1	\N	\N	\N	ISTANZA_3242
3243	1	3243	1	\N	\N	\N	ISTANZA_3243
3244	1	3244	1	\N	\N	\N	ISTANZA_3244
3245	1	3245	1	\N	\N	\N	ISTANZA_3245
3246	1	3246	1	\N	\N	\N	ISTANZA_3246
3247	1	3247	1	\N	\N	\N	ISTANZA_3247
3248	1	3248	1	\N	\N	\N	ISTANZA_3248
3249	1	3249	1	\N	\N	\N	ISTANZA_3249
3250	1	3250	1	\N	\N	\N	ISTANZA_3250
3251	1	3251	1	\N	\N	\N	ISTANZA_3251
3252	1	3252	1	\N	\N	\N	ISTANZA_3252
3253	1	3253	1	\N	\N	\N	ISTANZA_3253
3254	1	3254	1	\N	\N	\N	ISTANZA_3254
3255	1	3255	1	\N	\N	\N	ISTANZA_3255
3256	1	3256	1	\N	\N	\N	ISTANZA_3256
3257	1	3257	1	\N	\N	\N	ISTANZA_3257
3258	1	3258	1	\N	\N	\N	ISTANZA_3258
3259	1	3259	1	\N	\N	\N	ISTANZA_3259
3260	1	3260	1	\N	\N	\N	ISTANZA_3260
3261	1	3261	1	\N	\N	\N	ISTANZA_3261
3262	1	3262	1	\N	\N	\N	ISTANZA_3262
3263	1	3263	1	\N	\N	\N	ISTANZA_3263
3264	1	3264	1	\N	\N	\N	ISTANZA_3264
3265	1	3265	1	\N	\N	\N	ISTANZA_3265
3266	1	3266	1	\N	\N	\N	ISTANZA_3266
3267	1	3267	1	\N	\N	\N	ISTANZA_3267
3268	1	3268	1	\N	\N	\N	ISTANZA_3268
3269	1	3269	1	\N	\N	\N	ISTANZA_3269
3270	1	3270	1	\N	\N	\N	ISTANZA_3270
3271	1	3271	1	\N	\N	\N	ISTANZA_3271
3272	1	3272	1	\N	\N	\N	ISTANZA_3272
3273	1	3273	1	\N	\N	\N	ISTANZA_3273
3274	1	3274	1	\N	\N	\N	ISTANZA_3274
3275	1	3275	1	\N	\N	\N	ISTANZA_3275
3276	1	3276	1	\N	\N	\N	ISTANZA_3276
3277	1	3277	1	\N	\N	\N	ISTANZA_3277
3278	1	3278	1	\N	\N	\N	ISTANZA_3278
3279	1	3279	1	\N	\N	\N	ISTANZA_3279
3280	1	3280	1	\N	\N	\N	ISTANZA_3280
3281	1	3281	1	\N	\N	\N	ISTANZA_3281
3282	1	3282	1	\N	\N	\N	ISTANZA_3282
3283	1	3283	1	\N	\N	\N	ISTANZA_3283
3284	1	3284	1	\N	\N	\N	ISTANZA_3284
3285	1	3285	1	\N	\N	\N	ISTANZA_3285
3286	1	3286	1	\N	\N	\N	ISTANZA_3286
3287	1	3287	1	\N	\N	\N	ISTANZA_3287
3288	1	3288	1	\N	\N	\N	ISTANZA_3288
3289	1	3289	1	\N	\N	\N	ISTANZA_3289
3290	1	3290	1	\N	\N	\N	ISTANZA_3290
3291	1	3291	1	\N	\N	\N	ISTANZA_3291
3292	1	3292	1	\N	\N	\N	ISTANZA_3292
3293	1	3293	1	\N	\N	\N	ISTANZA_3293
3294	1	3294	1	\N	\N	\N	ISTANZA_3294
3295	1	3295	1	\N	\N	\N	ISTANZA_3295
3296	1	3296	1	\N	\N	\N	ISTANZA_3296
3297	1	3297	1	\N	\N	\N	ISTANZA_3297
3298	1	3298	1	\N	\N	\N	ISTANZA_3298
3299	1	3299	1	\N	\N	\N	ISTANZA_3299
3300	1	3300	1	\N	\N	\N	ISTANZA_3300
3301	1	3301	1	\N	\N	\N	ISTANZA_3301
3302	1	3302	1	\N	\N	\N	ISTANZA_3302
3303	1	3303	1	\N	\N	\N	ISTANZA_3303
3304	1	3304	1	\N	\N	\N	ISTANZA_3304
3305	1	3305	1	\N	\N	\N	ISTANZA_3305
3306	1	3306	1	\N	\N	\N	ISTANZA_3306
3307	1	3307	1	\N	\N	\N	ISTANZA_3307
3308	1	3308	1	\N	\N	\N	ISTANZA_3308
3309	1	3309	1	\N	\N	\N	ISTANZA_3309
3310	1	3310	1	\N	\N	\N	ISTANZA_3310
3311	1	3311	1	\N	\N	\N	ISTANZA_3311
3312	1	3312	1	\N	\N	\N	ISTANZA_3312
3313	1	3313	1	\N	\N	\N	ISTANZA_3313
3314	1	3314	1	\N	\N	\N	ISTANZA_3314
3315	1	3315	1	\N	\N	\N	ISTANZA_3315
3316	1	3316	1	\N	\N	\N	ISTANZA_3316
3317	1	3317	1	\N	\N	\N	ISTANZA_3317
3318	1	3318	1	\N	\N	\N	ISTANZA_3318
3319	1	3319	1	\N	\N	\N	ISTANZA_3319
3320	1	3320	1	\N	\N	\N	ISTANZA_3320
3321	1	3321	1	\N	\N	\N	ISTANZA_3321
3322	1	3322	1	\N	\N	\N	ISTANZA_3322
3323	1	3323	1	\N	\N	\N	ISTANZA_3323
3324	1	3324	1	\N	\N	\N	ISTANZA_3324
3325	1	3325	1	\N	\N	\N	ISTANZA_3325
3326	1	3326	1	\N	\N	\N	ISTANZA_3326
3327	1	3327	1	\N	\N	\N	ISTANZA_3327
3328	1	3328	1	\N	\N	\N	ISTANZA_3328
3329	1	3329	1	\N	\N	\N	ISTANZA_3329
3330	1	3330	1	\N	\N	\N	ISTANZA_3330
3331	1	3331	1	\N	\N	\N	ISTANZA_3331
3332	1	3332	1	\N	\N	\N	ISTANZA_3332
3333	1	3333	1	\N	\N	\N	ISTANZA_3333
3334	1	3334	1	\N	\N	\N	ISTANZA_3334
3335	1	3335	1	\N	\N	\N	ISTANZA_3335
3336	1	3336	1	\N	\N	\N	ISTANZA_3336
3337	1	3337	1	\N	\N	\N	ISTANZA_3337
3338	1	3338	1	\N	\N	\N	ISTANZA_3338
3339	1	3339	1	\N	\N	\N	ISTANZA_3339
3340	1	3340	1	\N	\N	\N	ISTANZA_3340
3341	1	3341	1	\N	\N	\N	ISTANZA_3341
3342	1	3342	1	\N	\N	\N	ISTANZA_3342
3343	1	3343	1	\N	\N	\N	ISTANZA_3343
3344	1	3344	1	\N	\N	\N	ISTANZA_3344
3345	1	3345	1	\N	\N	\N	ISTANZA_3345
3346	1	3346	1	\N	\N	\N	ISTANZA_3346
3347	1	3347	1	\N	\N	\N	ISTANZA_3347
3348	1	3348	1	\N	\N	\N	ISTANZA_3348
3349	1	3349	1	\N	\N	\N	ISTANZA_3349
3350	1	3350	1	\N	\N	\N	ISTANZA_3350
3351	1	3351	1	\N	\N	\N	ISTANZA_3351
3352	1	3352	1	\N	\N	\N	ISTANZA_3352
3353	1	3353	1	\N	\N	\N	ISTANZA_3353
3354	1	3354	1	\N	\N	\N	ISTANZA_3354
3355	1	3355	1	\N	\N	\N	ISTANZA_3355
3356	1	3356	1	\N	\N	\N	ISTANZA_3356
3357	1	3357	1	\N	\N	\N	ISTANZA_3357
3358	1	3358	1	\N	\N	\N	ISTANZA_3358
3359	1	3359	1	\N	\N	\N	ISTANZA_3359
3360	1	3360	1	\N	\N	\N	ISTANZA_3360
3361	1	3361	1	\N	\N	\N	ISTANZA_3361
3362	1	3362	1	\N	\N	\N	ISTANZA_3362
3363	1	3363	1	\N	\N	\N	ISTANZA_3363
3364	1	3364	1	\N	\N	\N	ISTANZA_3364
3365	1	3365	1	\N	\N	\N	ISTANZA_3365
3366	1	3366	1	\N	\N	\N	ISTANZA_3366
3367	1	3367	1	\N	\N	\N	ISTANZA_3367
3368	1	3368	1	\N	\N	\N	ISTANZA_3368
3369	1	3369	1	\N	\N	\N	ISTANZA_3369
3370	1	3370	1	\N	\N	\N	ISTANZA_3370
3371	1	3371	1	\N	\N	\N	ISTANZA_3371
3372	1	3372	1	\N	\N	\N	ISTANZA_3372
3373	1	3373	1	\N	\N	\N	ISTANZA_3373
3374	1	3374	1	\N	\N	\N	ISTANZA_3374
3375	1	3375	1	\N	\N	\N	ISTANZA_3375
3376	1	3376	1	\N	\N	\N	ISTANZA_3376
3377	1	3377	1	\N	\N	\N	ISTANZA_3377
3378	1	3378	1	\N	\N	\N	ISTANZA_3378
3379	1	3379	1	\N	\N	\N	ISTANZA_3379
3380	1	3380	1	\N	\N	\N	ISTANZA_3380
3381	1	3381	1	\N	\N	\N	ISTANZA_3381
3382	1	3382	1	\N	\N	\N	ISTANZA_3382
3383	1	3383	1	\N	\N	\N	ISTANZA_3383
3384	1	3384	1	\N	\N	\N	ISTANZA_3384
3385	1	3385	1	\N	\N	\N	ISTANZA_3385
3386	1	3386	1	\N	\N	\N	ISTANZA_3386
3387	1	3387	1	\N	\N	\N	ISTANZA_3387
3388	1	3388	1	\N	\N	\N	ISTANZA_3388
3389	1	3389	1	\N	\N	\N	ISTANZA_3389
3390	1	3390	1	\N	\N	\N	ISTANZA_3390
3391	1	3391	1	\N	\N	\N	ISTANZA_3391
3392	1	3392	1	\N	\N	\N	ISTANZA_3392
3393	1	3393	1	\N	\N	\N	ISTANZA_3393
3394	1	3394	1	\N	\N	\N	ISTANZA_3394
3395	1	3395	1	\N	\N	\N	ISTANZA_3395
3396	1	3396	1	\N	\N	\N	ISTANZA_3396
3397	1	3397	1	\N	\N	\N	ISTANZA_3397
3398	1	3398	1	\N	\N	\N	ISTANZA_3398
3399	1	3399	1	\N	\N	\N	ISTANZA_3399
3400	1	3400	1	\N	\N	\N	ISTANZA_3400
3401	1	3401	1	\N	\N	\N	ISTANZA_3401
3402	1	3402	1	\N	\N	\N	ISTANZA_3402
3403	1	3403	1	\N	\N	\N	ISTANZA_3403
3404	1	3404	1	\N	\N	\N	ISTANZA_3404
3405	1	3405	1	\N	\N	\N	ISTANZA_3405
3406	1	3406	1	\N	\N	\N	ISTANZA_3406
3407	1	3407	1	\N	\N	\N	ISTANZA_3407
3408	1	3408	1	\N	\N	\N	ISTANZA_3408
3409	1	3409	1	\N	\N	\N	ISTANZA_3409
3410	1	3410	1	\N	\N	\N	ISTANZA_3410
3411	1	3411	1	\N	\N	\N	ISTANZA_3411
3412	1	3412	1	\N	\N	\N	ISTANZA_3412
3413	1	3413	1	\N	\N	\N	ISTANZA_3413
3414	1	3414	1	\N	\N	\N	ISTANZA_3414
3415	1	3415	1	\N	\N	\N	ISTANZA_3415
3416	1	3416	1	\N	\N	\N	ISTANZA_3416
3417	1	3417	1	\N	\N	\N	ISTANZA_3417
3418	1	3418	1	\N	\N	\N	ISTANZA_3418
3419	1	3419	1	\N	\N	\N	ISTANZA_3419
3420	1	3420	1	\N	\N	\N	ISTANZA_3420
3421	1	3421	1	\N	\N	\N	ISTANZA_3421
3422	1	3422	1	\N	\N	\N	ISTANZA_3422
3423	1	3423	1	\N	\N	\N	ISTANZA_3423
3424	1	3424	1	\N	\N	\N	ISTANZA_3424
3425	1	3425	1	\N	\N	\N	ISTANZA_3425
3426	1	3426	1	\N	\N	\N	ISTANZA_3426
3427	1	3427	1	\N	\N	\N	ISTANZA_3427
3428	1	3428	1	\N	\N	\N	ISTANZA_3428
3429	1	3429	1	\N	\N	\N	ISTANZA_3429
3430	1	3430	1	\N	\N	\N	ISTANZA_3430
3431	1	3431	1	\N	\N	\N	ISTANZA_3431
3432	1	3432	1	\N	\N	\N	ISTANZA_3432
3433	1	3433	1	\N	\N	\N	ISTANZA_3433
3434	1	3434	1	\N	\N	\N	ISTANZA_3434
3435	1	3435	1	\N	\N	\N	ISTANZA_3435
3436	1	3436	1	\N	\N	\N	ISTANZA_3436
3437	1	3437	1	\N	\N	\N	ISTANZA_3437
3438	1	3438	1	\N	\N	\N	ISTANZA_3438
3439	1	3439	1	\N	\N	\N	ISTANZA_3439
3440	1	3440	1	\N	\N	\N	ISTANZA_3440
3441	1	3441	1	\N	\N	\N	ISTANZA_3441
3442	1	3442	1	\N	\N	\N	ISTANZA_3442
3443	1	3443	1	\N	\N	\N	ISTANZA_3443
3444	1	3444	1	\N	\N	\N	ISTANZA_3444
3445	1	3445	1	\N	\N	\N	ISTANZA_3445
3446	1	3446	1	\N	\N	\N	ISTANZA_3446
3447	1	3447	1	\N	\N	\N	ISTANZA_3447
3448	1	3448	1	\N	\N	\N	ISTANZA_3448
3449	1	3449	1	\N	\N	\N	ISTANZA_3449
3450	1	3450	1	\N	\N	\N	ISTANZA_3450
3451	1	3451	1	\N	\N	\N	ISTANZA_3451
3452	1	3452	1	\N	\N	\N	ISTANZA_3452
3453	1	3453	1	\N	\N	\N	ISTANZA_3453
3454	1	3454	1	\N	\N	\N	ISTANZA_3454
3455	1	3455	1	\N	\N	\N	ISTANZA_3455
3456	1	3456	1	\N	\N	\N	ISTANZA_3456
3457	1	3457	1	\N	\N	\N	ISTANZA_3457
3458	1	3458	1	\N	\N	\N	ISTANZA_3458
3459	1	3459	1	\N	\N	\N	ISTANZA_3459
3460	1	3460	1	\N	\N	\N	ISTANZA_3460
3461	1	3461	1	\N	\N	\N	ISTANZA_3461
3462	1	3462	1	\N	\N	\N	ISTANZA_3462
3463	1	3463	1	\N	\N	\N	ISTANZA_3463
3464	1	3464	1	\N	\N	\N	ISTANZA_3464
3465	1	3465	1	\N	\N	\N	ISTANZA_3465
3466	1	3466	1	\N	\N	\N	ISTANZA_3466
3467	1	3467	1	\N	\N	\N	ISTANZA_3467
3468	1	3468	1	\N	\N	\N	ISTANZA_3468
3469	1	3469	1	\N	\N	\N	ISTANZA_3469
3470	1	3470	1	\N	\N	\N	ISTANZA_3470
3471	1	3471	1	\N	\N	\N	ISTANZA_3471
3472	1	3472	1	\N	\N	\N	ISTANZA_3472
3473	1	3473	1	\N	\N	\N	ISTANZA_3473
3474	1	3474	1	\N	\N	\N	ISTANZA_3474
3475	1	3475	1	\N	\N	\N	ISTANZA_3475
3476	1	3476	1	\N	\N	\N	ISTANZA_3476
3477	1	3477	1	\N	\N	\N	ISTANZA_3477
3478	1	3478	1	\N	\N	\N	ISTANZA_3478
3479	1	3479	1	\N	\N	\N	ISTANZA_3479
3480	1	3480	1	\N	\N	\N	ISTANZA_3480
3481	1	3481	1	\N	\N	\N	ISTANZA_3481
3482	1	3482	1	\N	\N	\N	ISTANZA_3482
3483	1	3483	1	\N	\N	\N	ISTANZA_3483
3484	1	3484	1	\N	\N	\N	ISTANZA_3484
3485	1	3485	1	\N	\N	\N	ISTANZA_3485
3486	1	3486	1	\N	\N	\N	ISTANZA_3486
3487	1	3487	1	\N	\N	\N	ISTANZA_3487
3488	1	3488	1	\N	\N	\N	ISTANZA_3488
3489	1	3489	1	\N	\N	\N	ISTANZA_3489
3490	1	3490	1	\N	\N	\N	ISTANZA_3490
3491	1	3491	1	\N	\N	\N	ISTANZA_3491
3492	1	3492	1	\N	\N	\N	ISTANZA_3492
3493	1	3493	1	\N	\N	\N	ISTANZA_3493
3494	1	3494	1	\N	\N	\N	ISTANZA_3494
3495	1	3495	1	\N	\N	\N	ISTANZA_3495
3496	1	3496	1	\N	\N	\N	ISTANZA_3496
3497	1	3497	1	\N	\N	\N	ISTANZA_3497
3498	1	3498	1	\N	\N	\N	ISTANZA_3498
3499	1	3499	1	\N	\N	\N	ISTANZA_3499
3500	1	3500	1	\N	\N	\N	ISTANZA_3500
3501	1	3501	1	\N	\N	\N	ISTANZA_3501
3502	1	3502	1	\N	\N	\N	ISTANZA_3502
3503	1	3503	1	\N	\N	\N	ISTANZA_3503
3504	1	3504	1	\N	\N	\N	ISTANZA_3504
3505	1	3505	1	\N	\N	\N	ISTANZA_3505
3506	1	3506	1	\N	\N	\N	ISTANZA_3506
3507	1	3507	1	\N	\N	\N	ISTANZA_3507
3508	1	3508	1	\N	\N	\N	ISTANZA_3508
3509	1	3509	1	\N	\N	\N	ISTANZA_3509
3510	1	3510	1	\N	\N	\N	ISTANZA_3510
3511	1	3511	1	\N	\N	\N	ISTANZA_3511
3512	1	3512	1	\N	\N	\N	ISTANZA_3512
3513	1	3513	1	\N	\N	\N	ISTANZA_3513
3514	1	3514	1	\N	\N	\N	ISTANZA_3514
3515	1	3515	1	\N	\N	\N	ISTANZA_3515
3516	1	3516	1	\N	\N	\N	ISTANZA_3516
3517	1	3517	1	\N	\N	\N	ISTANZA_3517
3518	1	3518	1	\N	\N	\N	ISTANZA_3518
3519	1	3519	1	\N	\N	\N	ISTANZA_3519
3520	1	3520	1	\N	\N	\N	ISTANZA_3520
3521	1	3521	1	\N	\N	\N	ISTANZA_3521
3522	1	3522	1	\N	\N	\N	ISTANZA_3522
3523	1	3523	1	\N	\N	\N	ISTANZA_3523
3524	1	3524	1	\N	\N	\N	ISTANZA_3524
3525	1	3525	1	\N	\N	\N	ISTANZA_3525
3526	1	3526	1	\N	\N	\N	ISTANZA_3526
3527	1	3527	1	\N	\N	\N	ISTANZA_3527
3528	1	3528	1	\N	\N	\N	ISTANZA_3528
3529	1	3529	1	\N	\N	\N	ISTANZA_3529
3530	1	3530	1	\N	\N	\N	ISTANZA_3530
3531	1	3531	1	\N	\N	\N	ISTANZA_3531
3532	1	3532	1	\N	\N	\N	ISTANZA_3532
3533	1	3533	1	\N	\N	\N	ISTANZA_3533
3534	1	3534	1	\N	\N	\N	ISTANZA_3534
3535	1	3535	1	\N	\N	\N	ISTANZA_3535
3536	1	3536	1	\N	\N	\N	ISTANZA_3536
3537	1	3537	1	\N	\N	\N	ISTANZA_3537
3538	1	3538	1	\N	\N	\N	ISTANZA_3538
3539	1	3539	1	\N	\N	\N	ISTANZA_3539
3540	1	3540	1	\N	\N	\N	ISTANZA_3540
3541	1	3541	1	\N	\N	\N	ISTANZA_3541
3542	1	3542	1	\N	\N	\N	ISTANZA_3542
3543	1	3543	1	\N	\N	\N	ISTANZA_3543
3544	1	3544	1	\N	\N	\N	ISTANZA_3544
3545	1	3545	1	\N	\N	\N	ISTANZA_3545
3546	1	3546	1	\N	\N	\N	ISTANZA_3546
3547	1	3547	1	\N	\N	\N	ISTANZA_3547
3548	1	3548	1	\N	\N	\N	ISTANZA_3548
3549	1	3549	1	\N	\N	\N	ISTANZA_3549
3550	1	3550	1	\N	\N	\N	ISTANZA_3550
3551	1	3551	1	\N	\N	\N	ISTANZA_3551
3552	1	3552	1	\N	\N	\N	ISTANZA_3552
3553	1	3553	1	\N	\N	\N	ISTANZA_3553
3554	1	3554	1	\N	\N	\N	ISTANZA_3554
3555	1	3555	1	\N	\N	\N	ISTANZA_3555
3556	1	3556	1	\N	\N	\N	ISTANZA_3556
3557	1	3557	1	\N	\N	\N	ISTANZA_3557
3558	1	3558	1	\N	\N	\N	ISTANZA_3558
3559	1	3559	1	\N	\N	\N	ISTANZA_3559
3560	1	3560	1	\N	\N	\N	ISTANZA_3560
3561	1	3561	1	\N	\N	\N	ISTANZA_3561
3562	1	3562	1	\N	\N	\N	ISTANZA_3562
3563	1	3563	1	\N	\N	\N	ISTANZA_3563
3564	1	3564	1	\N	\N	\N	ISTANZA_3564
3565	1	3565	1	\N	\N	\N	ISTANZA_3565
3566	1	3566	1	\N	\N	\N	ISTANZA_3566
3567	1	3567	1	\N	\N	\N	ISTANZA_3567
3568	1	3568	1	\N	\N	\N	ISTANZA_3568
3569	1	3569	1	\N	\N	\N	ISTANZA_3569
3570	1	3570	1	\N	\N	\N	ISTANZA_3570
3571	1	3571	1	\N	\N	\N	ISTANZA_3571
3572	1	3572	1	\N	\N	\N	ISTANZA_3572
3573	1	3573	1	\N	\N	\N	ISTANZA_3573
3574	1	3574	1	\N	\N	\N	ISTANZA_3574
3575	1	3575	1	\N	\N	\N	ISTANZA_3575
3576	1	3576	1	\N	\N	\N	ISTANZA_3576
3577	1	3577	1	\N	\N	\N	ISTANZA_3577
3578	1	3578	1	\N	\N	\N	ISTANZA_3578
3579	1	3579	1	\N	\N	\N	ISTANZA_3579
3580	1	3580	1	\N	\N	\N	ISTANZA_3580
3581	1	3581	1	\N	\N	\N	ISTANZA_3581
3582	1	3582	1	\N	\N	\N	ISTANZA_3582
3583	1	3583	1	\N	\N	\N	ISTANZA_3583
3584	1	3584	1	\N	\N	\N	ISTANZA_3584
3585	1	3585	1	\N	\N	\N	ISTANZA_3585
3586	1	3586	1	\N	\N	\N	ISTANZA_3586
3587	1	3587	1	\N	\N	\N	ISTANZA_3587
3588	1	3588	1	\N	\N	\N	ISTANZA_3588
3589	1	3589	1	\N	\N	\N	ISTANZA_3589
3590	1	3590	1	\N	\N	\N	ISTANZA_3590
3591	1	3591	1	\N	\N	\N	ISTANZA_3591
3592	1	3592	1	\N	\N	\N	ISTANZA_3592
3593	1	3593	1	\N	\N	\N	ISTANZA_3593
3594	1	3594	1	\N	\N	\N	ISTANZA_3594
3595	1	3595	1	\N	\N	\N	ISTANZA_3595
3596	1	3596	1	\N	\N	\N	ISTANZA_3596
3597	1	3597	1	\N	\N	\N	ISTANZA_3597
3598	1	3598	1	\N	\N	\N	ISTANZA_3598
3599	1	3599	1	\N	\N	\N	ISTANZA_3599
3600	1	3600	1	\N	\N	\N	ISTANZA_3600
3601	1	3601	1	\N	\N	\N	ISTANZA_3601
3602	1	3602	1	\N	\N	\N	ISTANZA_3602
3603	1	3603	1	\N	\N	\N	ISTANZA_3603
3604	1	3604	1	\N	\N	\N	ISTANZA_3604
3605	1	3605	1	\N	\N	\N	ISTANZA_3605
3606	1	3606	1	\N	\N	\N	ISTANZA_3606
3607	1	3607	1	\N	\N	\N	ISTANZA_3607
3608	1	3608	1	\N	\N	\N	ISTANZA_3608
3609	1	3609	1	\N	\N	\N	ISTANZA_3609
3610	1	3610	1	\N	\N	\N	ISTANZA_3610
3611	1	3611	1	\N	\N	\N	ISTANZA_3611
3612	1	3612	1	\N	\N	\N	ISTANZA_3612
3613	1	3613	1	\N	\N	\N	ISTANZA_3613
3614	1	3614	1	\N	\N	\N	ISTANZA_3614
3615	1	3615	1	\N	\N	\N	ISTANZA_3615
3616	1	3616	1	\N	\N	\N	ISTANZA_3616
3617	1	3617	1	\N	\N	\N	ISTANZA_3617
3618	1	3618	1	\N	\N	\N	ISTANZA_3618
3619	1	3619	1	\N	\N	\N	ISTANZA_3619
3620	1	3620	1	\N	\N	\N	ISTANZA_3620
3621	1	3621	1	\N	\N	\N	ISTANZA_3621
3622	1	3622	1	\N	\N	\N	ISTANZA_3622
3623	1	3623	1	\N	\N	\N	ISTANZA_3623
3624	1	3624	1	\N	\N	\N	ISTANZA_3624
3625	1	3625	1	\N	\N	\N	ISTANZA_3625
3626	1	3626	1	\N	\N	\N	ISTANZA_3626
3627	1	3627	1	\N	\N	\N	ISTANZA_3627
3628	1	3628	1	\N	\N	\N	ISTANZA_3628
3629	1	3629	1	\N	\N	\N	ISTANZA_3629
3630	1	3630	1	\N	\N	\N	ISTANZA_3630
3631	1	3631	1	\N	\N	\N	ISTANZA_3631
3632	1	3632	1	\N	\N	\N	ISTANZA_3632
3633	1	3633	1	\N	\N	\N	ISTANZA_3633
3634	1	3634	1	\N	\N	\N	ISTANZA_3634
3635	1	3635	1	\N	\N	\N	ISTANZA_3635
3636	1	3636	1	\N	\N	\N	ISTANZA_3636
3637	1	3637	1	\N	\N	\N	ISTANZA_3637
3638	1	3638	1	\N	\N	\N	ISTANZA_3638
3639	1	3639	1	\N	\N	\N	ISTANZA_3639
3640	1	3640	1	\N	\N	\N	ISTANZA_3640
3641	1	3641	1	\N	\N	\N	ISTANZA_3641
3642	1	3642	1	\N	\N	\N	ISTANZA_3642
3643	1	3643	1	\N	\N	\N	ISTANZA_3643
3644	1	3644	1	\N	\N	\N	ISTANZA_3644
3645	1	3645	1	\N	\N	\N	ISTANZA_3645
3646	1	3646	1	\N	\N	\N	ISTANZA_3646
3647	1	3647	1	\N	\N	\N	ISTANZA_3647
3648	1	3648	1	\N	\N	\N	ISTANZA_3648
3649	1	3649	1	\N	\N	\N	ISTANZA_3649
3650	1	3650	1	\N	\N	\N	ISTANZA_3650
3651	1	3651	1	\N	\N	\N	ISTANZA_3651
3652	1	3652	1	\N	\N	\N	ISTANZA_3652
3653	1	3653	1	\N	\N	\N	ISTANZA_3653
3654	1	3654	1	\N	\N	\N	ISTANZA_3654
3655	1	3655	1	\N	\N	\N	ISTANZA_3655
3656	1	3656	1	\N	\N	\N	ISTANZA_3656
3657	1	3657	1	\N	\N	\N	ISTANZA_3657
3658	1	3658	1	\N	\N	\N	ISTANZA_3658
3659	1	3659	1	\N	\N	\N	ISTANZA_3659
3660	1	3660	1	\N	\N	\N	ISTANZA_3660
3661	1	3661	1	\N	\N	\N	ISTANZA_3661
3662	1	3662	1	\N	\N	\N	ISTANZA_3662
3663	1	3663	1	\N	\N	\N	ISTANZA_3663
3664	1	3664	1	\N	\N	\N	ISTANZA_3664
3665	1	3665	1	\N	\N	\N	ISTANZA_3665
3666	1	3666	1	\N	\N	\N	ISTANZA_3666
3667	1	3667	1	\N	\N	\N	ISTANZA_3667
3668	1	3668	1	\N	\N	\N	ISTANZA_3668
3669	1	3669	1	\N	\N	\N	ISTANZA_3669
3670	1	3670	1	\N	\N	\N	ISTANZA_3670
3671	1	3671	1	\N	\N	\N	ISTANZA_3671
3672	1	3672	1	\N	\N	\N	ISTANZA_3672
3673	1	3673	1	\N	\N	\N	ISTANZA_3673
3674	1	3674	1	\N	\N	\N	ISTANZA_3674
3675	1	3675	1	\N	\N	\N	ISTANZA_3675
3676	1	3676	1	\N	\N	\N	ISTANZA_3676
3677	1	3677	1	\N	\N	\N	ISTANZA_3677
3678	1	3678	1	\N	\N	\N	ISTANZA_3678
3679	1	3679	1	\N	\N	\N	ISTANZA_3679
3680	1	3680	1	\N	\N	\N	ISTANZA_3680
3681	1	3681	1	\N	\N	\N	ISTANZA_3681
3682	1	3682	1	\N	\N	\N	ISTANZA_3682
3683	1	3683	1	\N	\N	\N	ISTANZA_3683
3684	1	3684	1	\N	\N	\N	ISTANZA_3684
3685	1	3685	1	\N	\N	\N	ISTANZA_3685
3686	1	3686	1	\N	\N	\N	ISTANZA_3686
3687	1	3687	1	\N	\N	\N	ISTANZA_3687
3688	1	3688	1	\N	\N	\N	ISTANZA_3688
3689	1	3689	1	\N	\N	\N	ISTANZA_3689
3690	1	3690	1	\N	\N	\N	ISTANZA_3690
3691	1	3691	1	\N	\N	\N	ISTANZA_3691
3692	1	3692	1	\N	\N	\N	ISTANZA_3692
3693	1	3693	1	\N	\N	\N	ISTANZA_3693
3694	1	3694	1	\N	\N	\N	ISTANZA_3694
3695	1	3695	1	\N	\N	\N	ISTANZA_3695
3696	1	3696	1	\N	\N	\N	ISTANZA_3696
3697	1	3697	1	\N	\N	\N	ISTANZA_3697
3698	1	3698	1	\N	\N	\N	ISTANZA_3698
3699	1	3699	1	\N	\N	\N	ISTANZA_3699
3700	1	3700	1	\N	\N	\N	ISTANZA_3700
3701	1	3701	1	\N	\N	\N	ISTANZA_3701
3702	1	3702	1	\N	\N	\N	ISTANZA_3702
3703	1	3703	1	\N	\N	\N	ISTANZA_3703
3704	1	3704	1	\N	\N	\N	ISTANZA_3704
3705	1	3705	1	\N	\N	\N	ISTANZA_3705
3706	1	3706	1	\N	\N	\N	ISTANZA_3706
3707	1	3707	1	\N	\N	\N	ISTANZA_3707
3708	1	3708	1	\N	\N	\N	ISTANZA_3708
3709	1	3709	1	\N	\N	\N	ISTANZA_3709
3710	1	3710	1	\N	\N	\N	ISTANZA_3710
3711	1	3711	1	\N	\N	\N	ISTANZA_3711
3712	1	3712	1	\N	\N	\N	ISTANZA_3712
3713	1	3713	1	\N	\N	\N	ISTANZA_3713
3714	1	3714	1	\N	\N	\N	ISTANZA_3714
3715	1	3715	1	\N	\N	\N	ISTANZA_3715
3716	1	3716	1	\N	\N	\N	ISTANZA_3716
3717	1	3717	1	\N	\N	\N	ISTANZA_3717
3718	1	3718	1	\N	\N	\N	ISTANZA_3718
3719	1	3719	1	\N	\N	\N	ISTANZA_3719
3720	1	3720	1	\N	\N	\N	ISTANZA_3720
3721	1	3721	1	\N	\N	\N	ISTANZA_3721
3722	1	3722	1	\N	\N	\N	ISTANZA_3722
3723	1	3723	1	\N	\N	\N	ISTANZA_3723
3724	1	3724	1	\N	\N	\N	ISTANZA_3724
3725	1	3725	1	\N	\N	\N	ISTANZA_3725
3726	1	3726	1	\N	\N	\N	ISTANZA_3726
3727	1	3727	1	\N	\N	\N	ISTANZA_3727
3728	1	3728	1	\N	\N	\N	ISTANZA_3728
3729	1	3729	1	\N	\N	\N	ISTANZA_3729
3730	1	3730	1	\N	\N	\N	ISTANZA_3730
3731	1	3731	1	\N	\N	\N	ISTANZA_3731
3732	1	3732	1	\N	\N	\N	ISTANZA_3732
3733	1	3733	1	\N	\N	\N	ISTANZA_3733
3734	1	3734	1	\N	\N	\N	ISTANZA_3734
3735	1	3735	1	\N	\N	\N	ISTANZA_3735
3736	1	3736	1	\N	\N	\N	ISTANZA_3736
3737	1	3737	1	\N	\N	\N	ISTANZA_3737
3738	1	3738	1	\N	\N	\N	ISTANZA_3738
3739	1	3739	1	\N	\N	\N	ISTANZA_3739
3740	1	3740	1	\N	\N	\N	ISTANZA_3740
3741	1	3741	1	\N	\N	\N	ISTANZA_3741
3742	1	3742	1	\N	\N	\N	ISTANZA_3742
3743	1	3743	1	\N	\N	\N	ISTANZA_3743
3744	1	3744	1	\N	\N	\N	ISTANZA_3744
3745	1	3745	1	\N	\N	\N	ISTANZA_3745
3746	1	3746	1	\N	\N	\N	ISTANZA_3746
3747	1	3747	1	\N	\N	\N	ISTANZA_3747
3748	1	3748	1	\N	\N	\N	ISTANZA_3748
3749	1	3749	1	\N	\N	\N	ISTANZA_3749
3750	1	3750	1	\N	\N	\N	ISTANZA_3750
3751	1	3751	1	\N	\N	\N	ISTANZA_3751
3752	1	3752	1	\N	\N	\N	ISTANZA_3752
3753	1	3753	1	\N	\N	\N	ISTANZA_3753
3754	1	3754	1	\N	\N	\N	ISTANZA_3754
3755	1	3755	1	\N	\N	\N	ISTANZA_3755
3756	1	3756	1	\N	\N	\N	ISTANZA_3756
3757	1	3757	1	\N	\N	\N	ISTANZA_3757
3758	1	3758	1	\N	\N	\N	ISTANZA_3758
3759	1	3759	1	\N	\N	\N	ISTANZA_3759
3760	1	3760	1	\N	\N	\N	ISTANZA_3760
3761	1	3761	1	\N	\N	\N	ISTANZA_3761
3762	1	3762	1	\N	\N	\N	ISTANZA_3762
3763	1	3763	1	\N	\N	\N	ISTANZA_3763
3764	1	3764	1	\N	\N	\N	ISTANZA_3764
3765	1	3765	1	\N	\N	\N	ISTANZA_3765
3766	1	3766	1	\N	\N	\N	ISTANZA_3766
3767	1	3767	1	\N	\N	\N	ISTANZA_3767
3768	1	3768	1	\N	\N	\N	ISTANZA_3768
3769	1	3769	1	\N	\N	\N	ISTANZA_3769
3770	1	3770	1	\N	\N	\N	ISTANZA_3770
3771	1	3771	1	\N	\N	\N	ISTANZA_3771
3772	1	3772	1	\N	\N	\N	ISTANZA_3772
3773	1	3773	1	\N	\N	\N	ISTANZA_3773
3774	1	3774	1	\N	\N	\N	ISTANZA_3774
3775	1	3775	1	\N	\N	\N	ISTANZA_3775
3776	1	3776	1	\N	\N	\N	ISTANZA_3776
3777	1	3777	1	\N	\N	\N	ISTANZA_3777
3778	1	3778	1	\N	\N	\N	ISTANZA_3778
3779	1	3779	1	\N	\N	\N	ISTANZA_3779
3780	1	3780	1	\N	\N	\N	ISTANZA_3780
3781	1	3781	1	\N	\N	\N	ISTANZA_3781
3782	1	3782	1	\N	\N	\N	ISTANZA_3782
3783	1	3783	1	\N	\N	\N	ISTANZA_3783
3784	1	3784	1	\N	\N	\N	ISTANZA_3784
3785	1	3785	1	\N	\N	\N	ISTANZA_3785
3786	1	3786	1	\N	\N	\N	ISTANZA_3786
3787	1	3787	1	\N	\N	\N	ISTANZA_3787
3788	1	3788	1	\N	\N	\N	ISTANZA_3788
3789	1	3789	1	\N	\N	\N	ISTANZA_3789
3790	1	3790	1	\N	\N	\N	ISTANZA_3790
3791	1	3791	1	\N	\N	\N	ISTANZA_3791
3792	1	3792	1	\N	\N	\N	ISTANZA_3792
3793	1	3793	1	\N	\N	\N	ISTANZA_3793
3794	1	3794	1	\N	\N	\N	ISTANZA_3794
3795	1	3795	1	\N	\N	\N	ISTANZA_3795
3796	1	3796	1	\N	\N	\N	ISTANZA_3796
3797	1	3797	1	\N	\N	\N	ISTANZA_3797
3798	1	3798	1	\N	\N	\N	ISTANZA_3798
3799	1	3799	1	\N	\N	\N	ISTANZA_3799
3800	1	3800	1	\N	\N	\N	ISTANZA_3800
3801	1	3801	1	\N	\N	\N	ISTANZA_3801
3802	1	3802	1	\N	\N	\N	ISTANZA_3802
3803	1	3803	1	\N	\N	\N	ISTANZA_3803
3804	1	3804	1	\N	\N	\N	ISTANZA_3804
3805	1	3805	1	\N	\N	\N	ISTANZA_3805
3806	1	3806	1	\N	\N	\N	ISTANZA_3806
3807	1	3807	1	\N	\N	\N	ISTANZA_3807
3808	1	3808	1	\N	\N	\N	ISTANZA_3808
3809	1	3809	1	\N	\N	\N	ISTANZA_3809
3810	1	3810	1	\N	\N	\N	ISTANZA_3810
3811	1	3811	1	\N	\N	\N	ISTANZA_3811
3812	1	3812	1	\N	\N	\N	ISTANZA_3812
3813	1	3813	1	\N	\N	\N	ISTANZA_3813
3814	1	3814	1	\N	\N	\N	ISTANZA_3814
3815	1	3815	1	\N	\N	\N	ISTANZA_3815
3816	1	3816	1	\N	\N	\N	ISTANZA_3816
3817	1	3817	1	\N	\N	\N	ISTANZA_3817
3818	1	3818	1	\N	\N	\N	ISTANZA_3818
3819	1	3819	1	\N	\N	\N	ISTANZA_3819
3820	1	3820	1	\N	\N	\N	ISTANZA_3820
3821	1	3821	1	\N	\N	\N	ISTANZA_3821
3822	1	3822	1	\N	\N	\N	ISTANZA_3822
3823	1	3823	1	\N	\N	\N	ISTANZA_3823
3824	1	3824	1	\N	\N	\N	ISTANZA_3824
3825	1	3825	1	\N	\N	\N	ISTANZA_3825
3826	1	3826	1	\N	\N	\N	ISTANZA_3826
3827	1	3827	1	\N	\N	\N	ISTANZA_3827
3828	1	3828	1	\N	\N	\N	ISTANZA_3828
3829	1	3829	1	\N	\N	\N	ISTANZA_3829
3830	1	3830	1	\N	\N	\N	ISTANZA_3830
3831	1	3831	1	\N	\N	\N	ISTANZA_3831
3832	1	3832	1	\N	\N	\N	ISTANZA_3832
3833	1	3833	1	\N	\N	\N	ISTANZA_3833
3834	1	3834	1	\N	\N	\N	ISTANZA_3834
3835	1	3835	1	\N	\N	\N	ISTANZA_3835
3836	1	3836	1	\N	\N	\N	ISTANZA_3836
3837	1	3837	1	\N	\N	\N	ISTANZA_3837
3838	1	3838	1	\N	\N	\N	ISTANZA_3838
3839	1	3839	1	\N	\N	\N	ISTANZA_3839
3840	1	3840	1	\N	\N	\N	ISTANZA_3840
3841	1	3841	1	\N	\N	\N	ISTANZA_3841
3842	1	3842	1	\N	\N	\N	ISTANZA_3842
3843	1	3843	1	\N	\N	\N	ISTANZA_3843
3844	1	3844	1	\N	\N	\N	ISTANZA_3844
3845	1	3845	1	\N	\N	\N	ISTANZA_3845
3846	1	3846	1	\N	\N	\N	ISTANZA_3846
3847	1	3847	1	\N	\N	\N	ISTANZA_3847
3848	1	3848	1	\N	\N	\N	ISTANZA_3848
3849	1	3849	1	\N	\N	\N	ISTANZA_3849
3850	1	3850	1	\N	\N	\N	ISTANZA_3850
3851	1	3851	1	\N	\N	\N	ISTANZA_3851
3852	1	3852	1	\N	\N	\N	ISTANZA_3852
3853	1	3853	1	\N	\N	\N	ISTANZA_3853
3854	1	3854	1	\N	\N	\N	ISTANZA_3854
3855	1	3855	1	\N	\N	\N	ISTANZA_3855
3856	1	3856	1	\N	\N	\N	ISTANZA_3856
3857	1	3857	1	\N	\N	\N	ISTANZA_3857
3858	1	3858	1	\N	\N	\N	ISTANZA_3858
3859	1	3859	1	\N	\N	\N	ISTANZA_3859
3860	1	3860	1	\N	\N	\N	ISTANZA_3860
3861	1	3861	1	\N	\N	\N	ISTANZA_3861
3862	1	3862	1	\N	\N	\N	ISTANZA_3862
3863	1	3863	1	\N	\N	\N	ISTANZA_3863
3864	1	3864	1	\N	\N	\N	ISTANZA_3864
3865	1	3865	1	\N	\N	\N	ISTANZA_3865
3866	1	3866	1	\N	\N	\N	ISTANZA_3866
3867	1	3867	1	\N	\N	\N	ISTANZA_3867
3868	1	3868	1	\N	\N	\N	ISTANZA_3868
3869	1	3869	1	\N	\N	\N	ISTANZA_3869
3870	1	3870	1	\N	\N	\N	ISTANZA_3870
3871	1	3871	1	\N	\N	\N	ISTANZA_3871
3872	1	3872	1	\N	\N	\N	ISTANZA_3872
3873	1	3873	1	\N	\N	\N	ISTANZA_3873
3874	1	3874	1	\N	\N	\N	ISTANZA_3874
3875	1	3875	1	\N	\N	\N	ISTANZA_3875
3876	1	3876	1	\N	\N	\N	ISTANZA_3876
3877	1	3877	1	\N	\N	\N	ISTANZA_3877
3878	1	3878	1	\N	\N	\N	ISTANZA_3878
3879	1	3879	1	\N	\N	\N	ISTANZA_3879
3880	1	3880	1	\N	\N	\N	ISTANZA_3880
3881	1	3881	1	\N	\N	\N	ISTANZA_3881
3882	1	3882	1	\N	\N	\N	ISTANZA_3882
3883	1	3883	1	\N	\N	\N	ISTANZA_3883
3884	1	3884	1	\N	\N	\N	ISTANZA_3884
3885	1	3885	1	\N	\N	\N	ISTANZA_3885
3886	1	3886	1	\N	\N	\N	ISTANZA_3886
3887	1	3887	1	\N	\N	\N	ISTANZA_3887
3888	1	3888	1	\N	\N	\N	ISTANZA_3888
3889	1	3889	1	\N	\N	\N	ISTANZA_3889
3890	1	3890	1	\N	\N	\N	ISTANZA_3890
3891	1	3891	1	\N	\N	\N	ISTANZA_3891
3892	1	3892	1	\N	\N	\N	ISTANZA_3892
3893	1	3893	1	\N	\N	\N	ISTANZA_3893
3894	1	3894	1	\N	\N	\N	ISTANZA_3894
3895	1	3895	1	\N	\N	\N	ISTANZA_3895
3896	1	3896	1	\N	\N	\N	ISTANZA_3896
3897	1	3897	1	\N	\N	\N	ISTANZA_3897
3898	1	3898	1	\N	\N	\N	ISTANZA_3898
3899	1	3899	1	\N	\N	\N	ISTANZA_3899
3900	1	3900	1	\N	\N	\N	ISTANZA_3900
3901	1	3901	1	\N	\N	\N	ISTANZA_3901
3902	1	3902	1	\N	\N	\N	ISTANZA_3902
3903	1	3903	1	\N	\N	\N	ISTANZA_3903
3904	1	3904	1	\N	\N	\N	ISTANZA_3904
3905	1	3905	1	\N	\N	\N	ISTANZA_3905
3906	1	3906	1	\N	\N	\N	ISTANZA_3906
3907	1	3907	1	\N	\N	\N	ISTANZA_3907
3908	1	3908	1	\N	\N	\N	ISTANZA_3908
3909	1	3909	1	\N	\N	\N	ISTANZA_3909
3910	1	3910	1	\N	\N	\N	ISTANZA_3910
3911	1	3911	1	\N	\N	\N	ISTANZA_3911
3912	1	3912	1	\N	\N	\N	ISTANZA_3912
3913	1	3913	1	\N	\N	\N	ISTANZA_3913
3914	1	3914	1	\N	\N	\N	ISTANZA_3914
3915	1	3915	1	\N	\N	\N	ISTANZA_3915
3916	1	3916	1	\N	\N	\N	ISTANZA_3916
3917	1	3917	1	\N	\N	\N	ISTANZA_3917
3918	1	3918	1	\N	\N	\N	ISTANZA_3918
3919	1	3919	1	\N	\N	\N	ISTANZA_3919
3920	1	3920	1	\N	\N	\N	ISTANZA_3920
3921	1	3921	1	\N	\N	\N	ISTANZA_3921
3922	1	3922	1	\N	\N	\N	ISTANZA_3922
3923	1	3923	1	\N	\N	\N	ISTANZA_3923
3924	1	3924	1	\N	\N	\N	ISTANZA_3924
3925	1	3925	1	\N	\N	\N	ISTANZA_3925
3926	1	3926	1	\N	\N	\N	ISTANZA_3926
3927	1	3927	1	\N	\N	\N	ISTANZA_3927
3928	1	3928	1	\N	\N	\N	ISTANZA_3928
3929	1	3929	1	\N	\N	\N	ISTANZA_3929
3930	1	3930	1	\N	\N	\N	ISTANZA_3930
3931	1	3931	1	\N	\N	\N	ISTANZA_3931
3932	1	3932	1	\N	\N	\N	ISTANZA_3932
3933	1	3933	1	\N	\N	\N	ISTANZA_3933
3934	1	3934	1	\N	\N	\N	ISTANZA_3934
3935	1	3935	1	\N	\N	\N	ISTANZA_3935
3936	1	3936	1	\N	\N	\N	ISTANZA_3936
3937	1	3937	1	\N	\N	\N	ISTANZA_3937
3938	1	3938	1	\N	\N	\N	ISTANZA_3938
3939	1	3939	1	\N	\N	\N	ISTANZA_3939
3940	1	3940	1	\N	\N	\N	ISTANZA_3940
3941	1	3941	1	\N	\N	\N	ISTANZA_3941
3942	1	3942	1	\N	\N	\N	ISTANZA_3942
3943	1	3943	1	\N	\N	\N	ISTANZA_3943
3944	1	3944	1	\N	\N	\N	ISTANZA_3944
3945	1	3945	1	\N	\N	\N	ISTANZA_3945
3946	1	3946	1	\N	\N	\N	ISTANZA_3946
3947	1	3947	1	\N	\N	\N	ISTANZA_3947
3948	1	3948	1	\N	\N	\N	ISTANZA_3948
3949	1	3949	1	\N	\N	\N	ISTANZA_3949
3950	1	3950	1	\N	\N	\N	ISTANZA_3950
3951	1	3951	1	\N	\N	\N	ISTANZA_3951
3952	1	3952	1	\N	\N	\N	ISTANZA_3952
3953	1	3953	1	\N	\N	\N	ISTANZA_3953
3954	1	3954	1	\N	\N	\N	ISTANZA_3954
3955	1	3955	1	\N	\N	\N	ISTANZA_3955
3956	1	3956	1	\N	\N	\N	ISTANZA_3956
3957	1	3957	1	\N	\N	\N	ISTANZA_3957
3958	1	3958	1	\N	\N	\N	ISTANZA_3958
3959	1	3959	1	\N	\N	\N	ISTANZA_3959
3960	1	3960	1	\N	\N	\N	ISTANZA_3960
3961	1	3961	1	\N	\N	\N	ISTANZA_3961
3962	1	3962	1	\N	\N	\N	ISTANZA_3962
3963	1	3963	1	\N	\N	\N	ISTANZA_3963
3964	1	3964	1	\N	\N	\N	ISTANZA_3964
3965	1	3965	1	\N	\N	\N	ISTANZA_3965
3966	1	3966	1	\N	\N	\N	ISTANZA_3966
3967	1	3967	1	\N	\N	\N	ISTANZA_3967
3968	1	3968	1	\N	\N	\N	ISTANZA_3968
3969	1	3969	1	\N	\N	\N	ISTANZA_3969
3970	1	3970	1	\N	\N	\N	ISTANZA_3970
3971	1	3971	1	\N	\N	\N	ISTANZA_3971
3972	1	3972	1	\N	\N	\N	ISTANZA_3972
3973	1	3973	1	\N	\N	\N	ISTANZA_3973
3974	1	3974	1	\N	\N	\N	ISTANZA_3974
3975	1	3975	1	\N	\N	\N	ISTANZA_3975
3976	1	3976	1	\N	\N	\N	ISTANZA_3976
3977	1	3977	1	\N	\N	\N	ISTANZA_3977
3978	1	3978	1	\N	\N	\N	ISTANZA_3978
3979	1	3979	1	\N	\N	\N	ISTANZA_3979
3980	1	3980	1	\N	\N	\N	ISTANZA_3980
3981	1	3981	1	\N	\N	\N	ISTANZA_3981
3982	1	3982	1	\N	\N	\N	ISTANZA_3982
3983	1	3983	1	\N	\N	\N	ISTANZA_3983
3984	1	3984	1	\N	\N	\N	ISTANZA_3984
3985	1	3985	1	\N	\N	\N	ISTANZA_3985
3986	1	3986	1	\N	\N	\N	ISTANZA_3986
3987	1	3987	1	\N	\N	\N	ISTANZA_3987
3988	1	3988	1	\N	\N	\N	ISTANZA_3988
3989	1	3989	1	\N	\N	\N	ISTANZA_3989
3990	1	3990	1	\N	\N	\N	ISTANZA_3990
3991	1	3991	1	\N	\N	\N	ISTANZA_3991
3992	1	3992	1	\N	\N	\N	ISTANZA_3992
3993	1	3993	1	\N	\N	\N	ISTANZA_3993
3994	1	3994	1	\N	\N	\N	ISTANZA_3994
3995	1	3995	1	\N	\N	\N	ISTANZA_3995
3996	1	3996	1	\N	\N	\N	ISTANZA_3996
3997	1	3997	1	\N	\N	\N	ISTANZA_3997
3998	1	3998	1	\N	\N	\N	ISTANZA_3998
3999	1	3999	1	\N	\N	\N	ISTANZA_3999
4000	1	4000	1	\N	\N	\N	ISTANZA_4000
4001	1	4001	1	\N	\N	\N	ISTANZA_4001
4002	1	4002	1	\N	\N	\N	ISTANZA_4002
4003	1	4003	1	\N	\N	\N	ISTANZA_4003
4004	1	4004	1	\N	\N	\N	ISTANZA_4004
4005	1	4005	1	\N	\N	\N	ISTANZA_4005
4006	1	4006	1	\N	\N	\N	ISTANZA_4006
4007	1	4007	1	\N	\N	\N	ISTANZA_4007
4008	1	4008	1	\N	\N	\N	ISTANZA_4008
4009	1	4009	1	\N	\N	\N	ISTANZA_4009
4010	1	4010	1	\N	\N	\N	ISTANZA_4010
4011	1	4011	1	\N	\N	\N	ISTANZA_4011
4012	1	4012	1	\N	\N	\N	ISTANZA_4012
4013	1	4013	1	\N	\N	\N	ISTANZA_4013
4014	1	4014	1	\N	\N	\N	ISTANZA_4014
4015	1	4015	1	\N	\N	\N	ISTANZA_4015
4016	1	4016	1	\N	\N	\N	ISTANZA_4016
4017	1	4017	1	\N	\N	\N	ISTANZA_4017
4018	1	4018	1	\N	\N	\N	ISTANZA_4018
4019	1	4019	1	\N	\N	\N	ISTANZA_4019
4020	1	4020	1	\N	\N	\N	ISTANZA_4020
4021	1	4021	1	\N	\N	\N	ISTANZA_4021
4022	1	4022	1	\N	\N	\N	ISTANZA_4022
4023	1	4023	1	\N	\N	\N	ISTANZA_4023
4024	1	4024	1	\N	\N	\N	ISTANZA_4024
4025	1	4025	1	\N	\N	\N	ISTANZA_4025
4026	1	4026	1	\N	\N	\N	ISTANZA_4026
4027	1	4027	1	\N	\N	\N	ISTANZA_4027
4028	1	4028	1	\N	\N	\N	ISTANZA_4028
4029	1	4029	1	\N	\N	\N	ISTANZA_4029
4030	1	4030	1	\N	\N	\N	ISTANZA_4030
4031	1	4031	1	\N	\N	\N	ISTANZA_4031
4032	1	4032	1	\N	\N	\N	ISTANZA_4032
4033	1	4033	1	\N	\N	\N	ISTANZA_4033
4034	1	4034	1	\N	\N	\N	ISTANZA_4034
4035	1	4035	1	\N	\N	\N	ISTANZA_4035
4036	1	4036	1	\N	\N	\N	ISTANZA_4036
4037	1	4037	1	\N	\N	\N	ISTANZA_4037
4038	1	4038	1	\N	\N	\N	ISTANZA_4038
4039	1	4039	1	\N	\N	\N	ISTANZA_4039
4040	1	4040	1	\N	\N	\N	ISTANZA_4040
4041	1	4041	1	\N	\N	\N	ISTANZA_4041
4042	1	4042	1	\N	\N	\N	ISTANZA_4042
4043	1	4043	1	\N	\N	\N	ISTANZA_4043
4044	1	4044	1	\N	\N	\N	ISTANZA_4044
4045	1	4045	1	\N	\N	\N	ISTANZA_4045
4046	1	4046	1	\N	\N	\N	ISTANZA_4046
4047	1	4047	1	\N	\N	\N	ISTANZA_4047
4048	1	4048	1	\N	\N	\N	ISTANZA_4048
4049	1	4049	1	\N	\N	\N	ISTANZA_4049
4050	1	4050	1	\N	\N	\N	ISTANZA_4050
4051	1	4051	1	\N	\N	\N	ISTANZA_4051
4052	1	4052	1	\N	\N	\N	ISTANZA_4052
4053	1	4053	1	\N	\N	\N	ISTANZA_4053
4054	1	4054	1	\N	\N	\N	ISTANZA_4054
4055	1	4055	1	\N	\N	\N	ISTANZA_4055
4056	1	4056	1	\N	\N	\N	ISTANZA_4056
4057	1	4057	1	\N	\N	\N	ISTANZA_4057
4058	1	4058	1	\N	\N	\N	ISTANZA_4058
4059	1	4059	1	\N	\N	\N	ISTANZA_4059
4060	1	4060	1	\N	\N	\N	ISTANZA_4060
4061	1	4061	1	\N	\N	\N	ISTANZA_4061
4062	1	4062	1	\N	\N	\N	ISTANZA_4062
4063	1	4063	1	\N	\N	\N	ISTANZA_4063
4064	1	4064	1	\N	\N	\N	ISTANZA_4064
4065	1	4065	1	\N	\N	\N	ISTANZA_4065
4066	1	4066	1	\N	\N	\N	ISTANZA_4066
4067	1	4067	1	\N	\N	\N	ISTANZA_4067
4068	1	4068	1	\N	\N	\N	ISTANZA_4068
4069	1	4069	1	\N	\N	\N	ISTANZA_4069
4070	1	4070	1	\N	\N	\N	ISTANZA_4070
4071	1	4071	1	\N	\N	\N	ISTANZA_4071
4072	1	4072	1	\N	\N	\N	ISTANZA_4072
4073	1	4073	1	\N	\N	\N	ISTANZA_4073
4074	1	4074	1	\N	\N	\N	ISTANZA_4074
4075	1	4075	1	\N	\N	\N	ISTANZA_4075
4076	1	4076	1	\N	\N	\N	ISTANZA_4076
4077	1	4077	1	\N	\N	\N	ISTANZA_4077
4078	1	4078	1	\N	\N	\N	ISTANZA_4078
4079	1	4079	1	\N	\N	\N	ISTANZA_4079
4080	1	4080	1	\N	\N	\N	ISTANZA_4080
4081	1	4081	1	\N	\N	\N	ISTANZA_4081
4082	1	4082	1	\N	\N	\N	ISTANZA_4082
4083	1	4083	1	\N	\N	\N	ISTANZA_4083
4084	1	4084	1	\N	\N	\N	ISTANZA_4084
4085	1	4085	1	\N	\N	\N	ISTANZA_4085
4086	1	4086	1	\N	\N	\N	ISTANZA_4086
4087	1	4087	1	\N	\N	\N	ISTANZA_4087
4088	1	4088	1	\N	\N	\N	ISTANZA_4088
4089	1	4089	1	\N	\N	\N	ISTANZA_4089
4090	1	4090	1	\N	\N	\N	ISTANZA_4090
4091	1	4091	1	\N	\N	\N	ISTANZA_4091
4092	1	4092	1	\N	\N	\N	ISTANZA_4092
4093	1	4093	1	\N	\N	\N	ISTANZA_4093
4094	1	4094	1	\N	\N	\N	ISTANZA_4094
4095	1	4095	1	\N	\N	\N	ISTANZA_4095
4096	1	4096	1	\N	\N	\N	ISTANZA_4096
4097	1	4097	1	\N	\N	\N	ISTANZA_4097
4098	1	4098	1	\N	\N	\N	ISTANZA_4098
4099	1	4099	1	\N	\N	\N	ISTANZA_4099
4100	1	4100	1	\N	\N	\N	ISTANZA_4100
4101	1	4101	1	\N	\N	\N	ISTANZA_4101
4102	1	4102	1	\N	\N	\N	ISTANZA_4102
4103	1	4103	1	\N	\N	\N	ISTANZA_4103
4104	1	4104	1	\N	\N	\N	ISTANZA_4104
4105	1	4105	1	\N	\N	\N	ISTANZA_4105
4106	1	4106	1	\N	\N	\N	ISTANZA_4106
4107	1	4107	1	\N	\N	\N	ISTANZA_4107
4108	1	4108	1	\N	\N	\N	ISTANZA_4108
4109	1	4109	1	\N	\N	\N	ISTANZA_4109
4110	1	4110	1	\N	\N	\N	ISTANZA_4110
4111	1	4111	1	\N	\N	\N	ISTANZA_4111
4112	1	4112	1	\N	\N	\N	ISTANZA_4112
4113	1	4113	1	\N	\N	\N	ISTANZA_4113
4114	1	4114	1	\N	\N	\N	ISTANZA_4114
4115	1	4115	1	\N	\N	\N	ISTANZA_4115
4116	1	4116	1	\N	\N	\N	ISTANZA_4116
4117	1	4117	1	\N	\N	\N	ISTANZA_4117
4118	1	4118	1	\N	\N	\N	ISTANZA_4118
4119	1	4119	1	\N	\N	\N	ISTANZA_4119
4120	1	4120	1	\N	\N	\N	ISTANZA_4120
4121	1	4121	1	\N	\N	\N	ISTANZA_4121
4122	1	4122	1	\N	\N	\N	ISTANZA_4122
4123	1	4123	1	\N	\N	\N	ISTANZA_4123
4124	1	4124	1	\N	\N	\N	ISTANZA_4124
4125	1	4125	1	\N	\N	\N	ISTANZA_4125
4126	1	4126	1	\N	\N	\N	ISTANZA_4126
4127	1	4127	1	\N	\N	\N	ISTANZA_4127
4128	1	4128	1	\N	\N	\N	ISTANZA_4128
4129	1	4129	1	\N	\N	\N	ISTANZA_4129
4130	1	4130	1	\N	\N	\N	ISTANZA_4130
4131	1	4131	1	\N	\N	\N	ISTANZA_4131
4132	1	4132	1	\N	\N	\N	ISTANZA_4132
4133	1	4133	1	\N	\N	\N	ISTANZA_4133
4134	1	4134	1	\N	\N	\N	ISTANZA_4134
4135	1	4135	1	\N	\N	\N	ISTANZA_4135
4136	1	4136	1	\N	\N	\N	ISTANZA_4136
4137	1	4137	1	\N	\N	\N	ISTANZA_4137
4138	1	4138	1	\N	\N	\N	ISTANZA_4138
4139	1	4139	1	\N	\N	\N	ISTANZA_4139
4140	1	4140	1	\N	\N	\N	ISTANZA_4140
4141	1	4141	1	\N	\N	\N	ISTANZA_4141
4142	1	4142	1	\N	\N	\N	ISTANZA_4142
4143	1	4143	1	\N	\N	\N	ISTANZA_4143
4144	1	4144	1	\N	\N	\N	ISTANZA_4144
4145	1	4145	1	\N	\N	\N	ISTANZA_4145
4146	1	4146	1	\N	\N	\N	ISTANZA_4146
4147	1	4147	1	\N	\N	\N	ISTANZA_4147
4148	1	4148	1	\N	\N	\N	ISTANZA_4148
4149	1	4149	1	\N	\N	\N	ISTANZA_4149
4150	1	4150	1	\N	\N	\N	ISTANZA_4150
4151	1	4151	1	\N	\N	\N	ISTANZA_4151
4152	1	4152	1	\N	\N	\N	ISTANZA_4152
4153	1	4153	1	\N	\N	\N	ISTANZA_4153
4154	1	4154	1	\N	\N	\N	ISTANZA_4154
4155	1	4155	1	\N	\N	\N	ISTANZA_4155
4156	1	4156	1	\N	\N	\N	ISTANZA_4156
4157	1	4157	1	\N	\N	\N	ISTANZA_4157
4158	1	4158	1	\N	\N	\N	ISTANZA_4158
4159	1	4159	1	\N	\N	\N	ISTANZA_4159
4160	1	4160	1	\N	\N	\N	ISTANZA_4160
4161	1	4161	1	\N	\N	\N	ISTANZA_4161
4162	1	4162	1	\N	\N	\N	ISTANZA_4162
4163	1	4163	1	\N	\N	\N	ISTANZA_4163
4164	1	4164	1	\N	\N	\N	ISTANZA_4164
4165	1	4165	1	\N	\N	\N	ISTANZA_4165
4166	1	4166	1	\N	\N	\N	ISTANZA_4166
4167	1	4167	1	\N	\N	\N	ISTANZA_4167
4168	1	4168	1	\N	\N	\N	ISTANZA_4168
4169	1	4169	1	\N	\N	\N	ISTANZA_4169
4170	1	4170	1	\N	\N	\N	ISTANZA_4170
4171	1	4171	1	\N	\N	\N	ISTANZA_4171
4172	1	4172	1	\N	\N	\N	ISTANZA_4172
4173	1	4173	1	\N	\N	\N	ISTANZA_4173
4174	1	4174	1	\N	\N	\N	ISTANZA_4174
4175	1	4175	1	\N	\N	\N	ISTANZA_4175
4176	1	4176	1	\N	\N	\N	ISTANZA_4176
4177	1	4177	1	\N	\N	\N	ISTANZA_4177
4178	1	4178	1	\N	\N	\N	ISTANZA_4178
4179	1	4179	1	\N	\N	\N	ISTANZA_4179
4180	1	4180	1	\N	\N	\N	ISTANZA_4180
4181	1	4181	1	\N	\N	\N	ISTANZA_4181
4182	1	4182	1	\N	\N	\N	ISTANZA_4182
4183	1	4183	1	\N	\N	\N	ISTANZA_4183
4184	1	4184	1	\N	\N	\N	ISTANZA_4184
4185	1	4185	1	\N	\N	\N	ISTANZA_4185
4186	1	4186	1	\N	\N	\N	ISTANZA_4186
4187	1	4187	1	\N	\N	\N	ISTANZA_4187
4188	1	4188	1	\N	\N	\N	ISTANZA_4188
4189	1	4189	1	\N	\N	\N	ISTANZA_4189
4190	1	4190	1	\N	\N	\N	ISTANZA_4190
4191	1	4191	1	\N	\N	\N	ISTANZA_4191
4192	1	4192	1	\N	\N	\N	ISTANZA_4192
4193	1	4193	1	\N	\N	\N	ISTANZA_4193
4194	1	4194	1	\N	\N	\N	ISTANZA_4194
4195	1	4195	1	\N	\N	\N	ISTANZA_4195
4196	1	4196	1	\N	\N	\N	ISTANZA_4196
4197	1	4197	1	\N	\N	\N	ISTANZA_4197
4198	1	4198	1	\N	\N	\N	ISTANZA_4198
4199	1	4199	1	\N	\N	\N	ISTANZA_4199
4200	1	4200	1	\N	\N	\N	ISTANZA_4200
4201	1	4201	1	\N	\N	\N	ISTANZA_4201
4202	1	4202	1	\N	\N	\N	ISTANZA_4202
4203	1	4203	1	\N	\N	\N	ISTANZA_4203
4204	1	4204	1	\N	\N	\N	ISTANZA_4204
4205	1	4205	1	\N	\N	\N	ISTANZA_4205
4206	1	4206	1	\N	\N	\N	ISTANZA_4206
4207	1	4207	1	\N	\N	\N	ISTANZA_4207
4208	1	4208	1	\N	\N	\N	ISTANZA_4208
4209	1	4209	1	\N	\N	\N	ISTANZA_4209
4210	1	4210	1	\N	\N	\N	ISTANZA_4210
4211	1	4211	1	\N	\N	\N	ISTANZA_4211
4212	1	4212	1	\N	\N	\N	ISTANZA_4212
4213	1	4213	1	\N	\N	\N	ISTANZA_4213
4214	1	4214	1	\N	\N	\N	ISTANZA_4214
4215	1	4215	1	\N	\N	\N	ISTANZA_4215
4216	1	4216	1	\N	\N	\N	ISTANZA_4216
4217	1	4217	1	\N	\N	\N	ISTANZA_4217
4218	1	4218	1	\N	\N	\N	ISTANZA_4218
4219	1	4219	1	\N	\N	\N	ISTANZA_4219
4220	1	4220	1	\N	\N	\N	ISTANZA_4220
4221	1	4221	1	\N	\N	\N	ISTANZA_4221
4222	1	4222	1	\N	\N	\N	ISTANZA_4222
4223	1	4223	1	\N	\N	\N	ISTANZA_4223
4224	1	4224	1	\N	\N	\N	ISTANZA_4224
4225	1	4225	1	\N	\N	\N	ISTANZA_4225
4226	1	4226	1	\N	\N	\N	ISTANZA_4226
4227	1	4227	1	\N	\N	\N	ISTANZA_4227
4228	1	4228	1	\N	\N	\N	ISTANZA_4228
4229	1	4229	1	\N	\N	\N	ISTANZA_4229
4230	1	4230	1	\N	\N	\N	ISTANZA_4230
4231	1	4231	1	\N	\N	\N	ISTANZA_4231
4232	1	4232	1	\N	\N	\N	ISTANZA_4232
4233	1	4233	1	\N	\N	\N	ISTANZA_4233
4234	1	4234	1	\N	\N	\N	ISTANZA_4234
4235	1	4235	1	\N	\N	\N	ISTANZA_4235
4236	1	4236	1	\N	\N	\N	ISTANZA_4236
4237	1	4237	1	\N	\N	\N	ISTANZA_4237
4238	1	4238	1	\N	\N	\N	ISTANZA_4238
4239	1	4239	1	\N	\N	\N	ISTANZA_4239
4240	1	4240	1	\N	\N	\N	ISTANZA_4240
4241	1	4241	1	\N	\N	\N	ISTANZA_4241
4242	1	4242	1	\N	\N	\N	ISTANZA_4242
4243	1	4243	1	\N	\N	\N	ISTANZA_4243
4244	1	4244	1	\N	\N	\N	ISTANZA_4244
4245	1	4245	1	\N	\N	\N	ISTANZA_4245
4246	1	4246	1	\N	\N	\N	ISTANZA_4246
4247	1	4247	1	\N	\N	\N	ISTANZA_4247
4248	1	4248	1	\N	\N	\N	ISTANZA_4248
4249	1	4249	1	\N	\N	\N	ISTANZA_4249
4250	1	4250	1	\N	\N	\N	ISTANZA_4250
4251	1	4251	1	\N	\N	\N	ISTANZA_4251
4252	1	4252	1	\N	\N	\N	ISTANZA_4252
4253	1	4253	1	\N	\N	\N	ISTANZA_4253
4254	1	4254	1	\N	\N	\N	ISTANZA_4254
4255	1	4255	1	\N	\N	\N	ISTANZA_4255
4256	1	4256	1	\N	\N	\N	ISTANZA_4256
4257	1	4257	1	\N	\N	\N	ISTANZA_4257
4258	1	4258	1	\N	\N	\N	ISTANZA_4258
4259	1	4259	1	\N	\N	\N	ISTANZA_4259
4260	1	4260	1	\N	\N	\N	ISTANZA_4260
4261	1	4261	1	\N	\N	\N	ISTANZA_4261
4262	1	4262	1	\N	\N	\N	ISTANZA_4262
4263	1	4263	1	\N	\N	\N	ISTANZA_4263
4264	1	4264	1	\N	\N	\N	ISTANZA_4264
4265	1	4265	1	\N	\N	\N	ISTANZA_4265
4266	1	4266	1	\N	\N	\N	ISTANZA_4266
4267	1	4267	1	\N	\N	\N	ISTANZA_4267
4268	1	4268	1	\N	\N	\N	ISTANZA_4268
4269	1	4269	1	\N	\N	\N	ISTANZA_4269
4270	1	4270	1	\N	\N	\N	ISTANZA_4270
4271	1	4271	1	\N	\N	\N	ISTANZA_4271
4272	1	4272	1	\N	\N	\N	ISTANZA_4272
4273	1	4273	1	\N	\N	\N	ISTANZA_4273
4274	1	4274	1	\N	\N	\N	ISTANZA_4274
4275	1	4275	1	\N	\N	\N	ISTANZA_4275
4276	1	4276	1	\N	\N	\N	ISTANZA_4276
4277	1	4277	1	\N	\N	\N	ISTANZA_4277
4278	1	4278	1	\N	\N	\N	ISTANZA_4278
4279	1	4279	1	\N	\N	\N	ISTANZA_4279
4280	1	4280	1	\N	\N	\N	ISTANZA_4280
4281	1	4281	1	\N	\N	\N	ISTANZA_4281
4282	1	4282	1	\N	\N	\N	ISTANZA_4282
4283	1	4283	1	\N	\N	\N	ISTANZA_4283
4284	1	4284	1	\N	\N	\N	ISTANZA_4284
4285	1	4285	1	\N	\N	\N	ISTANZA_4285
4286	1	4286	1	\N	\N	\N	ISTANZA_4286
4287	1	4287	1	\N	\N	\N	ISTANZA_4287
4288	1	4288	1	\N	\N	\N	ISTANZA_4288
4289	1	4289	1	\N	\N	\N	ISTANZA_4289
4290	1	4290	1	\N	\N	\N	ISTANZA_4290
4291	1	4291	1	\N	\N	\N	ISTANZA_4291
4292	1	4292	1	\N	\N	\N	ISTANZA_4292
4293	1	4293	1	\N	\N	\N	ISTANZA_4293
4294	1	4294	1	\N	\N	\N	ISTANZA_4294
4295	1	4295	1	\N	\N	\N	ISTANZA_4295
4296	1	4296	1	\N	\N	\N	ISTANZA_4296
4297	1	4297	1	\N	\N	\N	ISTANZA_4297
4298	1	4298	1	\N	\N	\N	ISTANZA_4298
4299	1	4299	1	\N	\N	\N	ISTANZA_4299
4300	1	4300	1	\N	\N	\N	ISTANZA_4300
4301	1	4301	1	\N	\N	\N	ISTANZA_4301
4302	1	4302	1	\N	\N	\N	ISTANZA_4302
4303	1	4303	1	\N	\N	\N	ISTANZA_4303
4304	1	4304	1	\N	\N	\N	ISTANZA_4304
4305	1	4305	1	\N	\N	\N	ISTANZA_4305
4306	1	4306	1	\N	\N	\N	ISTANZA_4306
4307	1	4307	1	\N	\N	\N	ISTANZA_4307
4308	1	4308	1	\N	\N	\N	ISTANZA_4308
4309	1	4309	1	\N	\N	\N	ISTANZA_4309
4310	1	4310	1	\N	\N	\N	ISTANZA_4310
4311	1	4311	1	\N	\N	\N	ISTANZA_4311
4312	1	4312	1	\N	\N	\N	ISTANZA_4312
4313	1	4313	1	\N	\N	\N	ISTANZA_4313
4314	1	4314	1	\N	\N	\N	ISTANZA_4314
4315	1	4315	1	\N	\N	\N	ISTANZA_4315
4316	1	4316	1	\N	\N	\N	ISTANZA_4316
4317	1	4317	1	\N	\N	\N	ISTANZA_4317
4318	1	4318	1	\N	\N	\N	ISTANZA_4318
4319	1	4319	1	\N	\N	\N	ISTANZA_4319
4320	1	4320	1	\N	\N	\N	ISTANZA_4320
4321	1	4321	1	\N	\N	\N	ISTANZA_4321
4322	1	4322	1	\N	\N	\N	ISTANZA_4322
4323	1	4323	1	\N	\N	\N	ISTANZA_4323
4324	1	4324	1	\N	\N	\N	ISTANZA_4324
4325	1	4325	1	\N	\N	\N	ISTANZA_4325
4326	1	4326	1	\N	\N	\N	ISTANZA_4326
4327	1	4327	1	\N	\N	\N	ISTANZA_4327
4328	1	4328	1	\N	\N	\N	ISTANZA_4328
4329	1	4329	1	\N	\N	\N	ISTANZA_4329
4330	1	4330	1	\N	\N	\N	ISTANZA_4330
4331	1	4331	1	\N	\N	\N	ISTANZA_4331
4332	1	4332	1	\N	\N	\N	ISTANZA_4332
4333	1	4333	1	\N	\N	\N	ISTANZA_4333
4334	1	4334	1	\N	\N	\N	ISTANZA_4334
4335	1	4335	1	\N	\N	\N	ISTANZA_4335
4336	1	4336	1	\N	\N	\N	ISTANZA_4336
4337	1	4337	1	\N	\N	\N	ISTANZA_4337
4338	1	4338	1	\N	\N	\N	ISTANZA_4338
4339	1	4339	1	\N	\N	\N	ISTANZA_4339
4340	1	4340	1	\N	\N	\N	ISTANZA_4340
4341	1	4341	1	\N	\N	\N	ISTANZA_4341
4342	1	4342	1	\N	\N	\N	ISTANZA_4342
4343	1	4343	1	\N	\N	\N	ISTANZA_4343
4344	1	4344	1	\N	\N	\N	ISTANZA_4344
4345	1	4345	1	\N	\N	\N	ISTANZA_4345
4346	1	4346	1	\N	\N	\N	ISTANZA_4346
4347	1	4347	1	\N	\N	\N	ISTANZA_4347
4348	1	4348	1	\N	\N	\N	ISTANZA_4348
4349	1	4349	1	\N	\N	\N	ISTANZA_4349
4350	1	4350	1	\N	\N	\N	ISTANZA_4350
4351	1	4351	1	\N	\N	\N	ISTANZA_4351
4352	1	4352	1	\N	\N	\N	ISTANZA_4352
4353	1	4353	1	\N	\N	\N	ISTANZA_4353
4354	1	4354	1	\N	\N	\N	ISTANZA_4354
4355	1	4355	1	\N	\N	\N	ISTANZA_4355
4356	1	4356	1	\N	\N	\N	ISTANZA_4356
4357	1	4357	1	\N	\N	\N	ISTANZA_4357
4358	1	4358	1	\N	\N	\N	ISTANZA_4358
4359	1	4359	1	\N	\N	\N	ISTANZA_4359
4360	1	4360	1	\N	\N	\N	ISTANZA_4360
4361	1	4361	1	\N	\N	\N	ISTANZA_4361
4362	1	4362	1	\N	\N	\N	ISTANZA_4362
4363	1	4363	1	\N	\N	\N	ISTANZA_4363
4364	1	4364	1	\N	\N	\N	ISTANZA_4364
4365	1	4365	1	\N	\N	\N	ISTANZA_4365
4366	1	4366	1	\N	\N	\N	ISTANZA_4366
4367	1	4367	1	\N	\N	\N	ISTANZA_4367
4368	1	4368	1	\N	\N	\N	ISTANZA_4368
4369	1	4369	1	\N	\N	\N	ISTANZA_4369
4370	1	4370	1	\N	\N	\N	ISTANZA_4370
4371	1	4371	1	\N	\N	\N	ISTANZA_4371
4372	1	4372	1	\N	\N	\N	ISTANZA_4372
4373	1	4373	1	\N	\N	\N	ISTANZA_4373
4374	1	4374	1	\N	\N	\N	ISTANZA_4374
4375	1	4375	1	\N	\N	\N	ISTANZA_4375
4376	1	4376	1	\N	\N	\N	ISTANZA_4376
4377	1	4377	1	\N	\N	\N	ISTANZA_4377
4378	1	4378	1	\N	\N	\N	ISTANZA_4378
4379	1	4379	1	\N	\N	\N	ISTANZA_4379
4380	1	4380	1	\N	\N	\N	ISTANZA_4380
4381	1	4381	1	\N	\N	\N	ISTANZA_4381
4382	1	4382	1	\N	\N	\N	ISTANZA_4382
4383	1	4383	1	\N	\N	\N	ISTANZA_4383
4384	1	4384	1	\N	\N	\N	ISTANZA_4384
4385	1	4385	1	\N	\N	\N	ISTANZA_4385
4386	1	4386	1	\N	\N	\N	ISTANZA_4386
4387	1	4387	1	\N	\N	\N	ISTANZA_4387
4388	1	4388	1	\N	\N	\N	ISTANZA_4388
4389	1	4389	1	\N	\N	\N	ISTANZA_4389
4390	1	4390	1	\N	\N	\N	ISTANZA_4390
4391	1	4391	1	\N	\N	\N	ISTANZA_4391
4392	1	4392	1	\N	\N	\N	ISTANZA_4392
4393	1	4393	1	\N	\N	\N	ISTANZA_4393
4394	1	4394	1	\N	\N	\N	ISTANZA_4394
4395	1	4395	1	\N	\N	\N	ISTANZA_4395
4396	1	4396	1	\N	\N	\N	ISTANZA_4396
4397	1	4397	1	\N	\N	\N	ISTANZA_4397
4398	1	4398	1	\N	\N	\N	ISTANZA_4398
4399	1	4399	1	\N	\N	\N	ISTANZA_4399
4400	1	4400	1	\N	\N	\N	ISTANZA_4400
4401	1	4401	1	\N	\N	\N	ISTANZA_4401
4402	1	4402	1	\N	\N	\N	ISTANZA_4402
4403	1	4403	1	\N	\N	\N	ISTANZA_4403
4404	1	4404	1	\N	\N	\N	ISTANZA_4404
4405	1	4405	1	\N	\N	\N	ISTANZA_4405
4406	1	4406	1	\N	\N	\N	ISTANZA_4406
4407	1	4407	1	\N	\N	\N	ISTANZA_4407
4408	1	4408	1	\N	\N	\N	ISTANZA_4408
4409	1	4409	1	\N	\N	\N	ISTANZA_4409
4410	1	4410	1	\N	\N	\N	ISTANZA_4410
4411	1	4411	1	\N	\N	\N	ISTANZA_4411
4412	1	4412	1	\N	\N	\N	ISTANZA_4412
4413	1	4413	1	\N	\N	\N	ISTANZA_4413
4414	1	4414	1	\N	\N	\N	ISTANZA_4414
4415	1	4415	1	\N	\N	\N	ISTANZA_4415
4416	1	4416	1	\N	\N	\N	ISTANZA_4416
4417	1	4417	1	\N	\N	\N	ISTANZA_4417
4418	1	4418	1	\N	\N	\N	ISTANZA_4418
4419	1	4419	1	\N	\N	\N	ISTANZA_4419
4420	1	4420	1	\N	\N	\N	ISTANZA_4420
4421	1	4421	1	\N	\N	\N	ISTANZA_4421
4422	1	4422	1	\N	\N	\N	ISTANZA_4422
4423	1	4423	1	\N	\N	\N	ISTANZA_4423
4424	1	4424	1	\N	\N	\N	ISTANZA_4424
4425	1	4425	1	\N	\N	\N	ISTANZA_4425
4426	1	4426	1	\N	\N	\N	ISTANZA_4426
4427	1	4427	1	\N	\N	\N	ISTANZA_4427
4428	1	4428	1	\N	\N	\N	ISTANZA_4428
4429	1	4429	1	\N	\N	\N	ISTANZA_4429
4430	1	4430	1	\N	\N	\N	ISTANZA_4430
4431	1	4431	1	\N	\N	\N	ISTANZA_4431
4432	1	4432	1	\N	\N	\N	ISTANZA_4432
4433	1	4433	1	\N	\N	\N	ISTANZA_4433
4434	1	4434	1	\N	\N	\N	ISTANZA_4434
4435	1	4435	1	\N	\N	\N	ISTANZA_4435
4436	1	4436	1	\N	\N	\N	ISTANZA_4436
4437	1	4437	1	\N	\N	\N	ISTANZA_4437
4438	1	4438	1	\N	\N	\N	ISTANZA_4438
4439	1	4439	1	\N	\N	\N	ISTANZA_4439
4440	1	4440	1	\N	\N	\N	ISTANZA_4440
4441	1	4441	1	\N	\N	\N	ISTANZA_4441
4442	1	4442	1	\N	\N	\N	ISTANZA_4442
4443	1	4443	1	\N	\N	\N	ISTANZA_4443
4444	1	4444	1	\N	\N	\N	ISTANZA_4444
4445	1	4445	1	\N	\N	\N	ISTANZA_4445
4446	1	4446	1	\N	\N	\N	ISTANZA_4446
4447	1	4447	1	\N	\N	\N	ISTANZA_4447
4448	1	4448	1	\N	\N	\N	ISTANZA_4448
4449	1	4449	1	\N	\N	\N	ISTANZA_4449
4450	1	4450	1	\N	\N	\N	ISTANZA_4450
4451	1	4451	1	\N	\N	\N	ISTANZA_4451
4452	1	4452	1	\N	\N	\N	ISTANZA_4452
4453	1	4453	1	\N	\N	\N	ISTANZA_4453
4454	1	4454	1	\N	\N	\N	ISTANZA_4454
4455	1	4455	1	\N	\N	\N	ISTANZA_4455
4456	1	4456	1	\N	\N	\N	ISTANZA_4456
4457	1	4457	1	\N	\N	\N	ISTANZA_4457
4458	1	4458	1	\N	\N	\N	ISTANZA_4458
4459	1	4459	1	\N	\N	\N	ISTANZA_4459
4460	1	4460	1	\N	\N	\N	ISTANZA_4460
4461	1	4461	1	\N	\N	\N	ISTANZA_4461
4462	1	4462	1	\N	\N	\N	ISTANZA_4462
4463	1	4463	1	\N	\N	\N	ISTANZA_4463
4464	1	4464	1	\N	\N	\N	ISTANZA_4464
4465	1	4465	1	\N	\N	\N	ISTANZA_4465
4466	1	4466	1	\N	\N	\N	ISTANZA_4466
4467	1	4467	1	\N	\N	\N	ISTANZA_4467
4468	1	4468	1	\N	\N	\N	ISTANZA_4468
4469	1	4469	1	\N	\N	\N	ISTANZA_4469
4470	1	4470	1	\N	\N	\N	ISTANZA_4470
4471	1	4471	1	\N	\N	\N	ISTANZA_4471
4472	1	4472	1	\N	\N	\N	ISTANZA_4472
4473	1	4473	1	\N	\N	\N	ISTANZA_4473
4474	1	4474	1	\N	\N	\N	ISTANZA_4474
4475	1	4475	1	\N	\N	\N	ISTANZA_4475
4476	1	4476	1	\N	\N	\N	ISTANZA_4476
4477	1	4477	1	\N	\N	\N	ISTANZA_4477
4478	1	4478	1	\N	\N	\N	ISTANZA_4478
4479	1	4479	1	\N	\N	\N	ISTANZA_4479
4480	1	4480	1	\N	\N	\N	ISTANZA_4480
4481	1	4481	1	\N	\N	\N	ISTANZA_4481
4482	1	4482	1	\N	\N	\N	ISTANZA_4482
4483	1	4483	1	\N	\N	\N	ISTANZA_4483
4484	1	4484	1	\N	\N	\N	ISTANZA_4484
4485	1	4485	1	\N	\N	\N	ISTANZA_4485
4486	1	4486	1	\N	\N	\N	ISTANZA_4486
4487	1	4487	1	\N	\N	\N	ISTANZA_4487
4488	1	4488	1	\N	\N	\N	ISTANZA_4488
4489	1	4489	1	\N	\N	\N	ISTANZA_4489
4490	1	4490	1	\N	\N	\N	ISTANZA_4490
4491	1	4491	1	\N	\N	\N	ISTANZA_4491
4492	1	4492	1	\N	\N	\N	ISTANZA_4492
4493	1	4493	1	\N	\N	\N	ISTANZA_4493
4494	1	4494	1	\N	\N	\N	ISTANZA_4494
4495	1	4495	1	\N	\N	\N	ISTANZA_4495
4496	1	4496	1	\N	\N	\N	ISTANZA_4496
4497	1	4497	1	\N	\N	\N	ISTANZA_4497
4498	1	4498	1	\N	\N	\N	ISTANZA_4498
4499	1	4499	1	\N	\N	\N	ISTANZA_4499
4500	1	4500	1	\N	\N	\N	ISTANZA_4500
4501	1	4501	1	\N	\N	\N	ISTANZA_4501
4502	1	4502	1	\N	\N	\N	ISTANZA_4502
4503	1	4503	1	\N	\N	\N	ISTANZA_4503
4504	1	4504	1	\N	\N	\N	ISTANZA_4504
4505	1	4505	1	\N	\N	\N	ISTANZA_4505
4506	1	4506	1	\N	\N	\N	ISTANZA_4506
4507	1	4507	1	\N	\N	\N	ISTANZA_4507
4508	1	4508	1	\N	\N	\N	ISTANZA_4508
4509	1	4509	1	\N	\N	\N	ISTANZA_4509
4510	1	4510	1	\N	\N	\N	ISTANZA_4510
4511	1	4511	1	\N	\N	\N	ISTANZA_4511
4512	1	4512	1	\N	\N	\N	ISTANZA_4512
4513	1	4513	1	\N	\N	\N	ISTANZA_4513
4514	1	4514	1	\N	\N	\N	ISTANZA_4514
4515	1	4515	1	\N	\N	\N	ISTANZA_4515
4516	1	4516	1	\N	\N	\N	ISTANZA_4516
4517	1	4517	1	\N	\N	\N	ISTANZA_4517
4518	1	4518	1	\N	\N	\N	ISTANZA_4518
4519	1	4519	1	\N	\N	\N	ISTANZA_4519
4520	1	4520	1	\N	\N	\N	ISTANZA_4520
4521	1	4521	1	\N	\N	\N	ISTANZA_4521
4522	1	4522	1	\N	\N	\N	ISTANZA_4522
4523	1	4523	1	\N	\N	\N	ISTANZA_4523
4524	1	4524	1	\N	\N	\N	ISTANZA_4524
4525	1	4525	1	\N	\N	\N	ISTANZA_4525
4526	1	4526	1	\N	\N	\N	ISTANZA_4526
4527	1	4527	1	\N	\N	\N	ISTANZA_4527
4528	1	4528	1	\N	\N	\N	ISTANZA_4528
4529	1	4529	1	\N	\N	\N	ISTANZA_4529
4530	1	4530	1	\N	\N	\N	ISTANZA_4530
4531	1	4531	1	\N	\N	\N	ISTANZA_4531
4532	1	4532	1	\N	\N	\N	ISTANZA_4532
4533	1	4533	1	\N	\N	\N	ISTANZA_4533
4534	1	4534	1	\N	\N	\N	ISTANZA_4534
4535	1	4535	1	\N	\N	\N	ISTANZA_4535
4536	1	4536	1	\N	\N	\N	ISTANZA_4536
4537	1	4537	1	\N	\N	\N	ISTANZA_4537
4538	1	4538	1	\N	\N	\N	ISTANZA_4538
4539	1	4539	1	\N	\N	\N	ISTANZA_4539
4540	1	4540	1	\N	\N	\N	ISTANZA_4540
4541	1	4541	1	\N	\N	\N	ISTANZA_4541
4542	1	4542	1	\N	\N	\N	ISTANZA_4542
4543	1	4543	1	\N	\N	\N	ISTANZA_4543
4544	1	4544	1	\N	\N	\N	ISTANZA_4544
4545	1	4545	1	\N	\N	\N	ISTANZA_4545
4546	1	4546	1	\N	\N	\N	ISTANZA_4546
4547	1	4547	1	\N	\N	\N	ISTANZA_4547
4548	1	4548	1	\N	\N	\N	ISTANZA_4548
4549	1	4549	1	\N	\N	\N	ISTANZA_4549
4550	1	4550	1	\N	\N	\N	ISTANZA_4550
4551	1	4551	1	\N	\N	\N	ISTANZA_4551
4552	1	4552	1	\N	\N	\N	ISTANZA_4552
4553	1	4553	1	\N	\N	\N	ISTANZA_4553
4554	1	4554	1	\N	\N	\N	ISTANZA_4554
4555	1	4555	1	\N	\N	\N	ISTANZA_4555
4556	1	4556	1	\N	\N	\N	ISTANZA_4556
4557	1	4557	1	\N	\N	\N	ISTANZA_4557
4558	1	4558	1	\N	\N	\N	ISTANZA_4558
4559	1	4559	1	\N	\N	\N	ISTANZA_4559
4560	1	4560	1	\N	\N	\N	ISTANZA_4560
4561	1	4561	1	\N	\N	\N	ISTANZA_4561
4562	1	4562	1	\N	\N	\N	ISTANZA_4562
4563	1	4563	1	\N	\N	\N	ISTANZA_4563
4564	1	4564	1	\N	\N	\N	ISTANZA_4564
4565	1	4565	1	\N	\N	\N	ISTANZA_4565
4566	1	4566	1	\N	\N	\N	ISTANZA_4566
4567	1	4567	1	\N	\N	\N	ISTANZA_4567
4568	1	4568	1	\N	\N	\N	ISTANZA_4568
4569	1	4569	1	\N	\N	\N	ISTANZA_4569
4570	1	4570	1	\N	\N	\N	ISTANZA_4570
4571	1	4571	1	\N	\N	\N	ISTANZA_4571
4572	1	4572	1	\N	\N	\N	ISTANZA_4572
4573	1	4573	1	\N	\N	\N	ISTANZA_4573
4574	1	4574	1	\N	\N	\N	ISTANZA_4574
4575	1	4575	1	\N	\N	\N	ISTANZA_4575
4576	1	4576	1	\N	\N	\N	ISTANZA_4576
4577	1	4577	1	\N	\N	\N	ISTANZA_4577
4578	1	4578	1	\N	\N	\N	ISTANZA_4578
4579	1	4579	1	\N	\N	\N	ISTANZA_4579
4580	1	4580	1	\N	\N	\N	ISTANZA_4580
4581	1	4581	1	\N	\N	\N	ISTANZA_4581
4582	1	4582	1	\N	\N	\N	ISTANZA_4582
4583	1	4583	1	\N	\N	\N	ISTANZA_4583
4584	1	4584	1	\N	\N	\N	ISTANZA_4584
4585	1	4585	1	\N	\N	\N	ISTANZA_4585
4586	1	4586	1	\N	\N	\N	ISTANZA_4586
4587	1	4587	1	\N	\N	\N	ISTANZA_4587
4588	1	4588	1	\N	\N	\N	ISTANZA_4588
4589	1	4589	1	\N	\N	\N	ISTANZA_4589
4590	1	4590	1	\N	\N	\N	ISTANZA_4590
4591	1	4591	1	\N	\N	\N	ISTANZA_4591
4592	1	4592	1	\N	\N	\N	ISTANZA_4592
4593	1	4593	1	\N	\N	\N	ISTANZA_4593
4594	1	4594	1	\N	\N	\N	ISTANZA_4594
4595	1	4595	1	\N	\N	\N	ISTANZA_4595
4596	1	4596	1	\N	\N	\N	ISTANZA_4596
4597	1	4597	1	\N	\N	\N	ISTANZA_4597
4598	1	4598	1	\N	\N	\N	ISTANZA_4598
4599	1	4599	1	\N	\N	\N	ISTANZA_4599
4600	1	4600	1	\N	\N	\N	ISTANZA_4600
4601	1	4601	1	\N	\N	\N	ISTANZA_4601
4602	1	4602	1	\N	\N	\N	ISTANZA_4602
4603	1	4603	1	\N	\N	\N	ISTANZA_4603
4604	1	4604	1	\N	\N	\N	ISTANZA_4604
4605	1	4605	1	\N	\N	\N	ISTANZA_4605
4606	1	4606	1	\N	\N	\N	ISTANZA_4606
4607	1	4607	1	\N	\N	\N	ISTANZA_4607
4608	1	4608	1	\N	\N	\N	ISTANZA_4608
4609	1	4609	1	\N	\N	\N	ISTANZA_4609
4610	1	4610	1	\N	\N	\N	ISTANZA_4610
4611	1	4611	1	\N	\N	\N	ISTANZA_4611
4612	1	4612	1	\N	\N	\N	ISTANZA_4612
4613	1	4613	1	\N	\N	\N	ISTANZA_4613
4614	1	4614	1	\N	\N	\N	ISTANZA_4614
4615	1	4615	1	\N	\N	\N	ISTANZA_4615
4616	1	4616	1	\N	\N	\N	ISTANZA_4616
4617	1	4617	1	\N	\N	\N	ISTANZA_4617
4618	1	4618	1	\N	\N	\N	ISTANZA_4618
4619	1	4619	1	\N	\N	\N	ISTANZA_4619
4620	1	4620	1	\N	\N	\N	ISTANZA_4620
4621	1	4621	1	\N	\N	\N	ISTANZA_4621
4622	1	4622	1	\N	\N	\N	ISTANZA_4622
4623	1	4623	1	\N	\N	\N	ISTANZA_4623
4624	1	4624	1	\N	\N	\N	ISTANZA_4624
4625	1	4625	1	\N	\N	\N	ISTANZA_4625
4626	1	4626	1	\N	\N	\N	ISTANZA_4626
4627	1	4627	1	\N	\N	\N	ISTANZA_4627
4628	1	4628	1	\N	\N	\N	ISTANZA_4628
4629	1	4629	1	\N	\N	\N	ISTANZA_4629
4630	1	4630	1	\N	\N	\N	ISTANZA_4630
4631	1	4631	1	\N	\N	\N	ISTANZA_4631
4632	1	4632	1	\N	\N	\N	ISTANZA_4632
4633	1	4633	1	\N	\N	\N	ISTANZA_4633
4634	1	4634	1	\N	\N	\N	ISTANZA_4634
4635	1	4635	1	\N	\N	\N	ISTANZA_4635
4636	1	4636	1	\N	\N	\N	ISTANZA_4636
4637	1	4637	1	\N	\N	\N	ISTANZA_4637
4638	1	4638	1	\N	\N	\N	ISTANZA_4638
4639	1	4639	1	\N	\N	\N	ISTANZA_4639
4640	1	4640	1	\N	\N	\N	ISTANZA_4640
4641	1	4641	1	\N	\N	\N	ISTANZA_4641
4642	1	4642	1	\N	\N	\N	ISTANZA_4642
4643	1	4643	1	\N	\N	\N	ISTANZA_4643
4644	1	4644	1	\N	\N	\N	ISTANZA_4644
4645	1	4645	1	\N	\N	\N	ISTANZA_4645
4646	1	4646	1	\N	\N	\N	ISTANZA_4646
4647	1	4647	1	\N	\N	\N	ISTANZA_4647
4648	1	4648	1	\N	\N	\N	ISTANZA_4648
4649	1	4649	1	\N	\N	\N	ISTANZA_4649
4650	1	4650	1	\N	\N	\N	ISTANZA_4650
4651	1	4651	1	\N	\N	\N	ISTANZA_4651
4652	1	4652	1	\N	\N	\N	ISTANZA_4652
4653	1	4653	1	\N	\N	\N	ISTANZA_4653
4654	1	4654	1	\N	\N	\N	ISTANZA_4654
4655	1	4655	1	\N	\N	\N	ISTANZA_4655
4656	1	4656	1	\N	\N	\N	ISTANZA_4656
4657	1	4657	1	\N	\N	\N	ISTANZA_4657
4658	1	4658	1	\N	\N	\N	ISTANZA_4658
4659	1	4659	1	\N	\N	\N	ISTANZA_4659
4660	1	4660	1	\N	\N	\N	ISTANZA_4660
4661	1	4661	1	\N	\N	\N	ISTANZA_4661
4662	1	4662	1	\N	\N	\N	ISTANZA_4662
4663	1	4663	1	\N	\N	\N	ISTANZA_4663
4664	1	4664	1	\N	\N	\N	ISTANZA_4664
4665	1	4665	1	\N	\N	\N	ISTANZA_4665
4666	1	4666	1	\N	\N	\N	ISTANZA_4666
4667	1	4667	1	\N	\N	\N	ISTANZA_4667
4668	1	4668	1	\N	\N	\N	ISTANZA_4668
4669	1	4669	1	\N	\N	\N	ISTANZA_4669
4670	1	4670	1	\N	\N	\N	ISTANZA_4670
4671	1	4671	1	\N	\N	\N	ISTANZA_4671
4672	1	4672	1	\N	\N	\N	ISTANZA_4672
4673	1	4673	1	\N	\N	\N	ISTANZA_4673
4674	1	4674	1	\N	\N	\N	ISTANZA_4674
4675	1	4675	1	\N	\N	\N	ISTANZA_4675
4676	1	4676	1	\N	\N	\N	ISTANZA_4676
4677	1	4677	1	\N	\N	\N	ISTANZA_4677
4678	1	4678	1	\N	\N	\N	ISTANZA_4678
4679	1	4679	1	\N	\N	\N	ISTANZA_4679
4680	1	4680	1	\N	\N	\N	ISTANZA_4680
4681	1	4681	1	\N	\N	\N	ISTANZA_4681
4682	1	4682	1	\N	\N	\N	ISTANZA_4682
4683	1	4683	1	\N	\N	\N	ISTANZA_4683
4684	1	4684	1	\N	\N	\N	ISTANZA_4684
4685	1	4685	1	\N	\N	\N	ISTANZA_4685
4686	1	4686	1	\N	\N	\N	ISTANZA_4686
4687	1	4687	1	\N	\N	\N	ISTANZA_4687
4688	1	4688	1	\N	\N	\N	ISTANZA_4688
4689	1	4689	1	\N	\N	\N	ISTANZA_4689
4690	1	4690	1	\N	\N	\N	ISTANZA_4690
4691	1	4691	1	\N	\N	\N	ISTANZA_4691
4692	1	4692	1	\N	\N	\N	ISTANZA_4692
4693	1	4693	1	\N	\N	\N	ISTANZA_4693
4694	1	4694	1	\N	\N	\N	ISTANZA_4694
4695	1	4695	1	\N	\N	\N	ISTANZA_4695
4696	1	4696	1	\N	\N	\N	ISTANZA_4696
4697	1	4697	1	\N	\N	\N	ISTANZA_4697
4698	1	4698	1	\N	\N	\N	ISTANZA_4698
4699	1	4699	1	\N	\N	\N	ISTANZA_4699
4700	1	4700	1	\N	\N	\N	ISTANZA_4700
4701	1	4701	1	\N	\N	\N	ISTANZA_4701
4702	1	4702	1	\N	\N	\N	ISTANZA_4702
4703	1	4703	1	\N	\N	\N	ISTANZA_4703
4704	1	4704	1	\N	\N	\N	ISTANZA_4704
4705	1	4705	1	\N	\N	\N	ISTANZA_4705
4706	1	4706	1	\N	\N	\N	ISTANZA_4706
4707	1	4707	1	\N	\N	\N	ISTANZA_4707
4708	1	4708	1	\N	\N	\N	ISTANZA_4708
4709	1	4709	1	\N	\N	\N	ISTANZA_4709
4710	1	4710	1	\N	\N	\N	ISTANZA_4710
4711	1	4711	1	\N	\N	\N	ISTANZA_4711
4712	1	4712	1	\N	\N	\N	ISTANZA_4712
4713	1	4713	1	\N	\N	\N	ISTANZA_4713
4714	1	4714	1	\N	\N	\N	ISTANZA_4714
4715	1	4715	1	\N	\N	\N	ISTANZA_4715
4716	1	4716	1	\N	\N	\N	ISTANZA_4716
4717	1	4717	1	\N	\N	\N	ISTANZA_4717
4718	1	4718	1	\N	\N	\N	ISTANZA_4718
4719	1	4719	1	\N	\N	\N	ISTANZA_4719
4720	1	4720	1	\N	\N	\N	ISTANZA_4720
4721	1	4721	1	\N	\N	\N	ISTANZA_4721
4722	1	4722	1	\N	\N	\N	ISTANZA_4722
4723	1	4723	1	\N	\N	\N	ISTANZA_4723
4724	1	4724	1	\N	\N	\N	ISTANZA_4724
4725	1	4725	1	\N	\N	\N	ISTANZA_4725
4726	1	4726	1	\N	\N	\N	ISTANZA_4726
4727	1	4727	1	\N	\N	\N	ISTANZA_4727
4728	1	4728	1	\N	\N	\N	ISTANZA_4728
4729	1	4729	1	\N	\N	\N	ISTANZA_4729
4730	1	4730	1	\N	\N	\N	ISTANZA_4730
4731	1	4731	1	\N	\N	\N	ISTANZA_4731
4732	1	4732	1	\N	\N	\N	ISTANZA_4732
4733	1	4733	1	\N	\N	\N	ISTANZA_4733
4734	1	4734	1	\N	\N	\N	ISTANZA_4734
4735	1	4735	1	\N	\N	\N	ISTANZA_4735
4736	1	4736	1	\N	\N	\N	ISTANZA_4736
4737	1	4737	1	\N	\N	\N	ISTANZA_4737
4738	1	4738	1	\N	\N	\N	ISTANZA_4738
4739	1	4739	1	\N	\N	\N	ISTANZA_4739
4740	1	4740	1	\N	\N	\N	ISTANZA_4740
4741	1	4741	1	\N	\N	\N	ISTANZA_4741
4742	1	4742	1	\N	\N	\N	ISTANZA_4742
4743	1	4743	1	\N	\N	\N	ISTANZA_4743
4744	1	4744	1	\N	\N	\N	ISTANZA_4744
4745	1	4745	1	\N	\N	\N	ISTANZA_4745
4746	1	4746	1	\N	\N	\N	ISTANZA_4746
4747	1	4747	1	\N	\N	\N	ISTANZA_4747
4748	1	4748	1	\N	\N	\N	ISTANZA_4748
4749	1	4749	1	\N	\N	\N	ISTANZA_4749
4750	1	4750	1	\N	\N	\N	ISTANZA_4750
4751	1	4751	1	\N	\N	\N	ISTANZA_4751
4752	1	4752	1	\N	\N	\N	ISTANZA_4752
4753	1	4753	1	\N	\N	\N	ISTANZA_4753
4754	1	4754	1	\N	\N	\N	ISTANZA_4754
4755	1	4755	1	\N	\N	\N	ISTANZA_4755
4756	1	4756	1	\N	\N	\N	ISTANZA_4756
4757	1	4757	1	\N	\N	\N	ISTANZA_4757
4758	1	4758	1	\N	\N	\N	ISTANZA_4758
4759	1	4759	1	\N	\N	\N	ISTANZA_4759
4760	1	4760	1	\N	\N	\N	ISTANZA_4760
4761	1	4761	1	\N	\N	\N	ISTANZA_4761
4762	1	4762	1	\N	\N	\N	ISTANZA_4762
4763	1	4763	1	\N	\N	\N	ISTANZA_4763
4764	1	4764	1	\N	\N	\N	ISTANZA_4764
4765	1	4765	1	\N	\N	\N	ISTANZA_4765
4766	1	4766	1	\N	\N	\N	ISTANZA_4766
4767	1	4767	1	\N	\N	\N	ISTANZA_4767
4768	1	4768	1	\N	\N	\N	ISTANZA_4768
4769	1	4769	1	\N	\N	\N	ISTANZA_4769
4770	1	4770	1	\N	\N	\N	ISTANZA_4770
4771	1	4771	1	\N	\N	\N	ISTANZA_4771
4772	1	4772	1	\N	\N	\N	ISTANZA_4772
4773	1	4773	1	\N	\N	\N	ISTANZA_4773
4774	1	4774	1	\N	\N	\N	ISTANZA_4774
4775	1	4775	1	\N	\N	\N	ISTANZA_4775
4776	1	4776	1	\N	\N	\N	ISTANZA_4776
4777	1	4777	1	\N	\N	\N	ISTANZA_4777
4778	1	4778	1	\N	\N	\N	ISTANZA_4778
4779	1	4779	1	\N	\N	\N	ISTANZA_4779
4780	1	4780	1	\N	\N	\N	ISTANZA_4780
4781	1	4781	1	\N	\N	\N	ISTANZA_4781
4782	1	4782	1	\N	\N	\N	ISTANZA_4782
4783	1	4783	1	\N	\N	\N	ISTANZA_4783
4784	1	4784	1	\N	\N	\N	ISTANZA_4784
4785	1	4785	1	\N	\N	\N	ISTANZA_4785
4786	1	4786	1	\N	\N	\N	ISTANZA_4786
4787	1	4787	1	\N	\N	\N	ISTANZA_4787
4788	1	4788	1	\N	\N	\N	ISTANZA_4788
4789	1	4789	1	\N	\N	\N	ISTANZA_4789
4790	1	4790	1	\N	\N	\N	ISTANZA_4790
4791	1	4791	1	\N	\N	\N	ISTANZA_4791
4792	1	4792	1	\N	\N	\N	ISTANZA_4792
4793	1	4793	1	\N	\N	\N	ISTANZA_4793
4794	1	4794	1	\N	\N	\N	ISTANZA_4794
4795	1	4795	1	\N	\N	\N	ISTANZA_4795
4796	1	4796	1	\N	\N	\N	ISTANZA_4796
4797	1	4797	1	\N	\N	\N	ISTANZA_4797
4798	1	4798	1	\N	\N	\N	ISTANZA_4798
4799	1	4799	1	\N	\N	\N	ISTANZA_4799
4800	1	4800	1	\N	\N	\N	ISTANZA_4800
4801	1	4801	1	\N	\N	\N	ISTANZA_4801
4802	1	4802	1	\N	\N	\N	ISTANZA_4802
4803	1	4803	1	\N	\N	\N	ISTANZA_4803
4804	1	4804	1	\N	\N	\N	ISTANZA_4804
4805	1	4805	1	\N	\N	\N	ISTANZA_4805
4806	1	4806	1	\N	\N	\N	ISTANZA_4806
4807	1	4807	1	\N	\N	\N	ISTANZA_4807
4808	1	4808	1	\N	\N	\N	ISTANZA_4808
4809	1	4809	1	\N	\N	\N	ISTANZA_4809
4810	1	4810	1	\N	\N	\N	ISTANZA_4810
4811	1	4811	1	\N	\N	\N	ISTANZA_4811
4812	1	4812	1	\N	\N	\N	ISTANZA_4812
4813	1	4813	1	\N	\N	\N	ISTANZA_4813
4814	1	4814	1	\N	\N	\N	ISTANZA_4814
4815	1	4815	1	\N	\N	\N	ISTANZA_4815
4816	1	4816	1	\N	\N	\N	ISTANZA_4816
4817	1	4817	1	\N	\N	\N	ISTANZA_4817
4818	1	4818	1	\N	\N	\N	ISTANZA_4818
4819	1	4819	1	\N	\N	\N	ISTANZA_4819
4820	1	4820	1	\N	\N	\N	ISTANZA_4820
4821	1	4821	1	\N	\N	\N	ISTANZA_4821
4822	1	4822	1	\N	\N	\N	ISTANZA_4822
4823	1	4823	1	\N	\N	\N	ISTANZA_4823
4824	1	4824	1	\N	\N	\N	ISTANZA_4824
4825	1	4825	1	\N	\N	\N	ISTANZA_4825
4826	1	4826	1	\N	\N	\N	ISTANZA_4826
4827	1	4827	1	\N	\N	\N	ISTANZA_4827
4828	1	4828	1	\N	\N	\N	ISTANZA_4828
4829	1	4829	1	\N	\N	\N	ISTANZA_4829
4830	1	4830	1	\N	\N	\N	ISTANZA_4830
4831	1	4831	1	\N	\N	\N	ISTANZA_4831
4832	1	4832	1	\N	\N	\N	ISTANZA_4832
4833	1	4833	1	\N	\N	\N	ISTANZA_4833
4834	1	4834	1	\N	\N	\N	ISTANZA_4834
4835	1	4835	1	\N	\N	\N	ISTANZA_4835
4836	1	4836	1	\N	\N	\N	ISTANZA_4836
4837	1	4837	1	\N	\N	\N	ISTANZA_4837
4838	1	4838	1	\N	\N	\N	ISTANZA_4838
4839	1	4839	1	\N	\N	\N	ISTANZA_4839
4840	1	4840	1	\N	\N	\N	ISTANZA_4840
4841	1	4841	1	\N	\N	\N	ISTANZA_4841
4842	1	4842	1	\N	\N	\N	ISTANZA_4842
4843	1	4843	1	\N	\N	\N	ISTANZA_4843
4844	1	4844	1	\N	\N	\N	ISTANZA_4844
4845	1	4845	1	\N	\N	\N	ISTANZA_4845
4846	1	4846	1	\N	\N	\N	ISTANZA_4846
4847	1	4847	1	\N	\N	\N	ISTANZA_4847
4848	1	4848	1	\N	\N	\N	ISTANZA_4848
4849	1	4849	1	\N	\N	\N	ISTANZA_4849
4850	1	4850	1	\N	\N	\N	ISTANZA_4850
4851	1	4851	1	\N	\N	\N	ISTANZA_4851
4852	1	4852	1	\N	\N	\N	ISTANZA_4852
4853	1	4853	1	\N	\N	\N	ISTANZA_4853
4854	1	4854	1	\N	\N	\N	ISTANZA_4854
4855	1	4855	1	\N	\N	\N	ISTANZA_4855
4856	1	4856	1	\N	\N	\N	ISTANZA_4856
4857	1	4857	1	\N	\N	\N	ISTANZA_4857
4858	1	4858	1	\N	\N	\N	ISTANZA_4858
4859	1	4859	1	\N	\N	\N	ISTANZA_4859
4860	1	4860	1	\N	\N	\N	ISTANZA_4860
4861	1	4861	1	\N	\N	\N	ISTANZA_4861
4862	1	4862	1	\N	\N	\N	ISTANZA_4862
4863	1	4863	1	\N	\N	\N	ISTANZA_4863
4864	1	4864	1	\N	\N	\N	ISTANZA_4864
4865	1	4865	1	\N	\N	\N	ISTANZA_4865
4866	1	4866	1	\N	\N	\N	ISTANZA_4866
4867	1	4867	1	\N	\N	\N	ISTANZA_4867
4868	1	4868	1	\N	\N	\N	ISTANZA_4868
4869	1	4869	1	\N	\N	\N	ISTANZA_4869
4870	1	4870	1	\N	\N	\N	ISTANZA_4870
4871	1	4871	1	\N	\N	\N	ISTANZA_4871
4872	1	4872	1	\N	\N	\N	ISTANZA_4872
4873	1	4873	1	\N	\N	\N	ISTANZA_4873
4874	1	4874	1	\N	\N	\N	ISTANZA_4874
4875	1	4875	1	\N	\N	\N	ISTANZA_4875
4876	1	4876	1	\N	\N	\N	ISTANZA_4876
4877	1	4877	1	\N	\N	\N	ISTANZA_4877
4878	1	4878	1	\N	\N	\N	ISTANZA_4878
4879	1	4879	1	\N	\N	\N	ISTANZA_4879
4880	1	4880	1	\N	\N	\N	ISTANZA_4880
4881	1	4881	1	\N	\N	\N	ISTANZA_4881
4882	1	4882	1	\N	\N	\N	ISTANZA_4882
4883	1	4883	1	\N	\N	\N	ISTANZA_4883
4884	1	4884	1	\N	\N	\N	ISTANZA_4884
4885	1	4885	1	\N	\N	\N	ISTANZA_4885
4886	1	4886	1	\N	\N	\N	ISTANZA_4886
4887	1	4887	1	\N	\N	\N	ISTANZA_4887
4888	1	4888	1	\N	\N	\N	ISTANZA_4888
4889	1	4889	1	\N	\N	\N	ISTANZA_4889
4890	1	4890	1	\N	\N	\N	ISTANZA_4890
4891	1	4891	1	\N	\N	\N	ISTANZA_4891
4892	1	4892	1	\N	\N	\N	ISTANZA_4892
4893	1	4893	1	\N	\N	\N	ISTANZA_4893
4894	1	4894	1	\N	\N	\N	ISTANZA_4894
4895	1	4895	1	\N	\N	\N	ISTANZA_4895
4896	1	4896	1	\N	\N	\N	ISTANZA_4896
4897	1	4897	1	\N	\N	\N	ISTANZA_4897
4898	1	4898	1	\N	\N	\N	ISTANZA_4898
4899	1	4899	1	\N	\N	\N	ISTANZA_4899
4900	1	4900	1	\N	\N	\N	ISTANZA_4900
4901	1	4901	1	\N	\N	\N	ISTANZA_4901
4902	1	4902	1	\N	\N	\N	ISTANZA_4902
4903	1	4903	1	\N	\N	\N	ISTANZA_4903
4904	1	4904	1	\N	\N	\N	ISTANZA_4904
4905	1	4905	1	\N	\N	\N	ISTANZA_4905
4906	1	4906	1	\N	\N	\N	ISTANZA_4906
4907	1	4907	1	\N	\N	\N	ISTANZA_4907
4908	1	4908	1	\N	\N	\N	ISTANZA_4908
4909	1	4909	1	\N	\N	\N	ISTANZA_4909
4910	1	4910	1	\N	\N	\N	ISTANZA_4910
4911	1	4911	1	\N	\N	\N	ISTANZA_4911
4912	1	4912	1	\N	\N	\N	ISTANZA_4912
4913	1	4913	1	\N	\N	\N	ISTANZA_4913
4914	1	4914	1	\N	\N	\N	ISTANZA_4914
4915	1	4915	1	\N	\N	\N	ISTANZA_4915
4916	1	4916	1	\N	\N	\N	ISTANZA_4916
4917	1	4917	1	\N	\N	\N	ISTANZA_4917
4918	1	4918	1	\N	\N	\N	ISTANZA_4918
4919	1	4919	1	\N	\N	\N	ISTANZA_4919
4920	1	4920	1	\N	\N	\N	ISTANZA_4920
4921	1	4921	1	\N	\N	\N	ISTANZA_4921
4922	1	4922	1	\N	\N	\N	ISTANZA_4922
4923	1	4923	1	\N	\N	\N	ISTANZA_4923
4924	1	4924	1	\N	\N	\N	ISTANZA_4924
4925	1	4925	1	\N	\N	\N	ISTANZA_4925
4926	1	4926	1	\N	\N	\N	ISTANZA_4926
4927	1	4927	1	\N	\N	\N	ISTANZA_4927
4928	1	4928	1	\N	\N	\N	ISTANZA_4928
4929	1	4929	1	\N	\N	\N	ISTANZA_4929
4930	1	4930	1	\N	\N	\N	ISTANZA_4930
4931	1	4931	1	\N	\N	\N	ISTANZA_4931
4932	1	4932	1	\N	\N	\N	ISTANZA_4932
4933	1	4933	1	\N	\N	\N	ISTANZA_4933
4934	1	4934	1	\N	\N	\N	ISTANZA_4934
4935	1	4935	1	\N	\N	\N	ISTANZA_4935
4936	1	4936	1	\N	\N	\N	ISTANZA_4936
4937	1	4937	1	\N	\N	\N	ISTANZA_4937
4938	1	4938	1	\N	\N	\N	ISTANZA_4938
4939	1	4939	1	\N	\N	\N	ISTANZA_4939
4940	1	4940	1	\N	\N	\N	ISTANZA_4940
4941	1	4941	1	\N	\N	\N	ISTANZA_4941
4942	1	4942	1	\N	\N	\N	ISTANZA_4942
4943	1	4943	1	\N	\N	\N	ISTANZA_4943
4944	1	4944	1	\N	\N	\N	ISTANZA_4944
4945	1	4945	1	\N	\N	\N	ISTANZA_4945
4946	1	4946	1	\N	\N	\N	ISTANZA_4946
4947	1	4947	1	\N	\N	\N	ISTANZA_4947
4948	1	4948	1	\N	\N	\N	ISTANZA_4948
4949	1	4949	1	\N	\N	\N	ISTANZA_4949
4950	1	4950	1	\N	\N	\N	ISTANZA_4950
4951	1	4951	1	\N	\N	\N	ISTANZA_4951
4952	1	4952	1	\N	\N	\N	ISTANZA_4952
4953	1	4953	1	\N	\N	\N	ISTANZA_4953
4954	1	4954	1	\N	\N	\N	ISTANZA_4954
4955	1	4955	1	\N	\N	\N	ISTANZA_4955
4956	1	4956	1	\N	\N	\N	ISTANZA_4956
4957	1	4957	1	\N	\N	\N	ISTANZA_4957
4958	1	4958	1	\N	\N	\N	ISTANZA_4958
4959	1	4959	1	\N	\N	\N	ISTANZA_4959
4960	1	4960	1	\N	\N	\N	ISTANZA_4960
4961	1	4961	1	\N	\N	\N	ISTANZA_4961
4962	1	4962	1	\N	\N	\N	ISTANZA_4962
4963	1	4963	1	\N	\N	\N	ISTANZA_4963
4964	1	4964	1	\N	\N	\N	ISTANZA_4964
4965	1	4965	1	\N	\N	\N	ISTANZA_4965
4966	1	4966	1	\N	\N	\N	ISTANZA_4966
4967	1	4967	1	\N	\N	\N	ISTANZA_4967
4968	1	4968	1	\N	\N	\N	ISTANZA_4968
4969	1	4969	1	\N	\N	\N	ISTANZA_4969
4970	1	4970	1	\N	\N	\N	ISTANZA_4970
4971	1	4971	1	\N	\N	\N	ISTANZA_4971
4972	1	4972	1	\N	\N	\N	ISTANZA_4972
4973	1	4973	1	\N	\N	\N	ISTANZA_4973
4974	1	4974	1	\N	\N	\N	ISTANZA_4974
4975	1	4975	1	\N	\N	\N	ISTANZA_4975
4976	1	4976	1	\N	\N	\N	ISTANZA_4976
4977	1	4977	1	\N	\N	\N	ISTANZA_4977
4978	1	4978	1	\N	\N	\N	ISTANZA_4978
4979	1	4979	1	\N	\N	\N	ISTANZA_4979
4980	1	4980	1	\N	\N	\N	ISTANZA_4980
4981	1	4981	1	\N	\N	\N	ISTANZA_4981
4982	1	4982	1	\N	\N	\N	ISTANZA_4982
4983	1	4983	1	\N	\N	\N	ISTANZA_4983
4984	1	4984	1	\N	\N	\N	ISTANZA_4984
4985	1	4985	1	\N	\N	\N	ISTANZA_4985
4986	1	4986	1	\N	\N	\N	ISTANZA_4986
4987	1	4987	1	\N	\N	\N	ISTANZA_4987
4988	1	4988	1	\N	\N	\N	ISTANZA_4988
4989	1	4989	1	\N	\N	\N	ISTANZA_4989
4990	1	4990	1	\N	\N	\N	ISTANZA_4990
4991	1	4991	1	\N	\N	\N	ISTANZA_4991
4992	1	4992	1	\N	\N	\N	ISTANZA_4992
4993	1	4993	1	\N	\N	\N	ISTANZA_4993
4994	1	4994	1	\N	\N	\N	ISTANZA_4994
4995	1	4995	1	\N	\N	\N	ISTANZA_4995
4996	1	4996	1	\N	\N	\N	ISTANZA_4996
4997	1	4997	1	\N	\N	\N	ISTANZA_4997
4998	1	4998	1	\N	\N	\N	ISTANZA_4998
4999	1	4999	1	\N	\N	\N	ISTANZA_4999
5000	1	5000	1	\N	\N	\N	ISTANZA_5000
5001	1	5001	1	\N	\N	\N	ISTANZA_5001
5002	1	5002	1	\N	\N	\N	ISTANZA_5002
5003	1	5003	1	\N	\N	\N	ISTANZA_5003
5004	1	5004	1	\N	\N	\N	ISTANZA_5004
5005	1	5005	1	\N	\N	\N	ISTANZA_5005
5006	1	5006	1	\N	\N	\N	ISTANZA_5006
5007	1	5007	1	\N	\N	\N	ISTANZA_5007
5008	1	5008	1	\N	\N	\N	ISTANZA_5008
5009	1	5009	1	\N	\N	\N	ISTANZA_5009
5010	1	5010	1	\N	\N	\N	ISTANZA_5010
5011	1	5011	1	\N	\N	\N	ISTANZA_5011
5012	1	5012	1	\N	\N	\N	ISTANZA_5012
5013	1	5013	1	\N	\N	\N	ISTANZA_5013
5014	1	5014	1	\N	\N	\N	ISTANZA_5014
5015	1	5015	1	\N	\N	\N	ISTANZA_5015
5016	1	5016	1	\N	\N	\N	ISTANZA_5016
5017	1	5017	1	\N	\N	\N	ISTANZA_5017
5018	1	5018	1	\N	\N	\N	ISTANZA_5018
5019	1	5019	1	\N	\N	\N	ISTANZA_5019
5020	1	5020	1	\N	\N	\N	ISTANZA_5020
5021	1	5021	1	\N	\N	\N	ISTANZA_5021
5022	1	5022	1	\N	\N	\N	ISTANZA_5022
5023	1	5023	1	\N	\N	\N	ISTANZA_5023
5024	1	5024	1	\N	\N	\N	ISTANZA_5024
5025	1	5025	1	\N	\N	\N	ISTANZA_5025
5026	1	5026	1	\N	\N	\N	ISTANZA_5026
5027	1	5027	1	\N	\N	\N	ISTANZA_5027
5028	1	5028	1	\N	\N	\N	ISTANZA_5028
5029	1	5029	1	\N	\N	\N	ISTANZA_5029
5030	1	5030	1	\N	\N	\N	ISTANZA_5030
5031	1	5031	1	\N	\N	\N	ISTANZA_5031
5032	1	5032	1	\N	\N	\N	ISTANZA_5032
5033	1	5033	1	\N	\N	\N	ISTANZA_5033
5034	1	5034	1	\N	\N	\N	ISTANZA_5034
5035	1	5035	1	\N	\N	\N	ISTANZA_5035
5036	1	5036	1	\N	\N	\N	ISTANZA_5036
5037	1	5037	1	\N	\N	\N	ISTANZA_5037
5038	1	5038	1	\N	\N	\N	ISTANZA_5038
5039	1	5039	1	\N	\N	\N	ISTANZA_5039
5040	1	5040	1	\N	\N	\N	ISTANZA_5040
5041	1	5041	1	\N	\N	\N	ISTANZA_5041
5042	1	5042	1	\N	\N	\N	ISTANZA_5042
5043	1	5043	1	\N	\N	\N	ISTANZA_5043
5044	1	5044	1	\N	\N	\N	ISTANZA_5044
5045	1	5045	1	\N	\N	\N	ISTANZA_5045
5046	1	5046	1	\N	\N	\N	ISTANZA_5046
5047	1	5047	1	\N	\N	\N	ISTANZA_5047
5048	1	5048	1	\N	\N	\N	ISTANZA_5048
5049	1	5049	1	\N	\N	\N	ISTANZA_5049
5050	1	5050	1	\N	\N	\N	ISTANZA_5050
5051	1	5051	1	\N	\N	\N	ISTANZA_5051
5052	1	5052	1	\N	\N	\N	ISTANZA_5052
5053	1	5053	1	\N	\N	\N	ISTANZA_5053
5054	1	5054	1	\N	\N	\N	ISTANZA_5054
5055	1	5055	1	\N	\N	\N	ISTANZA_5055
5056	1	5056	1	\N	\N	\N	ISTANZA_5056
5057	1	5057	1	\N	\N	\N	ISTANZA_5057
5058	1	5058	1	\N	\N	\N	ISTANZA_5058
5059	1	5059	1	\N	\N	\N	ISTANZA_5059
5060	1	5060	1	\N	\N	\N	ISTANZA_5060
5061	1	5061	1	\N	\N	\N	ISTANZA_5061
5062	1	5062	1	\N	\N	\N	ISTANZA_5062
5063	1	5063	1	\N	\N	\N	ISTANZA_5063
5064	1	5064	1	\N	\N	\N	ISTANZA_5064
5065	1	5065	1	\N	\N	\N	ISTANZA_5065
5066	1	5066	1	\N	\N	\N	ISTANZA_5066
5067	1	5067	1	\N	\N	\N	ISTANZA_5067
5068	1	5068	1	\N	\N	\N	ISTANZA_5068
5069	1	5069	1	\N	\N	\N	ISTANZA_5069
5070	1	5070	1	\N	\N	\N	ISTANZA_5070
5071	1	5071	1	\N	\N	\N	ISTANZA_5071
5072	1	5072	1	\N	\N	\N	ISTANZA_5072
5073	1	5073	1	\N	\N	\N	ISTANZA_5073
5074	1	5074	1	\N	\N	\N	ISTANZA_5074
5075	1	5075	1	\N	\N	\N	ISTANZA_5075
5076	1	5076	1	\N	\N	\N	ISTANZA_5076
5077	1	5077	1	\N	\N	\N	ISTANZA_5077
5078	1	5078	1	\N	\N	\N	ISTANZA_5078
5079	1	5079	1	\N	\N	\N	ISTANZA_5079
5080	1	5080	1	\N	\N	\N	ISTANZA_5080
5081	1	5081	1	\N	\N	\N	ISTANZA_5081
5082	1	5082	1	\N	\N	\N	ISTANZA_5082
5083	1	5083	1	\N	\N	\N	ISTANZA_5083
5084	1	5084	1	\N	\N	\N	ISTANZA_5084
5085	1	5085	1	\N	\N	\N	ISTANZA_5085
5086	1	5086	1	\N	\N	\N	ISTANZA_5086
5087	1	5087	1	\N	\N	\N	ISTANZA_5087
5088	1	5088	1	\N	\N	\N	ISTANZA_5088
5089	1	5089	1	\N	\N	\N	ISTANZA_5089
5090	1	5090	1	\N	\N	\N	ISTANZA_5090
5091	1	5091	1	\N	\N	\N	ISTANZA_5091
5092	1	5092	1	\N	\N	\N	ISTANZA_5092
5093	1	5093	1	\N	\N	\N	ISTANZA_5093
5094	1	5094	1	\N	\N	\N	ISTANZA_5094
5095	1	5095	1	\N	\N	\N	ISTANZA_5095
5096	1	5096	1	\N	\N	\N	ISTANZA_5096
5097	1	5097	1	\N	\N	\N	ISTANZA_5097
5098	1	5098	1	\N	\N	\N	ISTANZA_5098
5099	1	5099	1	\N	\N	\N	ISTANZA_5099
5100	1	5100	1	\N	\N	\N	ISTANZA_5100
5101	1	5101	1	\N	\N	\N	ISTANZA_5101
5102	1	5102	1	\N	\N	\N	ISTANZA_5102
5103	1	5103	1	\N	\N	\N	ISTANZA_5103
5104	1	5104	1	\N	\N	\N	ISTANZA_5104
5105	1	5105	1	\N	\N	\N	ISTANZA_5105
5106	1	5106	1	\N	\N	\N	ISTANZA_5106
5107	1	5107	1	\N	\N	\N	ISTANZA_5107
5108	1	5108	1	\N	\N	\N	ISTANZA_5108
5109	1	5109	1	\N	\N	\N	ISTANZA_5109
5110	1	5110	1	\N	\N	\N	ISTANZA_5110
5111	1	5111	1	\N	\N	\N	ISTANZA_5111
5112	1	5112	1	\N	\N	\N	ISTANZA_5112
5113	1	5113	1	\N	\N	\N	ISTANZA_5113
5114	1	5114	1	\N	\N	\N	ISTANZA_5114
5115	1	5115	1	\N	\N	\N	ISTANZA_5115
5116	1	5116	1	\N	\N	\N	ISTANZA_5116
5117	1	5117	1	\N	\N	\N	ISTANZA_5117
5118	1	5118	1	\N	\N	\N	ISTANZA_5118
5119	1	5119	1	\N	\N	\N	ISTANZA_5119
5120	1	5120	1	\N	\N	\N	ISTANZA_5120
5121	1	5121	1	\N	\N	\N	ISTANZA_5121
5122	1	5122	1	\N	\N	\N	ISTANZA_5122
5123	1	5123	1	\N	\N	\N	ISTANZA_5123
5124	1	5124	1	\N	\N	\N	ISTANZA_5124
5125	1	5125	1	\N	\N	\N	ISTANZA_5125
5126	1	5126	1	\N	\N	\N	ISTANZA_5126
5127	1	5127	1	\N	\N	\N	ISTANZA_5127
5128	1	5128	1	\N	\N	\N	ISTANZA_5128
5129	1	5129	1	\N	\N	\N	ISTANZA_5129
5130	1	5130	1	\N	\N	\N	ISTANZA_5130
5131	1	5131	1	\N	\N	\N	ISTANZA_5131
5132	1	5132	1	\N	\N	\N	ISTANZA_5132
5133	1	5133	1	\N	\N	\N	ISTANZA_5133
5134	1	5134	1	\N	\N	\N	ISTANZA_5134
5135	1	5135	1	\N	\N	\N	ISTANZA_5135
5136	1	5136	1	\N	\N	\N	ISTANZA_5136
5137	1	5137	1	\N	\N	\N	ISTANZA_5137
5138	1	5138	1	\N	\N	\N	ISTANZA_5138
5139	1	5139	1	\N	\N	\N	ISTANZA_5139
5140	1	5140	1	\N	\N	\N	ISTANZA_5140
5141	1	5141	1	\N	\N	\N	ISTANZA_5141
5142	1	5142	1	\N	\N	\N	ISTANZA_5142
5143	1	5143	1	\N	\N	\N	ISTANZA_5143
5144	1	5144	1	\N	\N	\N	ISTANZA_5144
5145	1	5145	1	\N	\N	\N	ISTANZA_5145
5146	1	5146	1	\N	\N	\N	ISTANZA_5146
5147	1	5147	1	\N	\N	\N	ISTANZA_5147
5148	1	5148	1	\N	\N	\N	ISTANZA_5148
5149	1	5149	1	\N	\N	\N	ISTANZA_5149
5150	1	5150	1	\N	\N	\N	ISTANZA_5150
5151	1	5151	1	\N	\N	\N	ISTANZA_5151
5152	1	5152	1	\N	\N	\N	ISTANZA_5152
5153	1	5153	1	\N	\N	\N	ISTANZA_5153
5154	1	5154	1	\N	\N	\N	ISTANZA_5154
5155	1	5155	1	\N	\N	\N	ISTANZA_5155
5156	1	5156	1	\N	\N	\N	ISTANZA_5156
5157	1	5157	1	\N	\N	\N	ISTANZA_5157
5158	1	5158	1	\N	\N	\N	ISTANZA_5158
5159	1	5159	1	\N	\N	\N	ISTANZA_5159
5160	1	5160	1	\N	\N	\N	ISTANZA_5160
5161	1	5161	1	\N	\N	\N	ISTANZA_5161
5162	1	5162	1	\N	\N	\N	ISTANZA_5162
5163	1	5163	1	\N	\N	\N	ISTANZA_5163
5164	1	5164	1	\N	\N	\N	ISTANZA_5164
5165	1	5165	1	\N	\N	\N	ISTANZA_5165
5166	1	5166	1	\N	\N	\N	ISTANZA_5166
5167	1	5167	1	\N	\N	\N	ISTANZA_5167
5168	1	5168	1	\N	\N	\N	ISTANZA_5168
5169	1	5169	1	\N	\N	\N	ISTANZA_5169
5170	1	5170	1	\N	\N	\N	ISTANZA_5170
5171	1	5171	1	\N	\N	\N	ISTANZA_5171
5172	1	5172	1	\N	\N	\N	ISTANZA_5172
5173	1	5173	1	\N	\N	\N	ISTANZA_5173
5174	1	5174	1	\N	\N	\N	ISTANZA_5174
5175	1	5175	1	\N	\N	\N	ISTANZA_5175
5176	1	5176	1	\N	\N	\N	ISTANZA_5176
5177	1	5177	1	\N	\N	\N	ISTANZA_5177
5178	1	5178	1	\N	\N	\N	ISTANZA_5178
5179	1	5179	1	\N	\N	\N	ISTANZA_5179
5180	1	5180	1	\N	\N	\N	ISTANZA_5180
5181	1	5181	1	\N	\N	\N	ISTANZA_5181
5182	1	5182	1	\N	\N	\N	ISTANZA_5182
5183	1	5183	1	\N	\N	\N	ISTANZA_5183
5184	1	5184	1	\N	\N	\N	ISTANZA_5184
5185	1	5185	1	\N	\N	\N	ISTANZA_5185
5186	1	5186	1	\N	\N	\N	ISTANZA_5186
5187	1	5187	1	\N	\N	\N	ISTANZA_5187
5188	1	5188	1	\N	\N	\N	ISTANZA_5188
5189	1	5189	1	\N	\N	\N	ISTANZA_5189
5190	1	5190	1	\N	\N	\N	ISTANZA_5190
5191	1	5191	1	\N	\N	\N	ISTANZA_5191
5192	1	5192	1	\N	\N	\N	ISTANZA_5192
5193	1	5193	1	\N	\N	\N	ISTANZA_5193
5194	1	5194	1	\N	\N	\N	ISTANZA_5194
5195	1	5195	1	\N	\N	\N	ISTANZA_5195
5196	1	5196	1	\N	\N	\N	ISTANZA_5196
5197	1	5197	1	\N	\N	\N	ISTANZA_5197
5198	1	5198	1	\N	\N	\N	ISTANZA_5198
5199	1	5199	1	\N	\N	\N	ISTANZA_5199
5200	1	5200	1	\N	\N	\N	ISTANZA_5200
5201	1	5201	1	\N	\N	\N	ISTANZA_5201
5202	1	5202	1	\N	\N	\N	ISTANZA_5202
5203	1	5203	1	\N	\N	\N	ISTANZA_5203
5204	1	5204	1	\N	\N	\N	ISTANZA_5204
5205	1	5205	1	\N	\N	\N	ISTANZA_5205
5206	1	5206	1	\N	\N	\N	ISTANZA_5206
5207	1	5207	1	\N	\N	\N	ISTANZA_5207
5208	1	5208	1	\N	\N	\N	ISTANZA_5208
5209	1	5209	1	\N	\N	\N	ISTANZA_5209
5210	1	5210	1	\N	\N	\N	ISTANZA_5210
5211	1	5211	1	\N	\N	\N	ISTANZA_5211
5212	1	5212	1	\N	\N	\N	ISTANZA_5212
5213	1	5213	1	\N	\N	\N	ISTANZA_5213
5214	1	5214	1	\N	\N	\N	ISTANZA_5214
5215	1	5215	1	\N	\N	\N	ISTANZA_5215
5216	1	5216	1	\N	\N	\N	ISTANZA_5216
5217	1	5217	1	\N	\N	\N	ISTANZA_5217
5218	1	5218	1	\N	\N	\N	ISTANZA_5218
5219	1	5219	1	\N	\N	\N	ISTANZA_5219
5220	1	5220	1	\N	\N	\N	ISTANZA_5220
5221	1	5221	1	\N	\N	\N	ISTANZA_5221
5222	1	5222	1	\N	\N	\N	ISTANZA_5222
5223	1	5223	1	\N	\N	\N	ISTANZA_5223
5224	1	5224	1	\N	\N	\N	ISTANZA_5224
5225	1	5225	1	\N	\N	\N	ISTANZA_5225
5226	1	5226	1	\N	\N	\N	ISTANZA_5226
5227	1	5227	1	\N	\N	\N	ISTANZA_5227
5228	1	5228	1	\N	\N	\N	ISTANZA_5228
5229	1	5229	1	\N	\N	\N	ISTANZA_5229
5230	1	5230	1	\N	\N	\N	ISTANZA_5230
5231	1	5231	1	\N	\N	\N	ISTANZA_5231
5232	1	5232	1	\N	\N	\N	ISTANZA_5232
5233	1	5233	1	\N	\N	\N	ISTANZA_5233
5234	1	5234	1	\N	\N	\N	ISTANZA_5234
5235	1	5235	1	\N	\N	\N	ISTANZA_5235
5236	1	5236	1	\N	\N	\N	ISTANZA_5236
5237	1	5237	1	\N	\N	\N	ISTANZA_5237
5238	1	5238	1	\N	\N	\N	ISTANZA_5238
5239	1	5239	1	\N	\N	\N	ISTANZA_5239
5240	1	5240	1	\N	\N	\N	ISTANZA_5240
5241	1	5241	1	\N	\N	\N	ISTANZA_5241
5242	1	5242	1	\N	\N	\N	ISTANZA_5242
5243	1	5243	1	\N	\N	\N	ISTANZA_5243
5244	1	5244	1	\N	\N	\N	ISTANZA_5244
5245	1	5245	1	\N	\N	\N	ISTANZA_5245
5246	1	5246	1	\N	\N	\N	ISTANZA_5246
5247	1	5247	1	\N	\N	\N	ISTANZA_5247
5248	1	5248	1	\N	\N	\N	ISTANZA_5248
5249	1	5249	1	\N	\N	\N	ISTANZA_5249
5250	1	5250	1	\N	\N	\N	ISTANZA_5250
5251	1	5251	1	\N	\N	\N	ISTANZA_5251
5252	1	5252	1	\N	\N	\N	ISTANZA_5252
5253	1	5253	1	\N	\N	\N	ISTANZA_5253
5254	1	5254	1	\N	\N	\N	ISTANZA_5254
5255	1	5255	1	\N	\N	\N	ISTANZA_5255
5256	1	5256	1	\N	\N	\N	ISTANZA_5256
5257	1	5257	1	\N	\N	\N	ISTANZA_5257
5258	1	5258	1	\N	\N	\N	ISTANZA_5258
5259	1	5259	1	\N	\N	\N	ISTANZA_5259
5260	1	5260	1	\N	\N	\N	ISTANZA_5260
5261	1	5261	1	\N	\N	\N	ISTANZA_5261
5262	1	5262	1	\N	\N	\N	ISTANZA_5262
5263	1	5263	1	\N	\N	\N	ISTANZA_5263
5264	1	5264	1	\N	\N	\N	ISTANZA_5264
5265	1	5265	1	\N	\N	\N	ISTANZA_5265
5266	1	5266	1	\N	\N	\N	ISTANZA_5266
5268	1	5268	1	\N	\N	\N	ISTANZA_5268
5270	1	5270	1	\N	\N	\N	ISTANZA_5270
5272	1	5272	1	\N	\N	\N	ISTANZA_5272
5274	1	5274	1	\N	\N	\N	ISTANZA_5274
5276	1	5276	1	\N	\N	\N	ISTANZA_5276
5278	1	5278	1	\N	\N	\N	ISTANZA_5278
5280	1	5280	1	\N	\N	\N	ISTANZA_5280
5282	1	5282	1	\N	\N	\N	ISTANZA_5282
5284	1	5284	1	\N	\N	\N	ISTANZA_5284
5286	1	5286	1	\N	\N	\N	ISTANZA_5286
5288	1	5288	1	\N	\N	\N	ISTANZA_5288
5290	1	5290	1	\N	\N	\N	ISTANZA_5290
5292	1	5292	1	\N	\N	\N	ISTANZA_5292
5294	1	5294	1	\N	\N	\N	ISTANZA_5294
5296	1	5296	1	\N	\N	\N	ISTANZA_5296
5298	1	5298	1	\N	\N	\N	ISTANZA_5298
5300	1	5300	1	\N	\N	\N	ISTANZA_5300
5302	1	5302	1	\N	\N	\N	ISTANZA_5302
5304	1	5304	1	\N	\N	\N	ISTANZA_5304
5306	1	5306	1	\N	\N	\N	ISTANZA_5306
5308	1	5308	1	\N	\N	\N	ISTANZA_5308
5310	1	5310	1	\N	\N	\N	ISTANZA_5310
5312	1	5312	1	\N	\N	\N	ISTANZA_5312
5314	1	5314	1	\N	\N	\N	ISTANZA_5314
5316	1	5316	1	\N	\N	\N	ISTANZA_5316
5318	1	5318	1	\N	\N	\N	ISTANZA_5318
5320	1	5320	1	\N	\N	\N	ISTANZA_5320
5322	1	5322	1	\N	\N	\N	ISTANZA_5322
5324	1	5324	1	\N	\N	\N	ISTANZA_5324
5326	1	5326	1	\N	\N	\N	ISTANZA_5326
5328	1	5328	1	\N	\N	\N	ISTANZA_5328
5330	1	5330	1	\N	\N	\N	ISTANZA_5330
5332	1	5332	1	\N	\N	\N	ISTANZA_5332
5334	1	5334	1	\N	\N	\N	ISTANZA_5334
5336	1	5336	1	\N	\N	\N	ISTANZA_5336
5338	1	5338	1	\N	\N	\N	ISTANZA_5338
5340	1	5340	1	\N	\N	\N	ISTANZA_5340
5342	1	5342	1	\N	\N	\N	ISTANZA_5342
5344	1	5344	1	\N	\N	\N	ISTANZA_5344
5346	1	5346	1	\N	\N	\N	ISTANZA_5346
5348	1	5348	1	\N	\N	\N	ISTANZA_5348
5350	1	5350	1	\N	\N	\N	ISTANZA_5350
5352	1	5352	1	\N	\N	\N	ISTANZA_5352
5354	1	5354	1	\N	\N	\N	ISTANZA_5354
5356	1	5356	1	\N	\N	\N	ISTANZA_5356
5358	1	5358	1	\N	\N	\N	ISTANZA_5358
5360	1	5360	1	\N	\N	\N	ISTANZA_5360
5362	1	5362	1	\N	\N	\N	ISTANZA_5362
5364	1	5364	1	\N	\N	\N	ISTANZA_5364
5366	1	5366	1	\N	\N	\N	ISTANZA_5366
5368	1	5368	1	\N	\N	\N	ISTANZA_5368
5370	1	5370	1	\N	\N	\N	ISTANZA_5370
5372	1	5372	1	\N	\N	\N	ISTANZA_5372
5374	1	5374	1	\N	\N	\N	ISTANZA_5374
5376	1	5376	1	\N	\N	\N	ISTANZA_5376
5378	1	5378	1	\N	\N	\N	ISTANZA_5378
5380	1	5380	1	\N	\N	\N	ISTANZA_5380
5382	1	5382	1	\N	\N	\N	ISTANZA_5382
5384	1	5384	1	\N	\N	\N	ISTANZA_5384
5386	1	5386	1	\N	\N	\N	ISTANZA_5386
5388	1	5388	1	\N	\N	\N	ISTANZA_5388
5390	1	5390	1	\N	\N	\N	ISTANZA_5390
5392	1	5392	1	\N	\N	\N	ISTANZA_5392
5394	1	5394	1	\N	\N	\N	ISTANZA_5394
5396	1	5396	1	\N	\N	\N	ISTANZA_5396
5398	1	5398	1	\N	\N	\N	ISTANZA_5398
5400	1	5400	1	\N	\N	\N	ISTANZA_5400
5402	1	5402	1	\N	\N	\N	ISTANZA_5402
5404	1	5404	1	\N	\N	\N	ISTANZA_5404
5406	1	5406	1	\N	\N	\N	ISTANZA_5406
5408	1	5408	1	\N	\N	\N	ISTANZA_5408
5410	1	5410	1	\N	\N	\N	ISTANZA_5410
5412	1	5412	1	\N	\N	\N	ISTANZA_5412
5414	1	5414	1	\N	\N	\N	ISTANZA_5414
5416	1	5416	1	\N	\N	\N	ISTANZA_5416
5418	1	5418	1	\N	\N	\N	ISTANZA_5418
5420	1	5420	1	\N	\N	\N	ISTANZA_5420
5422	1	5422	1	\N	\N	\N	ISTANZA_5422
5424	1	5424	1	\N	\N	\N	ISTANZA_5424
5426	1	5426	1	\N	\N	\N	ISTANZA_5426
5267	1	5267	1	\N	\N	\N	ISTANZA_5267
5269	1	5269	1	\N	\N	\N	ISTANZA_5269
5271	1	5271	1	\N	\N	\N	ISTANZA_5271
5273	1	5273	1	\N	\N	\N	ISTANZA_5273
5275	1	5275	1	\N	\N	\N	ISTANZA_5275
5277	1	5277	1	\N	\N	\N	ISTANZA_5277
5279	1	5279	1	\N	\N	\N	ISTANZA_5279
5281	1	5281	1	\N	\N	\N	ISTANZA_5281
5283	1	5283	1	\N	\N	\N	ISTANZA_5283
5285	1	5285	1	\N	\N	\N	ISTANZA_5285
5287	1	5287	1	\N	\N	\N	ISTANZA_5287
5289	1	5289	1	\N	\N	\N	ISTANZA_5289
5291	1	5291	1	\N	\N	\N	ISTANZA_5291
5293	1	5293	1	\N	\N	\N	ISTANZA_5293
5295	1	5295	1	\N	\N	\N	ISTANZA_5295
5297	1	5297	1	\N	\N	\N	ISTANZA_5297
5299	1	5299	1	\N	\N	\N	ISTANZA_5299
5301	1	5301	1	\N	\N	\N	ISTANZA_5301
5303	1	5303	1	\N	\N	\N	ISTANZA_5303
5305	1	5305	1	\N	\N	\N	ISTANZA_5305
5307	1	5307	1	\N	\N	\N	ISTANZA_5307
5309	1	5309	1	\N	\N	\N	ISTANZA_5309
5311	1	5311	1	\N	\N	\N	ISTANZA_5311
5313	1	5313	1	\N	\N	\N	ISTANZA_5313
5315	1	5315	1	\N	\N	\N	ISTANZA_5315
5317	1	5317	1	\N	\N	\N	ISTANZA_5317
5319	1	5319	1	\N	\N	\N	ISTANZA_5319
5321	1	5321	1	\N	\N	\N	ISTANZA_5321
5323	1	5323	1	\N	\N	\N	ISTANZA_5323
5325	1	5325	1	\N	\N	\N	ISTANZA_5325
5327	1	5327	1	\N	\N	\N	ISTANZA_5327
5329	1	5329	1	\N	\N	\N	ISTANZA_5329
5331	1	5331	1	\N	\N	\N	ISTANZA_5331
5333	1	5333	1	\N	\N	\N	ISTANZA_5333
5335	1	5335	1	\N	\N	\N	ISTANZA_5335
5337	1	5337	1	\N	\N	\N	ISTANZA_5337
5339	1	5339	1	\N	\N	\N	ISTANZA_5339
5341	1	5341	1	\N	\N	\N	ISTANZA_5341
5343	1	5343	1	\N	\N	\N	ISTANZA_5343
5345	1	5345	1	\N	\N	\N	ISTANZA_5345
5347	1	5347	1	\N	\N	\N	ISTANZA_5347
5349	1	5349	1	\N	\N	\N	ISTANZA_5349
5351	1	5351	1	\N	\N	\N	ISTANZA_5351
5353	1	5353	1	\N	\N	\N	ISTANZA_5353
5355	1	5355	1	\N	\N	\N	ISTANZA_5355
5357	1	5357	1	\N	\N	\N	ISTANZA_5357
5359	1	5359	1	\N	\N	\N	ISTANZA_5359
5361	1	5361	1	\N	\N	\N	ISTANZA_5361
5363	1	5363	1	\N	\N	\N	ISTANZA_5363
5365	1	5365	1	\N	\N	\N	ISTANZA_5365
5367	1	5367	1	\N	\N	\N	ISTANZA_5367
5369	1	5369	1	\N	\N	\N	ISTANZA_5369
5371	1	5371	1	\N	\N	\N	ISTANZA_5371
5373	1	5373	1	\N	\N	\N	ISTANZA_5373
5375	1	5375	1	\N	\N	\N	ISTANZA_5375
5377	1	5377	1	\N	\N	\N	ISTANZA_5377
5379	1	5379	1	\N	\N	\N	ISTANZA_5379
5381	1	5381	1	\N	\N	\N	ISTANZA_5381
5383	1	5383	1	\N	\N	\N	ISTANZA_5383
5385	1	5385	1	\N	\N	\N	ISTANZA_5385
5387	1	5387	1	\N	\N	\N	ISTANZA_5387
5389	1	5389	1	\N	\N	\N	ISTANZA_5389
5391	1	5391	1	\N	\N	\N	ISTANZA_5391
5393	1	5393	1	\N	\N	\N	ISTANZA_5393
5395	1	5395	1	\N	\N	\N	ISTANZA_5395
5397	1	5397	1	\N	\N	\N	ISTANZA_5397
5399	1	5399	1	\N	\N	\N	ISTANZA_5399
5401	1	5401	1	\N	\N	\N	ISTANZA_5401
5403	1	5403	1	\N	\N	\N	ISTANZA_5403
5405	1	5405	1	\N	\N	\N	ISTANZA_5405
5407	1	5407	1	\N	\N	\N	ISTANZA_5407
5409	1	5409	1	\N	\N	\N	ISTANZA_5409
5411	1	5411	1	\N	\N	\N	ISTANZA_5411
5413	1	5413	1	\N	\N	\N	ISTANZA_5413
5415	1	5415	1	\N	\N	\N	ISTANZA_5415
5417	1	5417	1	\N	\N	\N	ISTANZA_5417
5419	1	5419	1	\N	\N	\N	ISTANZA_5419
5421	1	5421	1	\N	\N	\N	ISTANZA_5421
5423	1	5423	1	\N	\N	\N	ISTANZA_5423
5425	1	5425	1	\N	\N	\N	ISTANZA_5425
5427	1	5427	1	\N	\N	\N	ISTANZA_5427
5428	1	5428	1	\N	\N	\N	ISTANZA_5428
5430	1	5430	1	\N	\N	\N	ISTANZA_5430
5432	1	5432	1	\N	\N	\N	ISTANZA_5432
5434	1	5434	1	\N	\N	\N	ISTANZA_5434
5436	1	5436	1	\N	\N	\N	ISTANZA_5436
5438	1	5438	1	\N	\N	\N	ISTANZA_5438
5440	1	5440	1	\N	\N	\N	ISTANZA_5440
5442	1	5442	1	\N	\N	\N	ISTANZA_5442
5444	1	5444	1	\N	\N	\N	ISTANZA_5444
5446	1	5446	1	\N	\N	\N	ISTANZA_5446
5448	1	5448	1	\N	\N	\N	ISTANZA_5448
5450	1	5450	1	\N	\N	\N	ISTANZA_5450
5452	1	5452	1	\N	\N	\N	ISTANZA_5452
5454	1	5454	1	\N	\N	\N	ISTANZA_5454
5456	1	5456	1	\N	\N	\N	ISTANZA_5456
5458	1	5458	1	\N	\N	\N	ISTANZA_5458
5460	1	5460	1	\N	\N	\N	ISTANZA_5460
5462	1	5462	1	\N	\N	\N	ISTANZA_5462
5464	1	5464	1	\N	\N	\N	ISTANZA_5464
5466	1	5466	1	\N	\N	\N	ISTANZA_5466
5468	1	5468	1	\N	\N	\N	ISTANZA_5468
5470	1	5470	1	\N	\N	\N	ISTANZA_5470
5472	1	5472	1	\N	\N	\N	ISTANZA_5472
5474	1	5474	1	\N	\N	\N	ISTANZA_5474
5476	1	5476	1	\N	\N	\N	ISTANZA_5476
5478	1	5478	1	\N	\N	\N	ISTANZA_5478
5480	1	5480	1	\N	\N	\N	ISTANZA_5480
5482	1	5482	1	\N	\N	\N	ISTANZA_5482
5484	1	5484	1	\N	\N	\N	ISTANZA_5484
5486	1	5486	1	\N	\N	\N	ISTANZA_5486
5488	1	5488	1	\N	\N	\N	ISTANZA_5488
5490	1	5490	1	\N	\N	\N	ISTANZA_5490
5492	1	5492	1	\N	\N	\N	ISTANZA_5492
5494	1	5494	1	\N	\N	\N	ISTANZA_5494
5496	1	5496	1	\N	\N	\N	ISTANZA_5496
5498	1	5498	1	\N	\N	\N	ISTANZA_5498
5500	1	5500	1	\N	\N	\N	ISTANZA_5500
5502	1	5502	1	\N	\N	\N	ISTANZA_5502
5504	1	5504	1	\N	\N	\N	ISTANZA_5504
5506	1	5506	1	\N	\N	\N	ISTANZA_5506
5508	1	5508	1	\N	\N	\N	ISTANZA_5508
5510	1	5510	1	\N	\N	\N	ISTANZA_5510
5512	1	5512	1	\N	\N	\N	ISTANZA_5512
5514	1	5514	1	\N	\N	\N	ISTANZA_5514
5516	1	5516	1	\N	\N	\N	ISTANZA_5516
5518	1	5518	1	\N	\N	\N	ISTANZA_5518
5520	1	5520	1	\N	\N	\N	ISTANZA_5520
5522	1	5522	1	\N	\N	\N	ISTANZA_5522
5524	1	5524	1	\N	\N	\N	ISTANZA_5524
5526	1	5526	1	\N	\N	\N	ISTANZA_5526
5528	1	5528	1	\N	\N	\N	ISTANZA_5528
5530	1	5530	1	\N	\N	\N	ISTANZA_5530
5532	1	5532	1	\N	\N	\N	ISTANZA_5532
5534	1	5534	1	\N	\N	\N	ISTANZA_5534
5536	1	5536	1	\N	\N	\N	ISTANZA_5536
5538	1	5538	1	\N	\N	\N	ISTANZA_5538
5540	1	5540	1	\N	\N	\N	ISTANZA_5540
5542	1	5542	1	\N	\N	\N	ISTANZA_5542
5544	1	5544	1	\N	\N	\N	ISTANZA_5544
5546	1	5546	1	\N	\N	\N	ISTANZA_5546
5548	1	5548	1	\N	\N	\N	ISTANZA_5548
5550	1	5550	1	\N	\N	\N	ISTANZA_5550
5552	1	5552	1	\N	\N	\N	ISTANZA_5552
5554	1	5554	1	\N	\N	\N	ISTANZA_5554
5556	1	5556	1	\N	\N	\N	ISTANZA_5556
5558	1	5558	1	\N	\N	\N	ISTANZA_5558
5560	1	5560	1	\N	\N	\N	ISTANZA_5560
5562	1	5562	1	\N	\N	\N	ISTANZA_5562
5564	1	5564	1	\N	\N	\N	ISTANZA_5564
5566	1	5566	1	\N	\N	\N	ISTANZA_5566
5568	1	5568	1	\N	\N	\N	ISTANZA_5568
5570	1	5570	1	\N	\N	\N	ISTANZA_5570
5572	1	5572	1	\N	\N	\N	ISTANZA_5572
5574	1	5574	1	\N	\N	\N	ISTANZA_5574
5576	1	5576	1	\N	\N	\N	ISTANZA_5576
5578	1	5578	1	\N	\N	\N	ISTANZA_5578
5580	1	5580	1	\N	\N	\N	ISTANZA_5580
5582	1	5582	1	\N	\N	\N	ISTANZA_5582
5584	1	5584	1	\N	\N	\N	ISTANZA_5584
5586	1	5586	1	\N	\N	\N	ISTANZA_5586
5588	1	5588	1	\N	\N	\N	ISTANZA_5588
5429	1	5429	1	\N	\N	\N	ISTANZA_5429
5431	1	5431	1	\N	\N	\N	ISTANZA_5431
5433	1	5433	1	\N	\N	\N	ISTANZA_5433
5435	1	5435	1	\N	\N	\N	ISTANZA_5435
5437	1	5437	1	\N	\N	\N	ISTANZA_5437
5439	1	5439	1	\N	\N	\N	ISTANZA_5439
5441	1	5441	1	\N	\N	\N	ISTANZA_5441
5443	1	5443	1	\N	\N	\N	ISTANZA_5443
5445	1	5445	1	\N	\N	\N	ISTANZA_5445
5447	1	5447	1	\N	\N	\N	ISTANZA_5447
5449	1	5449	1	\N	\N	\N	ISTANZA_5449
5451	1	5451	1	\N	\N	\N	ISTANZA_5451
5453	1	5453	1	\N	\N	\N	ISTANZA_5453
5455	1	5455	1	\N	\N	\N	ISTANZA_5455
5457	1	5457	1	\N	\N	\N	ISTANZA_5457
5459	1	5459	1	\N	\N	\N	ISTANZA_5459
5461	1	5461	1	\N	\N	\N	ISTANZA_5461
5463	1	5463	1	\N	\N	\N	ISTANZA_5463
5465	1	5465	1	\N	\N	\N	ISTANZA_5465
5467	1	5467	1	\N	\N	\N	ISTANZA_5467
5469	1	5469	1	\N	\N	\N	ISTANZA_5469
5471	1	5471	1	\N	\N	\N	ISTANZA_5471
5473	1	5473	1	\N	\N	\N	ISTANZA_5473
5475	1	5475	1	\N	\N	\N	ISTANZA_5475
5477	1	5477	1	\N	\N	\N	ISTANZA_5477
5479	1	5479	1	\N	\N	\N	ISTANZA_5479
5481	1	5481	1	\N	\N	\N	ISTANZA_5481
5483	1	5483	1	\N	\N	\N	ISTANZA_5483
5485	1	5485	1	\N	\N	\N	ISTANZA_5485
5487	1	5487	1	\N	\N	\N	ISTANZA_5487
5489	1	5489	1	\N	\N	\N	ISTANZA_5489
5491	1	5491	1	\N	\N	\N	ISTANZA_5491
5493	1	5493	1	\N	\N	\N	ISTANZA_5493
5495	1	5495	1	\N	\N	\N	ISTANZA_5495
5497	1	5497	1	\N	\N	\N	ISTANZA_5497
5499	1	5499	1	\N	\N	\N	ISTANZA_5499
5501	1	5501	1	\N	\N	\N	ISTANZA_5501
5503	1	5503	1	\N	\N	\N	ISTANZA_5503
5505	1	5505	1	\N	\N	\N	ISTANZA_5505
5507	1	5507	1	\N	\N	\N	ISTANZA_5507
5509	1	5509	1	\N	\N	\N	ISTANZA_5509
5511	1	5511	1	\N	\N	\N	ISTANZA_5511
5513	1	5513	1	\N	\N	\N	ISTANZA_5513
5515	1	5515	1	\N	\N	\N	ISTANZA_5515
5517	1	5517	1	\N	\N	\N	ISTANZA_5517
5519	1	5519	1	\N	\N	\N	ISTANZA_5519
5521	1	5521	1	\N	\N	\N	ISTANZA_5521
5523	1	5523	1	\N	\N	\N	ISTANZA_5523
5525	1	5525	1	\N	\N	\N	ISTANZA_5525
5527	1	5527	1	\N	\N	\N	ISTANZA_5527
5529	1	5529	1	\N	\N	\N	ISTANZA_5529
5531	1	5531	1	\N	\N	\N	ISTANZA_5531
5533	1	5533	1	\N	\N	\N	ISTANZA_5533
5535	1	5535	1	\N	\N	\N	ISTANZA_5535
5537	1	5537	1	\N	\N	\N	ISTANZA_5537
5539	1	5539	1	\N	\N	\N	ISTANZA_5539
5541	1	5541	1	\N	\N	\N	ISTANZA_5541
5543	1	5543	1	\N	\N	\N	ISTANZA_5543
5545	1	5545	1	\N	\N	\N	ISTANZA_5545
5547	1	5547	1	\N	\N	\N	ISTANZA_5547
5549	1	5549	1	\N	\N	\N	ISTANZA_5549
5551	1	5551	1	\N	\N	\N	ISTANZA_5551
5553	1	5553	1	\N	\N	\N	ISTANZA_5553
5555	1	5555	1	\N	\N	\N	ISTANZA_5555
5557	1	5557	1	\N	\N	\N	ISTANZA_5557
5559	1	5559	1	\N	\N	\N	ISTANZA_5559
5561	1	5561	1	\N	\N	\N	ISTANZA_5561
5563	1	5563	1	\N	\N	\N	ISTANZA_5563
5565	1	5565	1	\N	\N	\N	ISTANZA_5565
5567	1	5567	1	\N	\N	\N	ISTANZA_5567
5569	1	5569	1	\N	\N	\N	ISTANZA_5569
5571	1	5571	1	\N	\N	\N	ISTANZA_5571
5573	1	5573	1	\N	\N	\N	ISTANZA_5573
5575	1	5575	1	\N	\N	\N	ISTANZA_5575
5577	1	5577	1	\N	\N	\N	ISTANZA_5577
5579	1	5579	1	\N	\N	\N	ISTANZA_5579
5581	1	5581	1	\N	\N	\N	ISTANZA_5581
5583	1	5583	1	\N	\N	\N	ISTANZA_5583
5585	1	5585	1	\N	\N	\N	ISTANZA_5585
5587	1	5587	1	\N	\N	\N	ISTANZA_5587
5589	1	5589	1	\N	\N	\N	ISTANZA_5589
5590	1	5590	1	\N	\N	\N	ISTANZA_5590
5592	1	5592	1	\N	\N	\N	ISTANZA_5592
5594	1	5594	1	\N	\N	\N	ISTANZA_5594
5596	1	5596	1	\N	\N	\N	ISTANZA_5596
5598	1	5598	1	\N	\N	\N	ISTANZA_5598
5600	1	5600	1	\N	\N	\N	ISTANZA_5600
5602	1	5602	1	\N	\N	\N	ISTANZA_5602
5604	1	5604	1	\N	\N	\N	ISTANZA_5604
5606	1	5606	1	\N	\N	\N	ISTANZA_5606
5608	1	5608	1	\N	\N	\N	ISTANZA_5608
5610	1	5610	1	\N	\N	\N	ISTANZA_5610
5612	1	5612	1	\N	\N	\N	ISTANZA_5612
5614	1	5614	1	\N	\N	\N	ISTANZA_5614
5616	1	5616	1	\N	\N	\N	ISTANZA_5616
5618	1	5618	1	\N	\N	\N	ISTANZA_5618
5620	1	5620	1	\N	\N	\N	ISTANZA_5620
5622	1	5622	1	\N	\N	\N	ISTANZA_5622
5624	1	5624	1	\N	\N	\N	ISTANZA_5624
5626	1	5626	1	\N	\N	\N	ISTANZA_5626
5628	1	5628	1	\N	\N	\N	ISTANZA_5628
5630	1	5630	1	\N	\N	\N	ISTANZA_5630
5632	1	5632	1	\N	\N	\N	ISTANZA_5632
5634	1	5634	1	\N	\N	\N	ISTANZA_5634
5636	1	5636	1	\N	\N	\N	ISTANZA_5636
5638	1	5638	1	\N	\N	\N	ISTANZA_5638
5640	1	5640	1	\N	\N	\N	ISTANZA_5640
5642	1	5642	1	\N	\N	\N	ISTANZA_5642
5644	1	5644	1	\N	\N	\N	ISTANZA_5644
5646	1	5646	1	\N	\N	\N	ISTANZA_5646
5648	1	5648	1	\N	\N	\N	ISTANZA_5648
5650	1	5650	1	\N	\N	\N	ISTANZA_5650
5652	1	5652	1	\N	\N	\N	ISTANZA_5652
5654	1	5654	1	\N	\N	\N	ISTANZA_5654
5656	1	5656	1	\N	\N	\N	ISTANZA_5656
5658	1	5658	1	\N	\N	\N	ISTANZA_5658
5660	1	5660	1	\N	\N	\N	ISTANZA_5660
5662	1	5662	1	\N	\N	\N	ISTANZA_5662
5664	1	5664	1	\N	\N	\N	ISTANZA_5664
5666	1	5666	1	\N	\N	\N	ISTANZA_5666
5668	1	5668	1	\N	\N	\N	ISTANZA_5668
5670	1	5670	1	\N	\N	\N	ISTANZA_5670
5672	1	5672	1	\N	\N	\N	ISTANZA_5672
5674	1	5674	1	\N	\N	\N	ISTANZA_5674
5676	1	5676	1	\N	\N	\N	ISTANZA_5676
5678	1	5678	1	\N	\N	\N	ISTANZA_5678
5680	1	5680	1	\N	\N	\N	ISTANZA_5680
5682	1	5682	1	\N	\N	\N	ISTANZA_5682
5684	1	5684	1	\N	\N	\N	ISTANZA_5684
5686	1	5686	1	\N	\N	\N	ISTANZA_5686
5688	1	5688	1	\N	\N	\N	ISTANZA_5688
5690	1	5690	1	\N	\N	\N	ISTANZA_5690
5692	1	5692	1	\N	\N	\N	ISTANZA_5692
5694	1	5694	1	\N	\N	\N	ISTANZA_5694
5696	1	5696	1	\N	\N	\N	ISTANZA_5696
5698	1	5698	1	\N	\N	\N	ISTANZA_5698
5700	1	5700	1	\N	\N	\N	ISTANZA_5700
5702	1	5702	1	\N	\N	\N	ISTANZA_5702
5704	1	5704	1	\N	\N	\N	ISTANZA_5704
5706	1	5706	1	\N	\N	\N	ISTANZA_5706
5708	1	5708	1	\N	\N	\N	ISTANZA_5708
5710	1	5710	1	\N	\N	\N	ISTANZA_5710
5713	1	5713	1	\N	\N	\N	ISTANZA_5713
5715	1	5715	1	\N	\N	\N	ISTANZA_5715
5717	1	5717	1	\N	\N	\N	ISTANZA_5717
5719	1	5719	1	\N	\N	\N	ISTANZA_5719
5721	1	5721	1	\N	\N	\N	ISTANZA_5721
5723	1	5723	1	\N	\N	\N	ISTANZA_5723
5725	1	5725	1	\N	\N	\N	ISTANZA_5725
5727	1	5727	1	\N	\N	\N	ISTANZA_5727
5729	1	5729	1	\N	\N	\N	ISTANZA_5729
5731	1	5731	1	\N	\N	\N	ISTANZA_5731
5733	1	5733	1	\N	\N	\N	ISTANZA_5733
5735	1	5735	1	\N	\N	\N	ISTANZA_5735
5737	1	5737	1	\N	\N	\N	ISTANZA_5737
5739	1	5739	1	\N	\N	\N	ISTANZA_5739
5741	1	5741	1	\N	\N	\N	ISTANZA_5741
5743	1	5743	1	\N	\N	\N	ISTANZA_5743
5745	1	5745	1	\N	\N	\N	ISTANZA_5745
5747	1	5747	1	\N	\N	\N	ISTANZA_5747
5749	1	5749	1	\N	\N	\N	ISTANZA_5749
5751	1	5751	1	\N	\N	\N	ISTANZA_5751
5591	1	5591	1	\N	\N	\N	ISTANZA_5591
5593	1	5593	1	\N	\N	\N	ISTANZA_5593
5595	1	5595	1	\N	\N	\N	ISTANZA_5595
5597	1	5597	1	\N	\N	\N	ISTANZA_5597
5599	1	5599	1	\N	\N	\N	ISTANZA_5599
5601	1	5601	1	\N	\N	\N	ISTANZA_5601
5603	1	5603	1	\N	\N	\N	ISTANZA_5603
5605	1	5605	1	\N	\N	\N	ISTANZA_5605
5607	1	5607	1	\N	\N	\N	ISTANZA_5607
5609	1	5609	1	\N	\N	\N	ISTANZA_5609
5611	1	5611	1	\N	\N	\N	ISTANZA_5611
5613	1	5613	1	\N	\N	\N	ISTANZA_5613
5615	1	5615	1	\N	\N	\N	ISTANZA_5615
5617	1	5617	1	\N	\N	\N	ISTANZA_5617
5619	1	5619	1	\N	\N	\N	ISTANZA_5619
5621	1	5621	1	\N	\N	\N	ISTANZA_5621
5623	1	5623	1	\N	\N	\N	ISTANZA_5623
5625	1	5625	1	\N	\N	\N	ISTANZA_5625
5627	1	5627	1	\N	\N	\N	ISTANZA_5627
5629	1	5629	1	\N	\N	\N	ISTANZA_5629
5631	1	5631	1	\N	\N	\N	ISTANZA_5631
5633	1	5633	1	\N	\N	\N	ISTANZA_5633
5635	1	5635	1	\N	\N	\N	ISTANZA_5635
5637	1	5637	1	\N	\N	\N	ISTANZA_5637
5639	1	5639	1	\N	\N	\N	ISTANZA_5639
5641	1	5641	1	\N	\N	\N	ISTANZA_5641
5643	1	5643	1	\N	\N	\N	ISTANZA_5643
5645	1	5645	1	\N	\N	\N	ISTANZA_5645
5647	1	5647	1	\N	\N	\N	ISTANZA_5647
5649	1	5649	1	\N	\N	\N	ISTANZA_5649
5651	1	5651	1	\N	\N	\N	ISTANZA_5651
5653	1	5653	1	\N	\N	\N	ISTANZA_5653
5655	1	5655	1	\N	\N	\N	ISTANZA_5655
5657	1	5657	1	\N	\N	\N	ISTANZA_5657
5659	1	5659	1	\N	\N	\N	ISTANZA_5659
5661	1	5661	1	\N	\N	\N	ISTANZA_5661
5663	1	5663	1	\N	\N	\N	ISTANZA_5663
5665	1	5665	1	\N	\N	\N	ISTANZA_5665
5667	1	5667	1	\N	\N	\N	ISTANZA_5667
5669	1	5669	1	\N	\N	\N	ISTANZA_5669
5671	1	5671	1	\N	\N	\N	ISTANZA_5671
5673	1	5673	1	\N	\N	\N	ISTANZA_5673
5675	1	5675	1	\N	\N	\N	ISTANZA_5675
5677	1	5677	1	\N	\N	\N	ISTANZA_5677
5679	1	5679	1	\N	\N	\N	ISTANZA_5679
5681	1	5681	1	\N	\N	\N	ISTANZA_5681
5683	1	5683	1	\N	\N	\N	ISTANZA_5683
5685	1	5685	1	\N	\N	\N	ISTANZA_5685
5687	1	5687	1	\N	\N	\N	ISTANZA_5687
5689	1	5689	1	\N	\N	\N	ISTANZA_5689
5691	1	5691	1	\N	\N	\N	ISTANZA_5691
5693	1	5693	1	\N	\N	\N	ISTANZA_5693
5695	1	5695	1	\N	\N	\N	ISTANZA_5695
5697	1	5697	1	\N	\N	\N	ISTANZA_5697
5699	1	5699	1	\N	\N	\N	ISTANZA_5699
5701	1	5701	1	\N	\N	\N	ISTANZA_5701
5703	1	5703	1	\N	\N	\N	ISTANZA_5703
5705	1	5705	1	\N	\N	\N	ISTANZA_5705
5707	1	5707	1	\N	\N	\N	ISTANZA_5707
5709	1	5709	1	\N	\N	\N	ISTANZA_5709
5711	1	5711	1	\N	\N	\N	ISTANZA_5711
5712	1	5712	1	\N	\N	\N	ISTANZA_5712
5714	1	5714	1	\N	\N	\N	ISTANZA_5714
5716	1	5716	1	\N	\N	\N	ISTANZA_5716
5718	1	5718	1	\N	\N	\N	ISTANZA_5718
5720	1	5720	1	\N	\N	\N	ISTANZA_5720
5722	1	5722	1	\N	\N	\N	ISTANZA_5722
5724	1	5724	1	\N	\N	\N	ISTANZA_5724
5726	1	5726	1	\N	\N	\N	ISTANZA_5726
5728	1	5728	1	\N	\N	\N	ISTANZA_5728
5730	1	5730	1	\N	\N	\N	ISTANZA_5730
5732	1	5732	1	\N	\N	\N	ISTANZA_5732
5734	1	5734	1	\N	\N	\N	ISTANZA_5734
5736	1	5736	1	\N	\N	\N	ISTANZA_5736
5738	1	5738	1	\N	\N	\N	ISTANZA_5738
5740	1	5740	1	\N	\N	\N	ISTANZA_5740
5742	1	5742	1	\N	\N	\N	ISTANZA_5742
5744	1	5744	1	\N	\N	\N	ISTANZA_5744
5746	1	5746	1	\N	\N	\N	ISTANZA_5746
5748	1	5748	1	\N	\N	\N	ISTANZA_5748
5750	1	5750	1	\N	\N	\N	ISTANZA_5750
5752	1	5752	1	\N	\N	\N	ISTANZA_5752
5754	1	5754	1	\N	\N	\N	ISTANZA_5754
5756	1	5756	1	\N	\N	\N	ISTANZA_5756
5758	1	5758	1	\N	\N	\N	ISTANZA_5758
5760	1	5760	1	\N	\N	\N	ISTANZA_5760
5762	1	5762	1	\N	\N	\N	ISTANZA_5762
5764	1	5764	1	\N	\N	\N	ISTANZA_5764
5766	1	5766	1	\N	\N	\N	ISTANZA_5766
5768	1	5768	1	\N	\N	\N	ISTANZA_5768
5770	1	5770	1	\N	\N	\N	ISTANZA_5770
5772	1	5772	1	\N	\N	\N	ISTANZA_5772
5774	1	5774	1	\N	\N	\N	ISTANZA_5774
5776	1	5776	1	\N	\N	\N	ISTANZA_5776
5778	1	5778	1	\N	\N	\N	ISTANZA_5778
5780	1	5780	1	\N	\N	\N	ISTANZA_5780
5782	1	5782	1	\N	\N	\N	ISTANZA_5782
5784	1	5784	1	\N	\N	\N	ISTANZA_5784
5786	1	5786	1	\N	\N	\N	ISTANZA_5786
5788	1	5788	1	\N	\N	\N	ISTANZA_5788
5790	1	5790	1	\N	\N	\N	ISTANZA_5790
5792	1	5792	1	\N	\N	\N	ISTANZA_5792
5794	1	5794	1	\N	\N	\N	ISTANZA_5794
5796	1	5796	1	\N	\N	\N	ISTANZA_5796
5798	1	5798	1	\N	\N	\N	ISTANZA_5798
5800	1	5800	1	\N	\N	\N	ISTANZA_5800
5802	1	5802	1	\N	\N	\N	ISTANZA_5802
5804	1	5804	1	\N	\N	\N	ISTANZA_5804
5806	1	5806	1	\N	\N	\N	ISTANZA_5806
5808	1	5808	1	\N	\N	\N	ISTANZA_5808
5810	1	5810	1	\N	\N	\N	ISTANZA_5810
5812	1	5812	1	\N	\N	\N	ISTANZA_5812
5814	1	5814	1	\N	\N	\N	ISTANZA_5814
5816	1	5816	1	\N	\N	\N	ISTANZA_5816
5818	1	5818	1	\N	\N	\N	ISTANZA_5818
5820	1	5820	1	\N	\N	\N	ISTANZA_5820
5822	1	5822	1	\N	\N	\N	ISTANZA_5822
5824	1	5824	1	\N	\N	\N	ISTANZA_5824
5826	1	5826	1	\N	\N	\N	ISTANZA_5826
5828	1	5828	1	\N	\N	\N	ISTANZA_5828
5830	1	5830	1	\N	\N	\N	ISTANZA_5830
5832	1	5832	1	\N	\N	\N	ISTANZA_5832
5834	1	5834	1	\N	\N	\N	ISTANZA_5834
5836	1	5836	1	\N	\N	\N	ISTANZA_5836
5838	1	5838	1	\N	\N	\N	ISTANZA_5838
5840	1	5840	1	\N	\N	\N	ISTANZA_5840
5842	1	5842	1	\N	\N	\N	ISTANZA_5842
5844	1	5844	1	\N	\N	\N	ISTANZA_5844
5846	1	5846	1	\N	\N	\N	ISTANZA_5846
5848	1	5848	1	\N	\N	\N	ISTANZA_5848
5850	1	5850	1	\N	\N	\N	ISTANZA_5850
5852	1	5852	1	\N	\N	\N	ISTANZA_5852
5854	1	5854	1	\N	\N	\N	ISTANZA_5854
5856	1	5856	1	\N	\N	\N	ISTANZA_5856
5858	1	5858	1	\N	\N	\N	ISTANZA_5858
5860	1	5860	1	\N	\N	\N	ISTANZA_5860
5862	1	5862	1	\N	\N	\N	ISTANZA_5862
5864	1	5864	1	\N	\N	\N	ISTANZA_5864
5866	1	5866	1	\N	\N	\N	ISTANZA_5866
5868	1	5868	1	\N	\N	\N	ISTANZA_5868
5870	1	5870	1	\N	\N	\N	ISTANZA_5870
5872	1	5872	1	\N	\N	\N	ISTANZA_5872
5874	1	5874	1	\N	\N	\N	ISTANZA_5874
5876	1	5876	1	\N	\N	\N	ISTANZA_5876
5878	1	5878	1	\N	\N	\N	ISTANZA_5878
5880	1	5880	1	\N	\N	\N	ISTANZA_5880
5882	1	5882	1	\N	\N	\N	ISTANZA_5882
5884	1	5884	1	\N	\N	\N	ISTANZA_5884
5886	1	5886	1	\N	\N	\N	ISTANZA_5886
5888	1	5888	1	\N	\N	\N	ISTANZA_5888
5890	1	5890	1	\N	\N	\N	ISTANZA_5890
5892	1	5892	1	\N	\N	\N	ISTANZA_5892
5894	1	5894	1	\N	\N	\N	ISTANZA_5894
5896	1	5896	1	\N	\N	\N	ISTANZA_5896
5898	1	5898	1	\N	\N	\N	ISTANZA_5898
5900	1	5900	1	\N	\N	\N	ISTANZA_5900
5902	1	5902	1	\N	\N	\N	ISTANZA_5902
5904	1	5904	1	\N	\N	\N	ISTANZA_5904
5906	1	5906	1	\N	\N	\N	ISTANZA_5906
5908	1	5908	1	\N	\N	\N	ISTANZA_5908
5910	1	5910	1	\N	\N	\N	ISTANZA_5910
5912	1	5912	1	\N	\N	\N	ISTANZA_5912
5753	1	5753	1	\N	\N	\N	ISTANZA_5753
5755	1	5755	1	\N	\N	\N	ISTANZA_5755
5757	1	5757	1	\N	\N	\N	ISTANZA_5757
5759	1	5759	1	\N	\N	\N	ISTANZA_5759
5761	1	5761	1	\N	\N	\N	ISTANZA_5761
5763	1	5763	1	\N	\N	\N	ISTANZA_5763
5765	1	5765	1	\N	\N	\N	ISTANZA_5765
5767	1	5767	1	\N	\N	\N	ISTANZA_5767
5769	1	5769	1	\N	\N	\N	ISTANZA_5769
5771	1	5771	1	\N	\N	\N	ISTANZA_5771
5773	1	5773	1	\N	\N	\N	ISTANZA_5773
5775	1	5775	1	\N	\N	\N	ISTANZA_5775
5777	1	5777	1	\N	\N	\N	ISTANZA_5777
5779	1	5779	1	\N	\N	\N	ISTANZA_5779
5781	1	5781	1	\N	\N	\N	ISTANZA_5781
5783	1	5783	1	\N	\N	\N	ISTANZA_5783
5785	1	5785	1	\N	\N	\N	ISTANZA_5785
5787	1	5787	1	\N	\N	\N	ISTANZA_5787
5789	1	5789	1	\N	\N	\N	ISTANZA_5789
5791	1	5791	1	\N	\N	\N	ISTANZA_5791
5793	1	5793	1	\N	\N	\N	ISTANZA_5793
5795	1	5795	1	\N	\N	\N	ISTANZA_5795
5797	1	5797	1	\N	\N	\N	ISTANZA_5797
5799	1	5799	1	\N	\N	\N	ISTANZA_5799
5801	1	5801	1	\N	\N	\N	ISTANZA_5801
5803	1	5803	1	\N	\N	\N	ISTANZA_5803
5805	1	5805	1	\N	\N	\N	ISTANZA_5805
5807	1	5807	1	\N	\N	\N	ISTANZA_5807
5809	1	5809	1	\N	\N	\N	ISTANZA_5809
5811	1	5811	1	\N	\N	\N	ISTANZA_5811
5813	1	5813	1	\N	\N	\N	ISTANZA_5813
5815	1	5815	1	\N	\N	\N	ISTANZA_5815
5817	1	5817	1	\N	\N	\N	ISTANZA_5817
5819	1	5819	1	\N	\N	\N	ISTANZA_5819
5821	1	5821	1	\N	\N	\N	ISTANZA_5821
5823	1	5823	1	\N	\N	\N	ISTANZA_5823
5825	1	5825	1	\N	\N	\N	ISTANZA_5825
5827	1	5827	1	\N	\N	\N	ISTANZA_5827
5829	1	5829	1	\N	\N	\N	ISTANZA_5829
5831	1	5831	1	\N	\N	\N	ISTANZA_5831
5833	1	5833	1	\N	\N	\N	ISTANZA_5833
5835	1	5835	1	\N	\N	\N	ISTANZA_5835
5837	1	5837	1	\N	\N	\N	ISTANZA_5837
5839	1	5839	1	\N	\N	\N	ISTANZA_5839
5841	1	5841	1	\N	\N	\N	ISTANZA_5841
5843	1	5843	1	\N	\N	\N	ISTANZA_5843
5845	1	5845	1	\N	\N	\N	ISTANZA_5845
5847	1	5847	1	\N	\N	\N	ISTANZA_5847
5849	1	5849	1	\N	\N	\N	ISTANZA_5849
5851	1	5851	1	\N	\N	\N	ISTANZA_5851
5853	1	5853	1	\N	\N	\N	ISTANZA_5853
5855	1	5855	1	\N	\N	\N	ISTANZA_5855
5857	1	5857	1	\N	\N	\N	ISTANZA_5857
5859	1	5859	1	\N	\N	\N	ISTANZA_5859
5861	1	5861	1	\N	\N	\N	ISTANZA_5861
5863	1	5863	1	\N	\N	\N	ISTANZA_5863
5865	1	5865	1	\N	\N	\N	ISTANZA_5865
5867	1	5867	1	\N	\N	\N	ISTANZA_5867
5869	1	5869	1	\N	\N	\N	ISTANZA_5869
5871	1	5871	1	\N	\N	\N	ISTANZA_5871
5873	1	5873	1	\N	\N	\N	ISTANZA_5873
5875	1	5875	1	\N	\N	\N	ISTANZA_5875
5877	1	5877	1	\N	\N	\N	ISTANZA_5877
5879	1	5879	1	\N	\N	\N	ISTANZA_5879
5881	1	5881	1	\N	\N	\N	ISTANZA_5881
5883	1	5883	1	\N	\N	\N	ISTANZA_5883
5885	1	5885	1	\N	\N	\N	ISTANZA_5885
5887	1	5887	1	\N	\N	\N	ISTANZA_5887
5889	1	5889	1	\N	\N	\N	ISTANZA_5889
5891	1	5891	1	\N	\N	\N	ISTANZA_5891
5893	1	5893	1	\N	\N	\N	ISTANZA_5893
5895	1	5895	1	\N	\N	\N	ISTANZA_5895
5897	1	5897	1	\N	\N	\N	ISTANZA_5897
5899	1	5899	1	\N	\N	\N	ISTANZA_5899
5901	1	5901	1	\N	\N	\N	ISTANZA_5901
5903	1	5903	1	\N	\N	\N	ISTANZA_5903
5905	1	5905	1	\N	\N	\N	ISTANZA_5905
5907	1	5907	1	\N	\N	\N	ISTANZA_5907
5909	1	5909	1	\N	\N	\N	ISTANZA_5909
5911	1	5911	1	\N	\N	\N	ISTANZA_5911
5913	1	5913	1	\N	\N	\N	ISTANZA_5913
5914	1	5914	1	\N	\N	\N	ISTANZA_5914
5916	1	5916	1	\N	\N	\N	ISTANZA_5916
5918	1	5918	1	\N	\N	\N	ISTANZA_5918
5920	1	5920	1	\N	\N	\N	ISTANZA_5920
5922	1	5922	1	\N	\N	\N	ISTANZA_5922
5924	1	5924	1	\N	\N	\N	ISTANZA_5924
5926	1	5926	1	\N	\N	\N	ISTANZA_5926
5928	1	5928	1	\N	\N	\N	ISTANZA_5928
5930	1	5930	1	\N	\N	\N	ISTANZA_5930
5932	1	5932	1	\N	\N	\N	ISTANZA_5932
5934	1	5934	1	\N	\N	\N	ISTANZA_5934
5936	1	5936	1	\N	\N	\N	ISTANZA_5936
5938	1	5938	1	\N	\N	\N	ISTANZA_5938
5940	1	5940	1	\N	\N	\N	ISTANZA_5940
5942	1	5942	1	\N	\N	\N	ISTANZA_5942
5944	1	5944	1	\N	\N	\N	ISTANZA_5944
5946	1	5946	1	\N	\N	\N	ISTANZA_5946
5948	1	5948	1	\N	\N	\N	ISTANZA_5948
5950	1	5950	1	\N	\N	\N	ISTANZA_5950
5952	1	5952	1	\N	\N	\N	ISTANZA_5952
5954	1	5954	1	\N	\N	\N	ISTANZA_5954
5956	1	5956	1	\N	\N	\N	ISTANZA_5956
5958	1	5958	1	\N	\N	\N	ISTANZA_5958
5960	1	5960	1	\N	\N	\N	ISTANZA_5960
5962	1	5962	1	\N	\N	\N	ISTANZA_5962
5964	1	5964	1	\N	\N	\N	ISTANZA_5964
5966	1	5966	1	\N	\N	\N	ISTANZA_5966
5968	1	5968	1	\N	\N	\N	ISTANZA_5968
5970	1	5970	1	\N	\N	\N	ISTANZA_5970
5972	1	5972	1	\N	\N	\N	ISTANZA_5972
5974	1	5974	1	\N	\N	\N	ISTANZA_5974
5976	1	5976	1	\N	\N	\N	ISTANZA_5976
5978	1	5978	1	\N	\N	\N	ISTANZA_5978
5980	1	5980	1	\N	\N	\N	ISTANZA_5980
5982	1	5982	1	\N	\N	\N	ISTANZA_5982
5984	1	5984	1	\N	\N	\N	ISTANZA_5984
5986	1	5986	1	\N	\N	\N	ISTANZA_5986
5988	1	5988	1	\N	\N	\N	ISTANZA_5988
5990	1	5990	1	\N	\N	\N	ISTANZA_5990
5992	1	5992	1	\N	\N	\N	ISTANZA_5992
5994	1	5994	1	\N	\N	\N	ISTANZA_5994
5996	1	5996	1	\N	\N	\N	ISTANZA_5996
5998	1	5998	1	\N	\N	\N	ISTANZA_5998
6000	1	6000	1	\N	\N	\N	ISTANZA_6000
6002	1	6002	1	\N	\N	\N	ISTANZA_6002
6004	1	6004	1	\N	\N	\N	ISTANZA_6004
6006	1	6006	1	\N	\N	\N	ISTANZA_6006
6008	1	6008	1	\N	\N	\N	ISTANZA_6008
6010	1	6010	1	\N	\N	\N	ISTANZA_6010
6012	1	6012	1	\N	\N	\N	ISTANZA_6012
6014	1	6014	1	\N	\N	\N	ISTANZA_6014
6016	1	6016	1	\N	\N	\N	ISTANZA_6016
6018	1	6018	1	\N	\N	\N	ISTANZA_6018
6020	1	6020	1	\N	\N	\N	ISTANZA_6020
6022	1	6022	1	\N	\N	\N	ISTANZA_6022
6024	1	6024	1	\N	\N	\N	ISTANZA_6024
6026	1	6026	1	\N	\N	\N	ISTANZA_6026
6028	1	6028	1	\N	\N	\N	ISTANZA_6028
6030	1	6030	1	\N	\N	\N	ISTANZA_6030
6032	1	6032	1	\N	\N	\N	ISTANZA_6032
6034	1	6034	1	\N	\N	\N	ISTANZA_6034
6036	1	6036	1	\N	\N	\N	ISTANZA_6036
6038	1	6038	1	\N	\N	\N	ISTANZA_6038
6040	1	6040	1	\N	\N	\N	ISTANZA_6040
6042	1	6042	1	\N	\N	\N	ISTANZA_6042
6044	1	6044	1	\N	\N	\N	ISTANZA_6044
6046	1	6046	1	\N	\N	\N	ISTANZA_6046
6048	1	6048	1	\N	\N	\N	ISTANZA_6048
6050	1	6050	1	\N	\N	\N	ISTANZA_6050
6052	1	6052	1	\N	\N	\N	ISTANZA_6052
6054	1	6054	1	\N	\N	\N	ISTANZA_6054
6056	1	6056	1	\N	\N	\N	ISTANZA_6056
6058	1	6058	1	\N	\N	\N	ISTANZA_6058
6060	1	6060	1	\N	\N	\N	ISTANZA_6060
6062	1	6062	1	\N	\N	\N	ISTANZA_6062
6064	1	6064	1	\N	\N	\N	ISTANZA_6064
6066	1	6066	1	\N	\N	\N	ISTANZA_6066
6068	1	6068	1	\N	\N	\N	ISTANZA_6068
6070	1	6070	1	\N	\N	\N	ISTANZA_6070
6072	1	6072	1	\N	\N	\N	ISTANZA_6072
6074	1	6074	1	\N	\N	\N	ISTANZA_6074
5915	1	5915	1	\N	\N	\N	ISTANZA_5915
5917	1	5917	1	\N	\N	\N	ISTANZA_5917
5919	1	5919	1	\N	\N	\N	ISTANZA_5919
5921	1	5921	1	\N	\N	\N	ISTANZA_5921
5923	1	5923	1	\N	\N	\N	ISTANZA_5923
5925	1	5925	1	\N	\N	\N	ISTANZA_5925
5927	1	5927	1	\N	\N	\N	ISTANZA_5927
5929	1	5929	1	\N	\N	\N	ISTANZA_5929
5931	1	5931	1	\N	\N	\N	ISTANZA_5931
5933	1	5933	1	\N	\N	\N	ISTANZA_5933
5935	1	5935	1	\N	\N	\N	ISTANZA_5935
5937	1	5937	1	\N	\N	\N	ISTANZA_5937
5939	1	5939	1	\N	\N	\N	ISTANZA_5939
5941	1	5941	1	\N	\N	\N	ISTANZA_5941
5943	1	5943	1	\N	\N	\N	ISTANZA_5943
5945	1	5945	1	\N	\N	\N	ISTANZA_5945
5947	1	5947	1	\N	\N	\N	ISTANZA_5947
5949	1	5949	1	\N	\N	\N	ISTANZA_5949
5951	1	5951	1	\N	\N	\N	ISTANZA_5951
5953	1	5953	1	\N	\N	\N	ISTANZA_5953
5955	1	5955	1	\N	\N	\N	ISTANZA_5955
5957	1	5957	1	\N	\N	\N	ISTANZA_5957
5959	1	5959	1	\N	\N	\N	ISTANZA_5959
5961	1	5961	1	\N	\N	\N	ISTANZA_5961
5963	1	5963	1	\N	\N	\N	ISTANZA_5963
5965	1	5965	1	\N	\N	\N	ISTANZA_5965
5967	1	5967	1	\N	\N	\N	ISTANZA_5967
5969	1	5969	1	\N	\N	\N	ISTANZA_5969
5971	1	5971	1	\N	\N	\N	ISTANZA_5971
5973	1	5973	1	\N	\N	\N	ISTANZA_5973
5975	1	5975	1	\N	\N	\N	ISTANZA_5975
5977	1	5977	1	\N	\N	\N	ISTANZA_5977
5979	1	5979	1	\N	\N	\N	ISTANZA_5979
5981	1	5981	1	\N	\N	\N	ISTANZA_5981
5983	1	5983	1	\N	\N	\N	ISTANZA_5983
5985	1	5985	1	\N	\N	\N	ISTANZA_5985
5987	1	5987	1	\N	\N	\N	ISTANZA_5987
5989	1	5989	1	\N	\N	\N	ISTANZA_5989
5991	1	5991	1	\N	\N	\N	ISTANZA_5991
5993	1	5993	1	\N	\N	\N	ISTANZA_5993
5995	1	5995	1	\N	\N	\N	ISTANZA_5995
5997	1	5997	1	\N	\N	\N	ISTANZA_5997
5999	1	5999	1	\N	\N	\N	ISTANZA_5999
6001	1	6001	1	\N	\N	\N	ISTANZA_6001
6003	1	6003	1	\N	\N	\N	ISTANZA_6003
6005	1	6005	1	\N	\N	\N	ISTANZA_6005
6007	1	6007	1	\N	\N	\N	ISTANZA_6007
6009	1	6009	1	\N	\N	\N	ISTANZA_6009
6011	1	6011	1	\N	\N	\N	ISTANZA_6011
6013	1	6013	1	\N	\N	\N	ISTANZA_6013
6015	1	6015	1	\N	\N	\N	ISTANZA_6015
6017	1	6017	1	\N	\N	\N	ISTANZA_6017
6019	1	6019	1	\N	\N	\N	ISTANZA_6019
6021	1	6021	1	\N	\N	\N	ISTANZA_6021
6023	1	6023	1	\N	\N	\N	ISTANZA_6023
6025	1	6025	1	\N	\N	\N	ISTANZA_6025
6027	1	6027	1	\N	\N	\N	ISTANZA_6027
6029	1	6029	1	\N	\N	\N	ISTANZA_6029
6031	1	6031	1	\N	\N	\N	ISTANZA_6031
6033	1	6033	1	\N	\N	\N	ISTANZA_6033
6035	1	6035	1	\N	\N	\N	ISTANZA_6035
6037	1	6037	1	\N	\N	\N	ISTANZA_6037
6039	1	6039	1	\N	\N	\N	ISTANZA_6039
6041	1	6041	1	\N	\N	\N	ISTANZA_6041
6043	1	6043	1	\N	\N	\N	ISTANZA_6043
6045	1	6045	1	\N	\N	\N	ISTANZA_6045
6047	1	6047	1	\N	\N	\N	ISTANZA_6047
6049	1	6049	1	\N	\N	\N	ISTANZA_6049
6051	1	6051	1	\N	\N	\N	ISTANZA_6051
6053	1	6053	1	\N	\N	\N	ISTANZA_6053
6055	1	6055	1	\N	\N	\N	ISTANZA_6055
6057	1	6057	1	\N	\N	\N	ISTANZA_6057
6059	1	6059	1	\N	\N	\N	ISTANZA_6059
6061	1	6061	1	\N	\N	\N	ISTANZA_6061
6063	1	6063	1	\N	\N	\N	ISTANZA_6063
6065	1	6065	1	\N	\N	\N	ISTANZA_6065
6067	1	6067	1	\N	\N	\N	ISTANZA_6067
6069	1	6069	1	\N	\N	\N	ISTANZA_6069
6071	1	6071	1	\N	\N	\N	ISTANZA_6071
6073	1	6073	1	\N	\N	\N	ISTANZA_6073
6075	1	6075	1	\N	\N	\N	ISTANZA_6075
6076	1	6076	1	\N	\N	\N	ISTANZA_6076
6078	1	6078	1	\N	\N	\N	ISTANZA_6078
6080	1	6080	1	\N	\N	\N	ISTANZA_6080
6082	1	6082	1	\N	\N	\N	ISTANZA_6082
6084	1	6084	1	\N	\N	\N	ISTANZA_6084
6086	1	6086	1	\N	\N	\N	ISTANZA_6086
6088	1	6088	1	\N	\N	\N	ISTANZA_6088
6090	1	6090	1	\N	\N	\N	ISTANZA_6090
6092	1	6092	1	\N	\N	\N	ISTANZA_6092
6094	1	6094	1	\N	\N	\N	ISTANZA_6094
6096	1	6096	1	\N	\N	\N	ISTANZA_6096
6098	1	6098	1	\N	\N	\N	ISTANZA_6098
6100	1	6100	1	\N	\N	\N	ISTANZA_6100
6102	1	6102	1	\N	\N	\N	ISTANZA_6102
6104	1	6104	1	\N	\N	\N	ISTANZA_6104
6106	1	6106	1	\N	\N	\N	ISTANZA_6106
6108	1	6108	1	\N	\N	\N	ISTANZA_6108
6110	1	6110	1	\N	\N	\N	ISTANZA_6110
6112	1	6112	1	\N	\N	\N	ISTANZA_6112
6114	1	6114	1	\N	\N	\N	ISTANZA_6114
6116	1	6116	1	\N	\N	\N	ISTANZA_6116
6118	1	6118	1	\N	\N	\N	ISTANZA_6118
6120	1	6120	1	\N	\N	\N	ISTANZA_6120
6122	1	6122	1	\N	\N	\N	ISTANZA_6122
6124	1	6124	1	\N	\N	\N	ISTANZA_6124
6126	1	6126	1	\N	\N	\N	ISTANZA_6126
6128	1	6128	1	\N	\N	\N	ISTANZA_6128
6130	1	6130	1	\N	\N	\N	ISTANZA_6130
6132	1	6132	1	\N	\N	\N	ISTANZA_6132
6134	1	6134	1	\N	\N	\N	ISTANZA_6134
6136	1	6136	1	\N	\N	\N	ISTANZA_6136
6138	1	6138	1	\N	\N	\N	ISTANZA_6138
6140	1	6140	1	\N	\N	\N	ISTANZA_6140
6142	1	6142	1	\N	\N	\N	ISTANZA_6142
6144	1	6144	1	\N	\N	\N	ISTANZA_6144
6146	1	6146	1	\N	\N	\N	ISTANZA_6146
6148	1	6148	1	\N	\N	\N	ISTANZA_6148
6150	1	6150	1	\N	\N	\N	ISTANZA_6150
6152	1	6152	1	\N	\N	\N	ISTANZA_6152
6154	1	6154	1	\N	\N	\N	ISTANZA_6154
6156	1	6156	1	\N	\N	\N	ISTANZA_6156
6158	1	6158	1	\N	\N	\N	ISTANZA_6158
6160	1	6160	1	\N	\N	\N	ISTANZA_6160
6162	1	6162	1	\N	\N	\N	ISTANZA_6162
6164	1	6164	1	\N	\N	\N	ISTANZA_6164
6166	1	6166	1	\N	\N	\N	ISTANZA_6166
6168	1	6168	1	\N	\N	\N	ISTANZA_6168
6170	1	6170	1	\N	\N	\N	ISTANZA_6170
6172	1	6172	1	\N	\N	\N	ISTANZA_6172
6174	1	6174	1	\N	\N	\N	ISTANZA_6174
6176	1	6176	1	\N	\N	\N	ISTANZA_6176
6178	1	6178	1	\N	\N	\N	ISTANZA_6178
6180	1	6180	1	\N	\N	\N	ISTANZA_6180
6182	1	6182	1	\N	\N	\N	ISTANZA_6182
6184	1	6184	1	\N	\N	\N	ISTANZA_6184
6186	1	6186	1	\N	\N	\N	ISTANZA_6186
6188	1	6188	1	\N	\N	\N	ISTANZA_6188
6190	1	6190	1	\N	\N	\N	ISTANZA_6190
6192	1	6192	1	\N	\N	\N	ISTANZA_6192
6194	1	6194	1	\N	\N	\N	ISTANZA_6194
6196	1	6196	1	\N	\N	\N	ISTANZA_6196
6198	1	6198	1	\N	\N	\N	ISTANZA_6198
6200	1	6200	1	\N	\N	\N	ISTANZA_6200
6202	1	6202	1	\N	\N	\N	ISTANZA_6202
6204	1	6204	1	\N	\N	\N	ISTANZA_6204
6206	1	6206	1	\N	\N	\N	ISTANZA_6206
6208	1	6208	1	\N	\N	\N	ISTANZA_6208
6210	1	6210	1	\N	\N	\N	ISTANZA_6210
6212	1	6212	1	\N	\N	\N	ISTANZA_6212
6214	1	6214	1	\N	\N	\N	ISTANZA_6214
6216	1	6216	1	\N	\N	\N	ISTANZA_6216
6218	1	6218	1	\N	\N	\N	ISTANZA_6218
6220	1	6220	1	\N	\N	\N	ISTANZA_6220
6222	1	6222	1	\N	\N	\N	ISTANZA_6222
6224	1	6224	1	\N	\N	\N	ISTANZA_6224
6226	1	6226	1	\N	\N	\N	ISTANZA_6226
6228	1	6228	1	\N	\N	\N	ISTANZA_6228
6230	1	6230	1	\N	\N	\N	ISTANZA_6230
6232	1	6232	1	\N	\N	\N	ISTANZA_6232
6234	1	6234	1	\N	\N	\N	ISTANZA_6234
6236	1	6236	1	\N	\N	\N	ISTANZA_6236
6077	1	6077	1	\N	\N	\N	ISTANZA_6077
6079	1	6079	1	\N	\N	\N	ISTANZA_6079
6081	1	6081	1	\N	\N	\N	ISTANZA_6081
6083	1	6083	1	\N	\N	\N	ISTANZA_6083
6085	1	6085	1	\N	\N	\N	ISTANZA_6085
6087	1	6087	1	\N	\N	\N	ISTANZA_6087
6089	1	6089	1	\N	\N	\N	ISTANZA_6089
6091	1	6091	1	\N	\N	\N	ISTANZA_6091
6093	1	6093	1	\N	\N	\N	ISTANZA_6093
6095	1	6095	1	\N	\N	\N	ISTANZA_6095
6097	1	6097	1	\N	\N	\N	ISTANZA_6097
6099	1	6099	1	\N	\N	\N	ISTANZA_6099
6101	1	6101	1	\N	\N	\N	ISTANZA_6101
6103	1	6103	1	\N	\N	\N	ISTANZA_6103
6105	1	6105	1	\N	\N	\N	ISTANZA_6105
6107	1	6107	1	\N	\N	\N	ISTANZA_6107
6109	1	6109	1	\N	\N	\N	ISTANZA_6109
6111	1	6111	1	\N	\N	\N	ISTANZA_6111
6113	1	6113	1	\N	\N	\N	ISTANZA_6113
6115	1	6115	1	\N	\N	\N	ISTANZA_6115
6117	1	6117	1	\N	\N	\N	ISTANZA_6117
6119	1	6119	1	\N	\N	\N	ISTANZA_6119
6121	1	6121	1	\N	\N	\N	ISTANZA_6121
6123	1	6123	1	\N	\N	\N	ISTANZA_6123
6125	1	6125	1	\N	\N	\N	ISTANZA_6125
6127	1	6127	1	\N	\N	\N	ISTANZA_6127
6129	1	6129	1	\N	\N	\N	ISTANZA_6129
6131	1	6131	1	\N	\N	\N	ISTANZA_6131
6133	1	6133	1	\N	\N	\N	ISTANZA_6133
6135	1	6135	1	\N	\N	\N	ISTANZA_6135
6137	1	6137	1	\N	\N	\N	ISTANZA_6137
6139	1	6139	1	\N	\N	\N	ISTANZA_6139
6141	1	6141	1	\N	\N	\N	ISTANZA_6141
6143	1	6143	1	\N	\N	\N	ISTANZA_6143
6145	1	6145	1	\N	\N	\N	ISTANZA_6145
6147	1	6147	1	\N	\N	\N	ISTANZA_6147
6149	1	6149	1	\N	\N	\N	ISTANZA_6149
6151	1	6151	1	\N	\N	\N	ISTANZA_6151
6153	1	6153	1	\N	\N	\N	ISTANZA_6153
6155	1	6155	1	\N	\N	\N	ISTANZA_6155
6157	1	6157	1	\N	\N	\N	ISTANZA_6157
6159	1	6159	1	\N	\N	\N	ISTANZA_6159
6161	1	6161	1	\N	\N	\N	ISTANZA_6161
6163	1	6163	1	\N	\N	\N	ISTANZA_6163
6165	1	6165	1	\N	\N	\N	ISTANZA_6165
6167	1	6167	1	\N	\N	\N	ISTANZA_6167
6169	1	6169	1	\N	\N	\N	ISTANZA_6169
6171	1	6171	1	\N	\N	\N	ISTANZA_6171
6173	1	6173	1	\N	\N	\N	ISTANZA_6173
6175	1	6175	1	\N	\N	\N	ISTANZA_6175
6177	1	6177	1	\N	\N	\N	ISTANZA_6177
6179	1	6179	1	\N	\N	\N	ISTANZA_6179
6181	1	6181	1	\N	\N	\N	ISTANZA_6181
6183	1	6183	1	\N	\N	\N	ISTANZA_6183
6185	1	6185	1	\N	\N	\N	ISTANZA_6185
6187	1	6187	1	\N	\N	\N	ISTANZA_6187
6189	1	6189	1	\N	\N	\N	ISTANZA_6189
6191	1	6191	1	\N	\N	\N	ISTANZA_6191
6193	1	6193	1	\N	\N	\N	ISTANZA_6193
6195	1	6195	1	\N	\N	\N	ISTANZA_6195
6197	1	6197	1	\N	\N	\N	ISTANZA_6197
6199	1	6199	1	\N	\N	\N	ISTANZA_6199
6201	1	6201	1	\N	\N	\N	ISTANZA_6201
6203	1	6203	1	\N	\N	\N	ISTANZA_6203
6205	1	6205	1	\N	\N	\N	ISTANZA_6205
6207	1	6207	1	\N	\N	\N	ISTANZA_6207
6209	1	6209	1	\N	\N	\N	ISTANZA_6209
6211	1	6211	1	\N	\N	\N	ISTANZA_6211
6213	1	6213	1	\N	\N	\N	ISTANZA_6213
6215	1	6215	1	\N	\N	\N	ISTANZA_6215
6217	1	6217	1	\N	\N	\N	ISTANZA_6217
6219	1	6219	1	\N	\N	\N	ISTANZA_6219
6221	1	6221	1	\N	\N	\N	ISTANZA_6221
6223	1	6223	1	\N	\N	\N	ISTANZA_6223
6225	1	6225	1	\N	\N	\N	ISTANZA_6225
6227	1	6227	1	\N	\N	\N	ISTANZA_6227
6229	1	6229	1	\N	\N	\N	ISTANZA_6229
6231	1	6231	1	\N	\N	\N	ISTANZA_6231
6233	1	6233	1	\N	\N	\N	ISTANZA_6233
6235	1	6235	1	\N	\N	\N	ISTANZA_6235
6237	1	6237	1	\N	\N	\N	ISTANZA_6237
6238	1	6238	1	\N	\N	\N	ISTANZA_6238
6240	1	6240	1	\N	\N	\N	ISTANZA_6240
6242	1	6242	1	\N	\N	\N	ISTANZA_6242
6244	1	6244	1	\N	\N	\N	ISTANZA_6244
6246	1	6246	1	\N	\N	\N	ISTANZA_6246
6248	1	6248	1	\N	\N	\N	ISTANZA_6248
6250	1	6250	1	\N	\N	\N	ISTANZA_6250
6252	1	6252	1	\N	\N	\N	ISTANZA_6252
6254	1	6254	1	\N	\N	\N	ISTANZA_6254
6256	1	6256	1	\N	\N	\N	ISTANZA_6256
6258	1	6258	1	\N	\N	\N	ISTANZA_6258
6260	1	6260	1	\N	\N	\N	ISTANZA_6260
6262	1	6262	1	\N	\N	\N	ISTANZA_6262
6264	1	6264	1	\N	\N	\N	ISTANZA_6264
6266	1	6266	1	\N	\N	\N	ISTANZA_6266
6268	1	6268	1	\N	\N	\N	ISTANZA_6268
6270	1	6270	1	\N	\N	\N	ISTANZA_6270
6272	1	6272	1	\N	\N	\N	ISTANZA_6272
6274	1	6274	1	\N	\N	\N	ISTANZA_6274
6276	1	6276	1	\N	\N	\N	ISTANZA_6276
6278	1	6278	1	\N	\N	\N	ISTANZA_6278
6280	1	6280	1	\N	\N	\N	ISTANZA_6280
6282	1	6282	1	\N	\N	\N	ISTANZA_6282
6284	1	6284	1	\N	\N	\N	ISTANZA_6284
6286	1	6286	1	\N	\N	\N	ISTANZA_6286
6288	1	6288	1	\N	\N	\N	ISTANZA_6288
6290	1	6290	1	\N	\N	\N	ISTANZA_6290
6292	1	6292	1	\N	\N	\N	ISTANZA_6292
6294	1	6294	1	\N	\N	\N	ISTANZA_6294
6296	1	6296	1	\N	\N	\N	ISTANZA_6296
6298	1	6298	1	\N	\N	\N	ISTANZA_6298
6300	1	6300	1	\N	\N	\N	ISTANZA_6300
6302	1	6302	1	\N	\N	\N	ISTANZA_6302
6304	1	6304	1	\N	\N	\N	ISTANZA_6304
6306	1	6306	1	\N	\N	\N	ISTANZA_6306
6308	1	6308	1	\N	\N	\N	ISTANZA_6308
6310	1	6310	1	\N	\N	\N	ISTANZA_6310
6312	1	6312	1	\N	\N	\N	ISTANZA_6312
6314	1	6314	1	\N	\N	\N	ISTANZA_6314
6316	1	6316	1	\N	\N	\N	ISTANZA_6316
6318	1	6318	1	\N	\N	\N	ISTANZA_6318
6320	1	6320	1	\N	\N	\N	ISTANZA_6320
6322	1	6322	1	\N	\N	\N	ISTANZA_6322
6324	1	6324	1	\N	\N	\N	ISTANZA_6324
6326	1	6326	1	\N	\N	\N	ISTANZA_6326
6328	1	6328	1	\N	\N	\N	ISTANZA_6328
6330	1	6330	1	\N	\N	\N	ISTANZA_6330
6332	1	6332	1	\N	\N	\N	ISTANZA_6332
6334	1	6334	1	\N	\N	\N	ISTANZA_6334
6336	1	6336	1	\N	\N	\N	ISTANZA_6336
6338	1	6338	1	\N	\N	\N	ISTANZA_6338
6340	1	6340	1	\N	\N	\N	ISTANZA_6340
6342	1	6342	1	\N	\N	\N	ISTANZA_6342
6344	1	6344	1	\N	\N	\N	ISTANZA_6344
6346	1	6346	1	\N	\N	\N	ISTANZA_6346
6348	1	6348	1	\N	\N	\N	ISTANZA_6348
6350	1	6350	1	\N	\N	\N	ISTANZA_6350
6352	1	6352	1	\N	\N	\N	ISTANZA_6352
6354	1	6354	1	\N	\N	\N	ISTANZA_6354
6356	1	6356	1	\N	\N	\N	ISTANZA_6356
6358	1	6358	1	\N	\N	\N	ISTANZA_6358
6360	1	6360	1	\N	\N	\N	ISTANZA_6360
6362	1	6362	1	\N	\N	\N	ISTANZA_6362
6364	1	6364	1	\N	\N	\N	ISTANZA_6364
6366	1	6366	1	\N	\N	\N	ISTANZA_6366
6368	1	6368	1	\N	\N	\N	ISTANZA_6368
6370	1	6370	1	\N	\N	\N	ISTANZA_6370
6372	1	6372	1	\N	\N	\N	ISTANZA_6372
6374	1	6374	1	\N	\N	\N	ISTANZA_6374
6376	1	6376	1	\N	\N	\N	ISTANZA_6376
6378	1	6378	1	\N	\N	\N	ISTANZA_6378
6380	1	6380	1	\N	\N	\N	ISTANZA_6380
6382	1	6382	1	\N	\N	\N	ISTANZA_6382
6384	1	6384	1	\N	\N	\N	ISTANZA_6384
6386	1	6386	1	\N	\N	\N	ISTANZA_6386
6388	1	6388	1	\N	\N	\N	ISTANZA_6388
6390	1	6390	1	\N	\N	\N	ISTANZA_6390
6392	1	6392	1	\N	\N	\N	ISTANZA_6392
6394	1	6394	1	\N	\N	\N	ISTANZA_6394
6396	1	6396	1	\N	\N	\N	ISTANZA_6396
6398	1	6398	1	\N	\N	\N	ISTANZA_6398
6239	1	6239	1	\N	\N	\N	ISTANZA_6239
6241	1	6241	1	\N	\N	\N	ISTANZA_6241
6243	1	6243	1	\N	\N	\N	ISTANZA_6243
6245	1	6245	1	\N	\N	\N	ISTANZA_6245
6247	1	6247	1	\N	\N	\N	ISTANZA_6247
6249	1	6249	1	\N	\N	\N	ISTANZA_6249
6251	1	6251	1	\N	\N	\N	ISTANZA_6251
6253	1	6253	1	\N	\N	\N	ISTANZA_6253
6255	1	6255	1	\N	\N	\N	ISTANZA_6255
6257	1	6257	1	\N	\N	\N	ISTANZA_6257
6259	1	6259	1	\N	\N	\N	ISTANZA_6259
6261	1	6261	1	\N	\N	\N	ISTANZA_6261
6263	1	6263	1	\N	\N	\N	ISTANZA_6263
6265	1	6265	1	\N	\N	\N	ISTANZA_6265
6267	1	6267	1	\N	\N	\N	ISTANZA_6267
6269	1	6269	1	\N	\N	\N	ISTANZA_6269
6271	1	6271	1	\N	\N	\N	ISTANZA_6271
6273	1	6273	1	\N	\N	\N	ISTANZA_6273
6275	1	6275	1	\N	\N	\N	ISTANZA_6275
6277	1	6277	1	\N	\N	\N	ISTANZA_6277
6279	1	6279	1	\N	\N	\N	ISTANZA_6279
6281	1	6281	1	\N	\N	\N	ISTANZA_6281
6283	1	6283	1	\N	\N	\N	ISTANZA_6283
6285	1	6285	1	\N	\N	\N	ISTANZA_6285
6287	1	6287	1	\N	\N	\N	ISTANZA_6287
6289	1	6289	1	\N	\N	\N	ISTANZA_6289
6291	1	6291	1	\N	\N	\N	ISTANZA_6291
6293	1	6293	1	\N	\N	\N	ISTANZA_6293
6295	1	6295	1	\N	\N	\N	ISTANZA_6295
6297	1	6297	1	\N	\N	\N	ISTANZA_6297
6299	1	6299	1	\N	\N	\N	ISTANZA_6299
6301	1	6301	1	\N	\N	\N	ISTANZA_6301
6303	1	6303	1	\N	\N	\N	ISTANZA_6303
6305	1	6305	1	\N	\N	\N	ISTANZA_6305
6307	1	6307	1	\N	\N	\N	ISTANZA_6307
6309	1	6309	1	\N	\N	\N	ISTANZA_6309
6311	1	6311	1	\N	\N	\N	ISTANZA_6311
6313	1	6313	1	\N	\N	\N	ISTANZA_6313
6315	1	6315	1	\N	\N	\N	ISTANZA_6315
6317	1	6317	1	\N	\N	\N	ISTANZA_6317
6319	1	6319	1	\N	\N	\N	ISTANZA_6319
6321	1	6321	1	\N	\N	\N	ISTANZA_6321
6323	1	6323	1	\N	\N	\N	ISTANZA_6323
6325	1	6325	1	\N	\N	\N	ISTANZA_6325
6327	1	6327	1	\N	\N	\N	ISTANZA_6327
6329	1	6329	1	\N	\N	\N	ISTANZA_6329
6331	1	6331	1	\N	\N	\N	ISTANZA_6331
6333	1	6333	1	\N	\N	\N	ISTANZA_6333
6335	1	6335	1	\N	\N	\N	ISTANZA_6335
6337	1	6337	1	\N	\N	\N	ISTANZA_6337
6339	1	6339	1	\N	\N	\N	ISTANZA_6339
6341	1	6341	1	\N	\N	\N	ISTANZA_6341
6343	1	6343	1	\N	\N	\N	ISTANZA_6343
6345	1	6345	1	\N	\N	\N	ISTANZA_6345
6347	1	6347	1	\N	\N	\N	ISTANZA_6347
6349	1	6349	1	\N	\N	\N	ISTANZA_6349
6351	1	6351	1	\N	\N	\N	ISTANZA_6351
6353	1	6353	1	\N	\N	\N	ISTANZA_6353
6355	1	6355	1	\N	\N	\N	ISTANZA_6355
6357	1	6357	1	\N	\N	\N	ISTANZA_6357
6359	1	6359	1	\N	\N	\N	ISTANZA_6359
6361	1	6361	1	\N	\N	\N	ISTANZA_6361
6363	1	6363	1	\N	\N	\N	ISTANZA_6363
6365	1	6365	1	\N	\N	\N	ISTANZA_6365
6367	1	6367	1	\N	\N	\N	ISTANZA_6367
6369	1	6369	1	\N	\N	\N	ISTANZA_6369
6371	1	6371	1	\N	\N	\N	ISTANZA_6371
6373	1	6373	1	\N	\N	\N	ISTANZA_6373
6375	1	6375	1	\N	\N	\N	ISTANZA_6375
6377	1	6377	1	\N	\N	\N	ISTANZA_6377
6379	1	6379	1	\N	\N	\N	ISTANZA_6379
6381	1	6381	1	\N	\N	\N	ISTANZA_6381
6383	1	6383	1	\N	\N	\N	ISTANZA_6383
6385	1	6385	1	\N	\N	\N	ISTANZA_6385
6387	1	6387	1	\N	\N	\N	ISTANZA_6387
6389	1	6389	1	\N	\N	\N	ISTANZA_6389
6391	1	6391	1	\N	\N	\N	ISTANZA_6391
6393	1	6393	1	\N	\N	\N	ISTANZA_6393
6395	1	6395	1	\N	\N	\N	ISTANZA_6395
6397	1	6397	1	\N	\N	\N	ISTANZA_6397
6399	1	6399	1	\N	\N	\N	ISTANZA_6399
6400	1	6400	1	\N	\N	\N	ISTANZA_6400
6402	1	6402	1	\N	\N	\N	ISTANZA_6402
6404	1	6404	1	\N	\N	\N	ISTANZA_6404
6406	1	6406	1	\N	\N	\N	ISTANZA_6406
6408	1	6408	1	\N	\N	\N	ISTANZA_6408
6410	1	6410	1	\N	\N	\N	ISTANZA_6410
6412	1	6412	1	\N	\N	\N	ISTANZA_6412
6414	1	6414	1	\N	\N	\N	ISTANZA_6414
6416	1	6416	1	\N	\N	\N	ISTANZA_6416
6418	1	6418	1	\N	\N	\N	ISTANZA_6418
6420	1	6420	1	\N	\N	\N	ISTANZA_6420
6422	1	6422	1	\N	\N	\N	ISTANZA_6422
6424	1	6424	1	\N	\N	\N	ISTANZA_6424
6426	1	6426	1	\N	\N	\N	ISTANZA_6426
6428	1	6428	1	\N	\N	\N	ISTANZA_6428
6430	1	6430	1	\N	\N	\N	ISTANZA_6430
6432	1	6432	1	\N	\N	\N	ISTANZA_6432
6434	1	6434	1	\N	\N	\N	ISTANZA_6434
6436	1	6436	1	\N	\N	\N	ISTANZA_6436
6438	1	6438	1	\N	\N	\N	ISTANZA_6438
6440	1	6440	1	\N	\N	\N	ISTANZA_6440
6442	1	6442	1	\N	\N	\N	ISTANZA_6442
6444	1	6444	1	\N	\N	\N	ISTANZA_6444
6446	1	6446	1	\N	\N	\N	ISTANZA_6446
6448	1	6448	1	\N	\N	\N	ISTANZA_6448
6450	1	6450	1	\N	\N	\N	ISTANZA_6450
6452	1	6452	1	\N	\N	\N	ISTANZA_6452
6454	1	6454	1	\N	\N	\N	ISTANZA_6454
6456	1	6456	1	\N	\N	\N	ISTANZA_6456
6458	1	6458	1	\N	\N	\N	ISTANZA_6458
6460	1	6460	1	\N	\N	\N	ISTANZA_6460
6462	1	6462	1	\N	\N	\N	ISTANZA_6462
6464	1	6464	1	\N	\N	\N	ISTANZA_6464
6466	1	6466	1	\N	\N	\N	ISTANZA_6466
6468	1	6468	1	\N	\N	\N	ISTANZA_6468
6470	1	6470	1	\N	\N	\N	ISTANZA_6470
6472	1	6472	1	\N	\N	\N	ISTANZA_6472
6474	1	6474	1	\N	\N	\N	ISTANZA_6474
6476	1	6476	1	\N	\N	\N	ISTANZA_6476
6478	1	6478	1	\N	\N	\N	ISTANZA_6478
6480	1	6480	1	\N	\N	\N	ISTANZA_6480
6482	1	6482	1	\N	\N	\N	ISTANZA_6482
6484	1	6484	1	\N	\N	\N	ISTANZA_6484
6486	1	6486	1	\N	\N	\N	ISTANZA_6486
6488	1	6488	1	\N	\N	\N	ISTANZA_6488
6490	1	6490	1	\N	\N	\N	ISTANZA_6490
6492	1	6492	1	\N	\N	\N	ISTANZA_6492
6494	1	6494	1	\N	\N	\N	ISTANZA_6494
6496	1	6496	1	\N	\N	\N	ISTANZA_6496
6498	1	6498	1	\N	\N	\N	ISTANZA_6498
6500	1	6500	1	\N	\N	\N	ISTANZA_6500
6502	1	6502	1	\N	\N	\N	ISTANZA_6502
6504	1	6504	1	\N	\N	\N	ISTANZA_6504
6506	1	6506	1	\N	\N	\N	ISTANZA_6506
6508	1	6508	1	\N	\N	\N	ISTANZA_6508
6510	1	6510	1	\N	\N	\N	ISTANZA_6510
6512	1	6512	1	\N	\N	\N	ISTANZA_6512
6514	1	6514	1	\N	\N	\N	ISTANZA_6514
6516	1	6516	1	\N	\N	\N	ISTANZA_6516
6518	1	6518	1	\N	\N	\N	ISTANZA_6518
6520	1	6520	1	\N	\N	\N	ISTANZA_6520
6522	1	6522	1	\N	\N	\N	ISTANZA_6522
6524	1	6524	1	\N	\N	\N	ISTANZA_6524
6526	1	6526	1	\N	\N	\N	ISTANZA_6526
6528	1	6528	1	\N	\N	\N	ISTANZA_6528
6530	1	6530	1	\N	\N	\N	ISTANZA_6530
6532	1	6532	1	\N	\N	\N	ISTANZA_6532
6534	1	6534	1	\N	\N	\N	ISTANZA_6534
6536	1	6536	1	\N	\N	\N	ISTANZA_6536
6538	1	6538	1	\N	\N	\N	ISTANZA_6538
6540	1	6540	1	\N	\N	\N	ISTANZA_6540
6542	1	6542	1	\N	\N	\N	ISTANZA_6542
6544	1	6544	1	\N	\N	\N	ISTANZA_6544
6546	1	6546	1	\N	\N	\N	ISTANZA_6546
6548	1	6548	1	\N	\N	\N	ISTANZA_6548
6550	1	6550	1	\N	\N	\N	ISTANZA_6550
6552	1	6552	1	\N	\N	\N	ISTANZA_6552
6554	1	6554	1	\N	\N	\N	ISTANZA_6554
6556	1	6556	1	\N	\N	\N	ISTANZA_6556
6558	1	6558	1	\N	\N	\N	ISTANZA_6558
6560	1	6560	1	\N	\N	\N	ISTANZA_6560
6401	1	6401	1	\N	\N	\N	ISTANZA_6401
6403	1	6403	1	\N	\N	\N	ISTANZA_6403
6405	1	6405	1	\N	\N	\N	ISTANZA_6405
6407	1	6407	1	\N	\N	\N	ISTANZA_6407
6409	1	6409	1	\N	\N	\N	ISTANZA_6409
6411	1	6411	1	\N	\N	\N	ISTANZA_6411
6413	1	6413	1	\N	\N	\N	ISTANZA_6413
6415	1	6415	1	\N	\N	\N	ISTANZA_6415
6417	1	6417	1	\N	\N	\N	ISTANZA_6417
6419	1	6419	1	\N	\N	\N	ISTANZA_6419
6421	1	6421	1	\N	\N	\N	ISTANZA_6421
6423	1	6423	1	\N	\N	\N	ISTANZA_6423
6425	1	6425	1	\N	\N	\N	ISTANZA_6425
6427	1	6427	1	\N	\N	\N	ISTANZA_6427
6429	1	6429	1	\N	\N	\N	ISTANZA_6429
6431	1	6431	1	\N	\N	\N	ISTANZA_6431
6433	1	6433	1	\N	\N	\N	ISTANZA_6433
6435	1	6435	1	\N	\N	\N	ISTANZA_6435
6437	1	6437	1	\N	\N	\N	ISTANZA_6437
6439	1	6439	1	\N	\N	\N	ISTANZA_6439
6441	1	6441	1	\N	\N	\N	ISTANZA_6441
6443	1	6443	1	\N	\N	\N	ISTANZA_6443
6445	1	6445	1	\N	\N	\N	ISTANZA_6445
6447	1	6447	1	\N	\N	\N	ISTANZA_6447
6449	1	6449	1	\N	\N	\N	ISTANZA_6449
6451	1	6451	1	\N	\N	\N	ISTANZA_6451
6453	1	6453	1	\N	\N	\N	ISTANZA_6453
6455	1	6455	1	\N	\N	\N	ISTANZA_6455
6457	1	6457	1	\N	\N	\N	ISTANZA_6457
6459	1	6459	1	\N	\N	\N	ISTANZA_6459
6461	1	6461	1	\N	\N	\N	ISTANZA_6461
6463	1	6463	1	\N	\N	\N	ISTANZA_6463
6465	1	6465	1	\N	\N	\N	ISTANZA_6465
6467	1	6467	1	\N	\N	\N	ISTANZA_6467
6469	1	6469	1	\N	\N	\N	ISTANZA_6469
6471	1	6471	1	\N	\N	\N	ISTANZA_6471
6473	1	6473	1	\N	\N	\N	ISTANZA_6473
6475	1	6475	1	\N	\N	\N	ISTANZA_6475
6477	1	6477	1	\N	\N	\N	ISTANZA_6477
6479	1	6479	1	\N	\N	\N	ISTANZA_6479
6481	1	6481	1	\N	\N	\N	ISTANZA_6481
6483	1	6483	1	\N	\N	\N	ISTANZA_6483
6485	1	6485	1	\N	\N	\N	ISTANZA_6485
6487	1	6487	1	\N	\N	\N	ISTANZA_6487
6489	1	6489	1	\N	\N	\N	ISTANZA_6489
6491	1	6491	1	\N	\N	\N	ISTANZA_6491
6493	1	6493	1	\N	\N	\N	ISTANZA_6493
6495	1	6495	1	\N	\N	\N	ISTANZA_6495
6497	1	6497	1	\N	\N	\N	ISTANZA_6497
6499	1	6499	1	\N	\N	\N	ISTANZA_6499
6501	1	6501	1	\N	\N	\N	ISTANZA_6501
6503	1	6503	1	\N	\N	\N	ISTANZA_6503
6505	1	6505	1	\N	\N	\N	ISTANZA_6505
6507	1	6507	1	\N	\N	\N	ISTANZA_6507
6509	1	6509	1	\N	\N	\N	ISTANZA_6509
6511	1	6511	1	\N	\N	\N	ISTANZA_6511
6513	1	6513	1	\N	\N	\N	ISTANZA_6513
6515	1	6515	1	\N	\N	\N	ISTANZA_6515
6517	1	6517	1	\N	\N	\N	ISTANZA_6517
6519	1	6519	1	\N	\N	\N	ISTANZA_6519
6521	1	6521	1	\N	\N	\N	ISTANZA_6521
6523	1	6523	1	\N	\N	\N	ISTANZA_6523
6525	1	6525	1	\N	\N	\N	ISTANZA_6525
6527	1	6527	1	\N	\N	\N	ISTANZA_6527
6529	1	6529	1	\N	\N	\N	ISTANZA_6529
6531	1	6531	1	\N	\N	\N	ISTANZA_6531
6533	1	6533	1	\N	\N	\N	ISTANZA_6533
6535	1	6535	1	\N	\N	\N	ISTANZA_6535
6537	1	6537	1	\N	\N	\N	ISTANZA_6537
6539	1	6539	1	\N	\N	\N	ISTANZA_6539
6541	1	6541	1	\N	\N	\N	ISTANZA_6541
6543	1	6543	1	\N	\N	\N	ISTANZA_6543
6545	1	6545	1	\N	\N	\N	ISTANZA_6545
6547	1	6547	1	\N	\N	\N	ISTANZA_6547
6549	1	6549	1	\N	\N	\N	ISTANZA_6549
6551	1	6551	1	\N	\N	\N	ISTANZA_6551
6553	1	6553	1	\N	\N	\N	ISTANZA_6553
6555	1	6555	1	\N	\N	\N	ISTANZA_6555
6557	1	6557	1	\N	\N	\N	ISTANZA_6557
6559	1	6559	1	\N	\N	\N	ISTANZA_6559
6561	1	6561	1	\N	\N	\N	ISTANZA_6561
6562	1	6562	1	\N	\N	\N	ISTANZA_6562
6564	1	6564	1	\N	\N	\N	ISTANZA_6564
6566	1	6566	1	\N	\N	\N	ISTANZA_6566
6568	1	6568	1	\N	\N	\N	ISTANZA_6568
6570	1	6570	1	\N	\N	\N	ISTANZA_6570
6572	1	6572	1	\N	\N	\N	ISTANZA_6572
6574	1	6574	1	\N	\N	\N	ISTANZA_6574
6576	1	6576	1	\N	\N	\N	ISTANZA_6576
6578	1	6578	1	\N	\N	\N	ISTANZA_6578
6580	1	6580	1	\N	\N	\N	ISTANZA_6580
6582	1	6582	1	\N	\N	\N	ISTANZA_6582
6584	1	6584	1	\N	\N	\N	ISTANZA_6584
6586	1	6586	1	\N	\N	\N	ISTANZA_6586
6588	1	6588	1	\N	\N	\N	ISTANZA_6588
6590	1	6590	1	\N	\N	\N	ISTANZA_6590
6592	1	6592	1	\N	\N	\N	ISTANZA_6592
6594	1	6594	1	\N	\N	\N	ISTANZA_6594
6596	1	6596	1	\N	\N	\N	ISTANZA_6596
6598	1	6598	1	\N	\N	\N	ISTANZA_6598
6600	1	6600	1	\N	\N	\N	ISTANZA_6600
6602	1	6602	1	\N	\N	\N	ISTANZA_6602
6604	1	6604	1	\N	\N	\N	ISTANZA_6604
6606	1	6606	1	\N	\N	\N	ISTANZA_6606
6608	1	6608	1	\N	\N	\N	ISTANZA_6608
6610	1	6610	1	\N	\N	\N	ISTANZA_6610
6612	1	6612	1	\N	\N	\N	ISTANZA_6612
6614	1	6614	1	\N	\N	\N	ISTANZA_6614
6616	1	6616	1	\N	\N	\N	ISTANZA_6616
6618	1	6618	1	\N	\N	\N	ISTANZA_6618
6620	1	6620	1	\N	\N	\N	ISTANZA_6620
6622	1	6622	1	\N	\N	\N	ISTANZA_6622
6624	1	6624	1	\N	\N	\N	ISTANZA_6624
6626	1	6626	1	\N	\N	\N	ISTANZA_6626
6628	1	6628	1	\N	\N	\N	ISTANZA_6628
6630	1	6630	1	\N	\N	\N	ISTANZA_6630
6632	1	6632	1	\N	\N	\N	ISTANZA_6632
6634	1	6634	1	\N	\N	\N	ISTANZA_6634
6636	1	6636	1	\N	\N	\N	ISTANZA_6636
6638	1	6638	1	\N	\N	\N	ISTANZA_6638
6640	1	6640	1	\N	\N	\N	ISTANZA_6640
6642	1	6642	1	\N	\N	\N	ISTANZA_6642
6644	1	6644	1	\N	\N	\N	ISTANZA_6644
6646	1	6646	1	\N	\N	\N	ISTANZA_6646
6648	1	6648	1	\N	\N	\N	ISTANZA_6648
6650	1	6650	1	\N	\N	\N	ISTANZA_6650
6652	1	6652	1	\N	\N	\N	ISTANZA_6652
6654	1	6654	1	\N	\N	\N	ISTANZA_6654
6656	1	6656	1	\N	\N	\N	ISTANZA_6656
6658	1	6658	1	\N	\N	\N	ISTANZA_6658
6660	1	6660	1	\N	\N	\N	ISTANZA_6660
6662	1	6662	1	\N	\N	\N	ISTANZA_6662
6664	1	6664	1	\N	\N	\N	ISTANZA_6664
6666	1	6666	1	\N	\N	\N	ISTANZA_6666
6668	1	6668	1	\N	\N	\N	ISTANZA_6668
6670	1	6670	1	\N	\N	\N	ISTANZA_6670
6672	1	6672	1	\N	\N	\N	ISTANZA_6672
6674	1	6674	1	\N	\N	\N	ISTANZA_6674
6676	1	6676	1	\N	\N	\N	ISTANZA_6676
6678	1	6678	1	\N	\N	\N	ISTANZA_6678
6680	1	6680	1	\N	\N	\N	ISTANZA_6680
6682	1	6682	1	\N	\N	\N	ISTANZA_6682
6684	1	6684	1	\N	\N	\N	ISTANZA_6684
6686	1	6686	1	\N	\N	\N	ISTANZA_6686
6688	1	6688	1	\N	\N	\N	ISTANZA_6688
6690	1	6690	1	\N	\N	\N	ISTANZA_6690
6692	1	6692	1	\N	\N	\N	ISTANZA_6692
6694	1	6694	1	\N	\N	\N	ISTANZA_6694
6696	1	6696	1	\N	\N	\N	ISTANZA_6696
6698	1	6698	1	\N	\N	\N	ISTANZA_6698
6700	1	6700	1	\N	\N	\N	ISTANZA_6700
6702	1	6702	1	\N	\N	\N	ISTANZA_6702
6704	1	6704	1	\N	\N	\N	ISTANZA_6704
6706	1	6706	1	\N	\N	\N	ISTANZA_6706
6708	1	6708	1	\N	\N	\N	ISTANZA_6708
6710	1	6710	1	\N	\N	\N	ISTANZA_6710
6712	1	6712	1	\N	\N	\N	ISTANZA_6712
6714	1	6714	1	\N	\N	\N	ISTANZA_6714
6716	1	6716	1	\N	\N	\N	ISTANZA_6716
6718	1	6718	1	\N	\N	\N	ISTANZA_6718
6720	1	6720	1	\N	\N	\N	ISTANZA_6720
6722	1	6722	1	\N	\N	\N	ISTANZA_6722
6563	1	6563	1	\N	\N	\N	ISTANZA_6563
6565	1	6565	1	\N	\N	\N	ISTANZA_6565
6567	1	6567	1	\N	\N	\N	ISTANZA_6567
6569	1	6569	1	\N	\N	\N	ISTANZA_6569
6571	1	6571	1	\N	\N	\N	ISTANZA_6571
6573	1	6573	1	\N	\N	\N	ISTANZA_6573
6575	1	6575	1	\N	\N	\N	ISTANZA_6575
6577	1	6577	1	\N	\N	\N	ISTANZA_6577
6579	1	6579	1	\N	\N	\N	ISTANZA_6579
6581	1	6581	1	\N	\N	\N	ISTANZA_6581
6583	1	6583	1	\N	\N	\N	ISTANZA_6583
6585	1	6585	1	\N	\N	\N	ISTANZA_6585
6587	1	6587	1	\N	\N	\N	ISTANZA_6587
6589	1	6589	1	\N	\N	\N	ISTANZA_6589
6591	1	6591	1	\N	\N	\N	ISTANZA_6591
6593	1	6593	1	\N	\N	\N	ISTANZA_6593
6595	1	6595	1	\N	\N	\N	ISTANZA_6595
6597	1	6597	1	\N	\N	\N	ISTANZA_6597
6599	1	6599	1	\N	\N	\N	ISTANZA_6599
6601	1	6601	1	\N	\N	\N	ISTANZA_6601
6603	1	6603	1	\N	\N	\N	ISTANZA_6603
6605	1	6605	1	\N	\N	\N	ISTANZA_6605
6607	1	6607	1	\N	\N	\N	ISTANZA_6607
6609	1	6609	1	\N	\N	\N	ISTANZA_6609
6611	1	6611	1	\N	\N	\N	ISTANZA_6611
6613	1	6613	1	\N	\N	\N	ISTANZA_6613
6615	1	6615	1	\N	\N	\N	ISTANZA_6615
6617	1	6617	1	\N	\N	\N	ISTANZA_6617
6619	1	6619	1	\N	\N	\N	ISTANZA_6619
6621	1	6621	1	\N	\N	\N	ISTANZA_6621
6623	1	6623	1	\N	\N	\N	ISTANZA_6623
6625	1	6625	1	\N	\N	\N	ISTANZA_6625
6627	1	6627	1	\N	\N	\N	ISTANZA_6627
6629	1	6629	1	\N	\N	\N	ISTANZA_6629
6631	1	6631	1	\N	\N	\N	ISTANZA_6631
6633	1	6633	1	\N	\N	\N	ISTANZA_6633
6635	1	6635	1	\N	\N	\N	ISTANZA_6635
6637	1	6637	1	\N	\N	\N	ISTANZA_6637
6639	1	6639	1	\N	\N	\N	ISTANZA_6639
6641	1	6641	1	\N	\N	\N	ISTANZA_6641
6643	1	6643	1	\N	\N	\N	ISTANZA_6643
6645	1	6645	1	\N	\N	\N	ISTANZA_6645
6647	1	6647	1	\N	\N	\N	ISTANZA_6647
6649	1	6649	1	\N	\N	\N	ISTANZA_6649
6651	1	6651	1	\N	\N	\N	ISTANZA_6651
6653	1	6653	1	\N	\N	\N	ISTANZA_6653
6655	1	6655	1	\N	\N	\N	ISTANZA_6655
6657	1	6657	1	\N	\N	\N	ISTANZA_6657
6659	1	6659	1	\N	\N	\N	ISTANZA_6659
6661	1	6661	1	\N	\N	\N	ISTANZA_6661
6663	1	6663	1	\N	\N	\N	ISTANZA_6663
6665	1	6665	1	\N	\N	\N	ISTANZA_6665
6667	1	6667	1	\N	\N	\N	ISTANZA_6667
6669	1	6669	1	\N	\N	\N	ISTANZA_6669
6671	1	6671	1	\N	\N	\N	ISTANZA_6671
6673	1	6673	1	\N	\N	\N	ISTANZA_6673
6675	1	6675	1	\N	\N	\N	ISTANZA_6675
6677	1	6677	1	\N	\N	\N	ISTANZA_6677
6679	1	6679	1	\N	\N	\N	ISTANZA_6679
6681	1	6681	1	\N	\N	\N	ISTANZA_6681
6683	1	6683	1	\N	\N	\N	ISTANZA_6683
6685	1	6685	1	\N	\N	\N	ISTANZA_6685
6687	1	6687	1	\N	\N	\N	ISTANZA_6687
6689	1	6689	1	\N	\N	\N	ISTANZA_6689
6691	1	6691	1	\N	\N	\N	ISTANZA_6691
6693	1	6693	1	\N	\N	\N	ISTANZA_6693
6695	1	6695	1	\N	\N	\N	ISTANZA_6695
6697	1	6697	1	\N	\N	\N	ISTANZA_6697
6699	1	6699	1	\N	\N	\N	ISTANZA_6699
6701	1	6701	1	\N	\N	\N	ISTANZA_6701
6703	1	6703	1	\N	\N	\N	ISTANZA_6703
6705	1	6705	1	\N	\N	\N	ISTANZA_6705
6707	1	6707	1	\N	\N	\N	ISTANZA_6707
6709	1	6709	1	\N	\N	\N	ISTANZA_6709
6711	1	6711	1	\N	\N	\N	ISTANZA_6711
6713	1	6713	1	\N	\N	\N	ISTANZA_6713
6715	1	6715	1	\N	\N	\N	ISTANZA_6715
6717	1	6717	1	\N	\N	\N	ISTANZA_6717
6719	1	6719	1	\N	\N	\N	ISTANZA_6719
6721	1	6721	1	\N	\N	\N	ISTANZA_6721
6723	1	6723	1	\N	\N	\N	ISTANZA_6723
6724	1	6724	1	\N	\N	\N	ISTANZA_6724
6726	1	6726	1	\N	\N	\N	ISTANZA_6726
6728	1	6728	1	\N	\N	\N	ISTANZA_6728
6730	1	6730	1	\N	\N	\N	ISTANZA_6730
6732	1	6732	1	\N	\N	\N	ISTANZA_6732
6734	1	6734	1	\N	\N	\N	ISTANZA_6734
6736	1	6736	1	\N	\N	\N	ISTANZA_6736
6738	1	6738	1	\N	\N	\N	ISTANZA_6738
6740	1	6740	1	\N	\N	\N	ISTANZA_6740
6742	1	6742	1	\N	\N	\N	ISTANZA_6742
6744	1	6744	1	\N	\N	\N	ISTANZA_6744
6746	1	6746	1	\N	\N	\N	ISTANZA_6746
6748	1	6748	1	\N	\N	\N	ISTANZA_6748
6750	1	6750	1	\N	\N	\N	ISTANZA_6750
6752	1	6752	1	\N	\N	\N	ISTANZA_6752
6754	1	6754	1	\N	\N	\N	ISTANZA_6754
6756	1	6756	1	\N	\N	\N	ISTANZA_6756
6758	1	6758	1	\N	\N	\N	ISTANZA_6758
6760	1	6760	1	\N	\N	\N	ISTANZA_6760
6762	1	6762	1	\N	\N	\N	ISTANZA_6762
6764	1	6764	1	\N	\N	\N	ISTANZA_6764
6766	1	6766	1	\N	\N	\N	ISTANZA_6766
6768	1	6768	1	\N	\N	\N	ISTANZA_6768
6770	1	6770	1	\N	\N	\N	ISTANZA_6770
6772	1	6772	1	\N	\N	\N	ISTANZA_6772
6774	1	6774	1	\N	\N	\N	ISTANZA_6774
6776	1	6776	1	\N	\N	\N	ISTANZA_6776
6778	1	6778	1	\N	\N	\N	ISTANZA_6778
6780	1	6780	1	\N	\N	\N	ISTANZA_6780
6782	1	6782	1	\N	\N	\N	ISTANZA_6782
6784	1	6784	1	\N	\N	\N	ISTANZA_6784
6786	1	6786	1	\N	\N	\N	ISTANZA_6786
6788	1	6788	1	\N	\N	\N	ISTANZA_6788
6790	1	6790	1	\N	\N	\N	ISTANZA_6790
6792	1	6792	1	\N	\N	\N	ISTANZA_6792
6794	1	6794	1	\N	\N	\N	ISTANZA_6794
6796	1	6796	1	\N	\N	\N	ISTANZA_6796
6798	1	6798	1	\N	\N	\N	ISTANZA_6798
6800	1	6800	1	\N	\N	\N	ISTANZA_6800
6802	1	6802	1	\N	\N	\N	ISTANZA_6802
6804	1	6804	1	\N	\N	\N	ISTANZA_6804
6806	1	6806	1	\N	\N	\N	ISTANZA_6806
6725	1	6725	1	\N	\N	\N	ISTANZA_6725
6727	1	6727	1	\N	\N	\N	ISTANZA_6727
6729	1	6729	1	\N	\N	\N	ISTANZA_6729
6731	1	6731	1	\N	\N	\N	ISTANZA_6731
6733	1	6733	1	\N	\N	\N	ISTANZA_6733
6735	1	6735	1	\N	\N	\N	ISTANZA_6735
6737	1	6737	1	\N	\N	\N	ISTANZA_6737
6739	1	6739	1	\N	\N	\N	ISTANZA_6739
6741	1	6741	1	\N	\N	\N	ISTANZA_6741
6743	1	6743	1	\N	\N	\N	ISTANZA_6743
6745	1	6745	1	\N	\N	\N	ISTANZA_6745
6747	1	6747	1	\N	\N	\N	ISTANZA_6747
6749	1	6749	1	\N	\N	\N	ISTANZA_6749
6751	1	6751	1	\N	\N	\N	ISTANZA_6751
6753	1	6753	1	\N	\N	\N	ISTANZA_6753
6755	1	6755	1	\N	\N	\N	ISTANZA_6755
6757	1	6757	1	\N	\N	\N	ISTANZA_6757
6759	1	6759	1	\N	\N	\N	ISTANZA_6759
6761	1	6761	1	\N	\N	\N	ISTANZA_6761
6763	1	6763	1	\N	\N	\N	ISTANZA_6763
6765	1	6765	1	\N	\N	\N	ISTANZA_6765
6767	1	6767	1	\N	\N	\N	ISTANZA_6767
6769	1	6769	1	\N	\N	\N	ISTANZA_6769
6771	1	6771	1	\N	\N	\N	ISTANZA_6771
6773	1	6773	1	\N	\N	\N	ISTANZA_6773
6775	1	6775	1	\N	\N	\N	ISTANZA_6775
6777	1	6777	1	\N	\N	\N	ISTANZA_6777
6779	1	6779	1	\N	\N	\N	ISTANZA_6779
6781	1	6781	1	\N	\N	\N	ISTANZA_6781
6783	1	6783	1	\N	\N	\N	ISTANZA_6783
6785	1	6785	1	\N	\N	\N	ISTANZA_6785
6787	1	6787	1	\N	\N	\N	ISTANZA_6787
6789	1	6789	1	\N	\N	\N	ISTANZA_6789
6791	1	6791	1	\N	\N	\N	ISTANZA_6791
6793	1	6793	1	\N	\N	\N	ISTANZA_6793
6795	1	6795	1	\N	\N	\N	ISTANZA_6795
6797	1	6797	1	\N	\N	\N	ISTANZA_6797
6799	1	6799	1	\N	\N	\N	ISTANZA_6799
6801	1	6801	1	\N	\N	\N	ISTANZA_6801
6803	1	6803	1	\N	\N	\N	ISTANZA_6803
6805	1	6805	1	\N	\N	\N	ISTANZA_6805
6807	1	6807	1	\N	\N	\N	ISTANZA_6807
6808	1	6808	1	\N	\N	\N	ISTANZA_6808
6809	1	6809	1	\N	\N	\N	ISTANZA_6809
6810	1	6810	1	\N	\N	\N	ISTANZA_6810
6811	1	6811	1	\N	\N	\N	ISTANZA_6811
6812	1	6812	1	\N	\N	\N	ISTANZA_6812
6813	1	6813	1	\N	\N	\N	ISTANZA_6813
6814	1	6814	1	\N	\N	\N	ISTANZA_6814
6815	1	6815	1	\N	\N	\N	ISTANZA_6815
6816	1	6816	1	\N	\N	\N	ISTANZA_6816
6817	1	6817	1	\N	\N	\N	ISTANZA_6817
6818	1	6818	1	\N	\N	\N	ISTANZA_6818
6819	1	6819	1	\N	\N	\N	ISTANZA_6819
6820	1	6820	1	\N	\N	\N	ISTANZA_6820
6821	1	6821	1	\N	\N	\N	ISTANZA_6821
6822	1	6822	1	\N	\N	\N	ISTANZA_6822
6823	1	6823	1	\N	\N	\N	ISTANZA_6823
6824	1	6824	1	\N	\N	\N	ISTANZA_6824
6825	1	6825	1	\N	\N	\N	ISTANZA_6825
6826	1	6826	1	\N	\N	\N	ISTANZA_6826
6827	1	6827	1	\N	\N	\N	ISTANZA_6827
6828	1	6828	1	\N	\N	\N	ISTANZA_6828
6829	1	6829	1	\N	\N	\N	ISTANZA_6829
6830	1	6830	1	\N	\N	\N	ISTANZA_6830
6831	1	6831	1	\N	\N	\N	ISTANZA_6831
6832	1	6832	1	\N	\N	\N	ISTANZA_6832
6833	1	6833	1	\N	\N	\N	ISTANZA_6833
6834	1	6834	1	\N	\N	\N	ISTANZA_6834
6835	1	6835	1	\N	\N	\N	ISTANZA_6835
6836	1	6836	1	\N	\N	\N	ISTANZA_6836
6837	1	6837	1	\N	\N	\N	ISTANZA_6837
6838	1	6838	1	\N	\N	\N	ISTANZA_6838
6839	1	6839	1	\N	\N	\N	ISTANZA_6839
6840	1	6840	1	\N	\N	\N	ISTANZA_6840
6841	1	6841	1	\N	\N	\N	ISTANZA_6841
6842	1	6842	1	\N	\N	\N	ISTANZA_6842
6843	1	6843	1	\N	\N	\N	ISTANZA_6843
6844	1	6844	1	\N	\N	\N	ISTANZA_6844
6845	1	6845	1	\N	\N	\N	ISTANZA_6845
6846	1	6846	1	\N	\N	\N	ISTANZA_6846
6847	1	6847	1	\N	\N	\N	ISTANZA_6847
6849	1	6849	1	\N	\N	\N	ISTANZA_6849
6851	1	6851	1	\N	\N	\N	ISTANZA_6851
6853	1	6853	1	\N	\N	\N	ISTANZA_6853
6855	1	6855	1	\N	\N	\N	ISTANZA_6855
6857	1	6857	1	\N	\N	\N	ISTANZA_6857
6859	1	6859	1	\N	\N	\N	ISTANZA_6859
6861	1	6861	1	\N	\N	\N	ISTANZA_6861
6863	1	6863	1	\N	\N	\N	ISTANZA_6863
6865	1	6865	1	\N	\N	\N	ISTANZA_6865
6867	1	6867	1	\N	\N	\N	ISTANZA_6867
6869	1	6869	1	\N	\N	\N	ISTANZA_6869
6871	1	6871	1	\N	\N	\N	ISTANZA_6871
6873	1	6873	1	\N	\N	\N	ISTANZA_6873
6875	1	6875	1	\N	\N	\N	ISTANZA_6875
6877	1	6877	1	\N	\N	\N	ISTANZA_6877
6879	1	6879	1	\N	\N	\N	ISTANZA_6879
6881	1	6881	1	\N	\N	\N	ISTANZA_6881
6883	1	6883	1	\N	\N	\N	ISTANZA_6883
6885	1	6885	1	\N	\N	\N	ISTANZA_6885
6887	1	6887	1	\N	\N	\N	ISTANZA_6887
6889	1	6889	1	\N	\N	\N	ISTANZA_6889
6891	1	6891	1	\N	\N	\N	ISTANZA_6891
6893	1	6893	1	\N	\N	\N	ISTANZA_6893
6895	1	6895	1	\N	\N	\N	ISTANZA_6895
6897	1	6897	1	\N	\N	\N	ISTANZA_6897
6899	1	6899	1	\N	\N	\N	ISTANZA_6899
6901	1	6901	1	\N	\N	\N	ISTANZA_6901
6903	1	6903	1	\N	\N	\N	ISTANZA_6903
6905	1	6905	1	\N	\N	\N	ISTANZA_6905
6907	1	6907	1	\N	\N	\N	ISTANZA_6907
6909	1	6909	1	\N	\N	\N	ISTANZA_6909
6911	1	6911	1	\N	\N	\N	ISTANZA_6911
6913	1	6913	1	\N	\N	\N	ISTANZA_6913
6915	1	6915	1	\N	\N	\N	ISTANZA_6915
6917	1	6917	1	\N	\N	\N	ISTANZA_6917
6919	1	6919	1	\N	\N	\N	ISTANZA_6919
6921	1	6921	1	\N	\N	\N	ISTANZA_6921
6923	1	6923	1	\N	\N	\N	ISTANZA_6923
6925	1	6925	1	\N	\N	\N	ISTANZA_6925
6927	1	6927	1	\N	\N	\N	ISTANZA_6927
6929	1	6929	1	\N	\N	\N	ISTANZA_6929
6931	1	6931	1	\N	\N	\N	ISTANZA_6931
6933	1	6933	1	\N	\N	\N	ISTANZA_6933
6935	1	6935	1	\N	\N	\N	ISTANZA_6935
6937	1	6937	1	\N	\N	\N	ISTANZA_6937
6939	1	6939	1	\N	\N	\N	ISTANZA_6939
6941	1	6941	1	\N	\N	\N	ISTANZA_6941
6943	1	6943	1	\N	\N	\N	ISTANZA_6943
6945	1	6945	1	\N	\N	\N	ISTANZA_6945
6947	1	6947	1	\N	\N	\N	ISTANZA_6947
6949	1	6949	1	\N	\N	\N	ISTANZA_6949
6951	1	6951	1	\N	\N	\N	ISTANZA_6951
6953	1	6953	1	\N	\N	\N	ISTANZA_6953
6955	1	6955	1	\N	\N	\N	ISTANZA_6955
6957	1	6957	1	\N	\N	\N	ISTANZA_6957
6959	1	6959	1	\N	\N	\N	ISTANZA_6959
6961	1	6961	1	\N	\N	\N	ISTANZA_6961
6963	1	6963	1	\N	\N	\N	ISTANZA_6963
6965	1	6965	1	\N	\N	\N	ISTANZA_6965
6967	1	6967	1	\N	\N	\N	ISTANZA_6967
6969	1	6969	1	\N	\N	\N	ISTANZA_6969
6971	1	6971	1	\N	\N	\N	ISTANZA_6971
6973	1	6973	1	\N	\N	\N	ISTANZA_6973
6975	1	6975	1	\N	\N	\N	ISTANZA_6975
6977	1	6977	1	\N	\N	\N	ISTANZA_6977
6979	1	6979	1	\N	\N	\N	ISTANZA_6979
6981	1	6981	1	\N	\N	\N	ISTANZA_6981
6983	1	6983	1	\N	\N	\N	ISTANZA_6983
6985	1	6985	1	\N	\N	\N	ISTANZA_6985
6987	1	6987	1	\N	\N	\N	ISTANZA_6987
6989	1	6989	1	\N	\N	\N	ISTANZA_6989
6991	1	6991	1	\N	\N	\N	ISTANZA_6991
6993	1	6993	1	\N	\N	\N	ISTANZA_6993
6995	1	6995	1	\N	\N	\N	ISTANZA_6995
6997	1	6997	1	\N	\N	\N	ISTANZA_6997
6999	1	6999	1	\N	\N	\N	ISTANZA_6999
7001	1	7001	1	\N	\N	\N	ISTANZA_7001
7003	1	7003	1	\N	\N	\N	ISTANZA_7003
7005	1	7005	1	\N	\N	\N	ISTANZA_7005
7007	1	7007	1	\N	\N	\N	ISTANZA_7007
6848	1	6848	1	\N	\N	\N	ISTANZA_6848
6850	1	6850	1	\N	\N	\N	ISTANZA_6850
6852	1	6852	1	\N	\N	\N	ISTANZA_6852
6854	1	6854	1	\N	\N	\N	ISTANZA_6854
6856	1	6856	1	\N	\N	\N	ISTANZA_6856
6858	1	6858	1	\N	\N	\N	ISTANZA_6858
6860	1	6860	1	\N	\N	\N	ISTANZA_6860
6862	1	6862	1	\N	\N	\N	ISTANZA_6862
6864	1	6864	1	\N	\N	\N	ISTANZA_6864
6866	1	6866	1	\N	\N	\N	ISTANZA_6866
6868	1	6868	1	\N	\N	\N	ISTANZA_6868
6870	1	6870	1	\N	\N	\N	ISTANZA_6870
6872	1	6872	1	\N	\N	\N	ISTANZA_6872
6874	1	6874	1	\N	\N	\N	ISTANZA_6874
6876	1	6876	1	\N	\N	\N	ISTANZA_6876
6878	1	6878	1	\N	\N	\N	ISTANZA_6878
6880	1	6880	1	\N	\N	\N	ISTANZA_6880
6882	1	6882	1	\N	\N	\N	ISTANZA_6882
6884	1	6884	1	\N	\N	\N	ISTANZA_6884
6886	1	6886	1	\N	\N	\N	ISTANZA_6886
6888	1	6888	1	\N	\N	\N	ISTANZA_6888
6890	1	6890	1	\N	\N	\N	ISTANZA_6890
6892	1	6892	1	\N	\N	\N	ISTANZA_6892
6894	1	6894	1	\N	\N	\N	ISTANZA_6894
6896	1	6896	1	\N	\N	\N	ISTANZA_6896
6898	1	6898	1	\N	\N	\N	ISTANZA_6898
6900	1	6900	1	\N	\N	\N	ISTANZA_6900
6902	1	6902	1	\N	\N	\N	ISTANZA_6902
6904	1	6904	1	\N	\N	\N	ISTANZA_6904
6906	1	6906	1	\N	\N	\N	ISTANZA_6906
6908	1	6908	1	\N	\N	\N	ISTANZA_6908
6910	1	6910	1	\N	\N	\N	ISTANZA_6910
6912	1	6912	1	\N	\N	\N	ISTANZA_6912
6914	1	6914	1	\N	\N	\N	ISTANZA_6914
6916	1	6916	1	\N	\N	\N	ISTANZA_6916
6918	1	6918	1	\N	\N	\N	ISTANZA_6918
6920	1	6920	1	\N	\N	\N	ISTANZA_6920
6922	1	6922	1	\N	\N	\N	ISTANZA_6922
6924	1	6924	1	\N	\N	\N	ISTANZA_6924
6926	1	6926	1	\N	\N	\N	ISTANZA_6926
6928	1	6928	1	\N	\N	\N	ISTANZA_6928
6930	1	6930	1	\N	\N	\N	ISTANZA_6930
6932	1	6932	1	\N	\N	\N	ISTANZA_6932
6934	1	6934	1	\N	\N	\N	ISTANZA_6934
6936	1	6936	1	\N	\N	\N	ISTANZA_6936
6938	1	6938	1	\N	\N	\N	ISTANZA_6938
6940	1	6940	1	\N	\N	\N	ISTANZA_6940
6942	1	6942	1	\N	\N	\N	ISTANZA_6942
6944	1	6944	1	\N	\N	\N	ISTANZA_6944
6946	1	6946	1	\N	\N	\N	ISTANZA_6946
6948	1	6948	1	\N	\N	\N	ISTANZA_6948
6950	1	6950	1	\N	\N	\N	ISTANZA_6950
6952	1	6952	1	\N	\N	\N	ISTANZA_6952
6954	1	6954	1	\N	\N	\N	ISTANZA_6954
6956	1	6956	1	\N	\N	\N	ISTANZA_6956
6958	1	6958	1	\N	\N	\N	ISTANZA_6958
6960	1	6960	1	\N	\N	\N	ISTANZA_6960
6962	1	6962	1	\N	\N	\N	ISTANZA_6962
6964	1	6964	1	\N	\N	\N	ISTANZA_6964
6966	1	6966	1	\N	\N	\N	ISTANZA_6966
6968	1	6968	1	\N	\N	\N	ISTANZA_6968
6970	1	6970	1	\N	\N	\N	ISTANZA_6970
6972	1	6972	1	\N	\N	\N	ISTANZA_6972
6974	1	6974	1	\N	\N	\N	ISTANZA_6974
6976	1	6976	1	\N	\N	\N	ISTANZA_6976
6978	1	6978	1	\N	\N	\N	ISTANZA_6978
6980	1	6980	1	\N	\N	\N	ISTANZA_6980
6982	1	6982	1	\N	\N	\N	ISTANZA_6982
6984	1	6984	1	\N	\N	\N	ISTANZA_6984
6986	1	6986	1	\N	\N	\N	ISTANZA_6986
6988	1	6988	1	\N	\N	\N	ISTANZA_6988
6990	1	6990	1	\N	\N	\N	ISTANZA_6990
6992	1	6992	1	\N	\N	\N	ISTANZA_6992
6994	1	6994	1	\N	\N	\N	ISTANZA_6994
6996	1	6996	1	\N	\N	\N	ISTANZA_6996
6998	1	6998	1	\N	\N	\N	ISTANZA_6998
7000	1	7000	1	\N	\N	\N	ISTANZA_7000
7002	1	7002	1	\N	\N	\N	ISTANZA_7002
7004	1	7004	1	\N	\N	\N	ISTANZA_7004
7006	1	7006	1	\N	\N	\N	ISTANZA_7006
7008	1	7008	1	\N	\N	\N	ISTANZA_7008
7009	1	7009	1	\N	\N	\N	ISTANZA_7009
7011	1	7011	1	\N	\N	\N	ISTANZA_7011
7013	1	7013	1	\N	\N	\N	ISTANZA_7013
7015	1	7015	1	\N	\N	\N	ISTANZA_7015
7017	1	7017	1	\N	\N	\N	ISTANZA_7017
7019	1	7019	1	\N	\N	\N	ISTANZA_7019
7021	1	7021	1	\N	\N	\N	ISTANZA_7021
7023	1	7023	1	\N	\N	\N	ISTANZA_7023
7025	1	7025	1	\N	\N	\N	ISTANZA_7025
7027	1	7027	1	\N	\N	\N	ISTANZA_7027
7029	1	7029	1	\N	\N	\N	ISTANZA_7029
7031	1	7031	1	\N	\N	\N	ISTANZA_7031
7033	1	7033	1	\N	\N	\N	ISTANZA_7033
7035	1	7035	1	\N	\N	\N	ISTANZA_7035
7037	1	7037	1	\N	\N	\N	ISTANZA_7037
7039	1	7039	1	\N	\N	\N	ISTANZA_7039
7041	1	7041	1	\N	\N	\N	ISTANZA_7041
7043	1	7043	1	\N	\N	\N	ISTANZA_7043
7045	1	7045	1	\N	\N	\N	ISTANZA_7045
7047	1	7047	1	\N	\N	\N	ISTANZA_7047
7049	1	7049	1	\N	\N	\N	ISTANZA_7049
7051	1	7051	1	\N	\N	\N	ISTANZA_7051
7053	1	7053	1	\N	\N	\N	ISTANZA_7053
7055	1	7055	1	\N	\N	\N	ISTANZA_7055
7057	1	7057	1	\N	\N	\N	ISTANZA_7057
7059	1	7059	1	\N	\N	\N	ISTANZA_7059
7061	1	7061	1	\N	\N	\N	ISTANZA_7061
7063	1	7063	1	\N	\N	\N	ISTANZA_7063
7065	1	7065	1	\N	\N	\N	ISTANZA_7065
7067	1	7067	1	\N	\N	\N	ISTANZA_7067
7069	1	7069	1	\N	\N	\N	ISTANZA_7069
7071	1	7071	1	\N	\N	\N	ISTANZA_7071
7073	1	7073	1	\N	\N	\N	ISTANZA_7073
7075	1	7075	1	\N	\N	\N	ISTANZA_7075
7077	1	7077	1	\N	\N	\N	ISTANZA_7077
7079	1	7079	1	\N	\N	\N	ISTANZA_7079
7081	1	7081	1	\N	\N	\N	ISTANZA_7081
7083	1	7083	1	\N	\N	\N	ISTANZA_7083
7085	1	7085	1	\N	\N	\N	ISTANZA_7085
7087	1	7087	1	\N	\N	\N	ISTANZA_7087
7089	1	7089	1	\N	\N	\N	ISTANZA_7089
7091	1	7091	1	\N	\N	\N	ISTANZA_7091
7093	1	7093	1	\N	\N	\N	ISTANZA_7093
7095	1	7095	1	\N	\N	\N	ISTANZA_7095
7097	1	7097	1	\N	\N	\N	ISTANZA_7097
7099	1	7099	1	\N	\N	\N	ISTANZA_7099
7101	1	7101	1	\N	\N	\N	ISTANZA_7101
7103	1	7103	1	\N	\N	\N	ISTANZA_7103
7105	1	7105	1	\N	\N	\N	ISTANZA_7105
7107	1	7107	1	\N	\N	\N	ISTANZA_7107
7109	1	7109	1	\N	\N	\N	ISTANZA_7109
7111	1	7111	1	\N	\N	\N	ISTANZA_7111
7113	1	7113	1	\N	\N	\N	ISTANZA_7113
7115	1	7115	1	\N	\N	\N	ISTANZA_7115
7117	1	7117	1	\N	\N	\N	ISTANZA_7117
7119	1	7119	1	\N	\N	\N	ISTANZA_7119
7121	1	7121	1	\N	\N	\N	ISTANZA_7121
7123	1	7123	1	\N	\N	\N	ISTANZA_7123
7125	1	7125	1	\N	\N	\N	ISTANZA_7125
7127	1	7127	1	\N	\N	\N	ISTANZA_7127
7129	1	7129	1	\N	\N	\N	ISTANZA_7129
7131	1	7131	1	\N	\N	\N	ISTANZA_7131
7133	1	7133	1	\N	\N	\N	ISTANZA_7133
7135	1	7135	1	\N	\N	\N	ISTANZA_7135
7137	1	7137	1	\N	\N	\N	ISTANZA_7137
7139	1	7139	1	\N	\N	\N	ISTANZA_7139
7141	1	7141	1	\N	\N	\N	ISTANZA_7141
7143	1	7143	1	\N	\N	\N	ISTANZA_7143
7145	1	7145	1	\N	\N	\N	ISTANZA_7145
7147	1	7147	1	\N	\N	\N	ISTANZA_7147
7149	1	7149	1	\N	\N	\N	ISTANZA_7149
7151	1	7151	1	\N	\N	\N	ISTANZA_7151
7153	1	7153	1	\N	\N	\N	ISTANZA_7153
7155	1	7155	1	\N	\N	\N	ISTANZA_7155
7157	1	7157	1	\N	\N	\N	ISTANZA_7157
7159	1	7159	1	\N	\N	\N	ISTANZA_7159
7161	1	7161	1	\N	\N	\N	ISTANZA_7161
7163	1	7163	1	\N	\N	\N	ISTANZA_7163
7165	1	7165	1	\N	\N	\N	ISTANZA_7165
7167	1	7167	1	\N	\N	\N	ISTANZA_7167
7169	1	7169	1	\N	\N	\N	ISTANZA_7169
7010	1	7010	1	\N	\N	\N	ISTANZA_7010
7012	1	7012	1	\N	\N	\N	ISTANZA_7012
7014	1	7014	1	\N	\N	\N	ISTANZA_7014
7016	1	7016	1	\N	\N	\N	ISTANZA_7016
7018	1	7018	1	\N	\N	\N	ISTANZA_7018
7020	1	7020	1	\N	\N	\N	ISTANZA_7020
7022	1	7022	1	\N	\N	\N	ISTANZA_7022
7024	1	7024	1	\N	\N	\N	ISTANZA_7024
7026	1	7026	1	\N	\N	\N	ISTANZA_7026
7028	1	7028	1	\N	\N	\N	ISTANZA_7028
7030	1	7030	1	\N	\N	\N	ISTANZA_7030
7032	1	7032	1	\N	\N	\N	ISTANZA_7032
7034	1	7034	1	\N	\N	\N	ISTANZA_7034
7036	1	7036	1	\N	\N	\N	ISTANZA_7036
7038	1	7038	1	\N	\N	\N	ISTANZA_7038
7040	1	7040	1	\N	\N	\N	ISTANZA_7040
7042	1	7042	1	\N	\N	\N	ISTANZA_7042
7044	1	7044	1	\N	\N	\N	ISTANZA_7044
7046	1	7046	1	\N	\N	\N	ISTANZA_7046
7048	1	7048	1	\N	\N	\N	ISTANZA_7048
7050	1	7050	1	\N	\N	\N	ISTANZA_7050
7052	1	7052	1	\N	\N	\N	ISTANZA_7052
7054	1	7054	1	\N	\N	\N	ISTANZA_7054
7056	1	7056	1	\N	\N	\N	ISTANZA_7056
7058	1	7058	1	\N	\N	\N	ISTANZA_7058
7060	1	7060	1	\N	\N	\N	ISTANZA_7060
7062	1	7062	1	\N	\N	\N	ISTANZA_7062
7064	1	7064	1	\N	\N	\N	ISTANZA_7064
7066	1	7066	1	\N	\N	\N	ISTANZA_7066
7068	1	7068	1	\N	\N	\N	ISTANZA_7068
7070	1	7070	1	\N	\N	\N	ISTANZA_7070
7072	1	7072	1	\N	\N	\N	ISTANZA_7072
7074	1	7074	1	\N	\N	\N	ISTANZA_7074
7076	1	7076	1	\N	\N	\N	ISTANZA_7076
7078	1	7078	1	\N	\N	\N	ISTANZA_7078
7080	1	7080	1	\N	\N	\N	ISTANZA_7080
7082	1	7082	1	\N	\N	\N	ISTANZA_7082
7084	1	7084	1	\N	\N	\N	ISTANZA_7084
7086	1	7086	1	\N	\N	\N	ISTANZA_7086
7088	1	7088	1	\N	\N	\N	ISTANZA_7088
7090	1	7090	1	\N	\N	\N	ISTANZA_7090
7092	1	7092	1	\N	\N	\N	ISTANZA_7092
7094	1	7094	1	\N	\N	\N	ISTANZA_7094
7096	1	7096	1	\N	\N	\N	ISTANZA_7096
7098	1	7098	1	\N	\N	\N	ISTANZA_7098
7100	1	7100	1	\N	\N	\N	ISTANZA_7100
7102	1	7102	1	\N	\N	\N	ISTANZA_7102
7104	1	7104	1	\N	\N	\N	ISTANZA_7104
7106	1	7106	1	\N	\N	\N	ISTANZA_7106
7108	1	7108	1	\N	\N	\N	ISTANZA_7108
7110	1	7110	1	\N	\N	\N	ISTANZA_7110
7112	1	7112	1	\N	\N	\N	ISTANZA_7112
7114	1	7114	1	\N	\N	\N	ISTANZA_7114
7116	1	7116	1	\N	\N	\N	ISTANZA_7116
7118	1	7118	1	\N	\N	\N	ISTANZA_7118
7120	1	7120	1	\N	\N	\N	ISTANZA_7120
7122	1	7122	1	\N	\N	\N	ISTANZA_7122
7124	1	7124	1	\N	\N	\N	ISTANZA_7124
7126	1	7126	1	\N	\N	\N	ISTANZA_7126
7128	1	7128	1	\N	\N	\N	ISTANZA_7128
7130	1	7130	1	\N	\N	\N	ISTANZA_7130
7132	1	7132	1	\N	\N	\N	ISTANZA_7132
7134	1	7134	1	\N	\N	\N	ISTANZA_7134
7136	1	7136	1	\N	\N	\N	ISTANZA_7136
7138	1	7138	1	\N	\N	\N	ISTANZA_7138
7140	1	7140	1	\N	\N	\N	ISTANZA_7140
7142	1	7142	1	\N	\N	\N	ISTANZA_7142
7144	1	7144	1	\N	\N	\N	ISTANZA_7144
7146	1	7146	1	\N	\N	\N	ISTANZA_7146
7148	1	7148	1	\N	\N	\N	ISTANZA_7148
7150	1	7150	1	\N	\N	\N	ISTANZA_7150
7152	1	7152	1	\N	\N	\N	ISTANZA_7152
7154	1	7154	1	\N	\N	\N	ISTANZA_7154
7156	1	7156	1	\N	\N	\N	ISTANZA_7156
7158	1	7158	1	\N	\N	\N	ISTANZA_7158
7160	1	7160	1	\N	\N	\N	ISTANZA_7160
7162	1	7162	1	\N	\N	\N	ISTANZA_7162
7164	1	7164	1	\N	\N	\N	ISTANZA_7164
7166	1	7166	1	\N	\N	\N	ISTANZA_7166
7168	1	7168	1	\N	\N	\N	ISTANZA_7168
7170	1	7170	1	\N	\N	\N	ISTANZA_7170
7171	1	7171	1	\N	\N	\N	ISTANZA_7171
7173	1	7173	1	\N	\N	\N	ISTANZA_7173
7175	1	7175	1	\N	\N	\N	ISTANZA_7175
7177	1	7177	1	\N	\N	\N	ISTANZA_7177
7179	1	7179	1	\N	\N	\N	ISTANZA_7179
7181	1	7181	1	\N	\N	\N	ISTANZA_7181
7183	1	7183	1	\N	\N	\N	ISTANZA_7183
7185	1	7185	1	\N	\N	\N	ISTANZA_7185
7187	1	7187	1	\N	\N	\N	ISTANZA_7187
7189	1	7189	1	\N	\N	\N	ISTANZA_7189
7191	1	7191	1	\N	\N	\N	ISTANZA_7191
7193	1	7193	1	\N	\N	\N	ISTANZA_7193
7195	1	7195	1	\N	\N	\N	ISTANZA_7195
7197	1	7197	1	\N	\N	\N	ISTANZA_7197
7199	1	7199	1	\N	\N	\N	ISTANZA_7199
7201	1	7201	1	\N	\N	\N	ISTANZA_7201
7203	1	7203	1	\N	\N	\N	ISTANZA_7203
7205	1	7205	1	\N	\N	\N	ISTANZA_7205
7207	1	7207	1	\N	\N	\N	ISTANZA_7207
7209	1	7209	1	\N	\N	\N	ISTANZA_7209
7211	1	7211	1	\N	\N	\N	ISTANZA_7211
7213	1	7213	1	\N	\N	\N	ISTANZA_7213
7215	1	7215	1	\N	\N	\N	ISTANZA_7215
7217	1	7217	1	\N	\N	\N	ISTANZA_7217
7219	1	7219	1	\N	\N	\N	ISTANZA_7219
7221	1	7221	1	\N	\N	\N	ISTANZA_7221
7223	1	7223	1	\N	\N	\N	ISTANZA_7223
7225	1	7225	1	\N	\N	\N	ISTANZA_7225
7227	1	7227	1	\N	\N	\N	ISTANZA_7227
7229	1	7229	1	\N	\N	\N	ISTANZA_7229
7231	1	7231	1	\N	\N	\N	ISTANZA_7231
7233	1	7233	1	\N	\N	\N	ISTANZA_7233
7235	1	7235	1	\N	\N	\N	ISTANZA_7235
7237	1	7237	1	\N	\N	\N	ISTANZA_7237
7239	1	7239	1	\N	\N	\N	ISTANZA_7239
7241	1	7241	1	\N	\N	\N	ISTANZA_7241
7243	1	7243	1	\N	\N	\N	ISTANZA_7243
7245	1	7245	1	\N	\N	\N	ISTANZA_7245
7247	1	7247	1	\N	\N	\N	ISTANZA_7247
7249	1	7249	1	\N	\N	\N	ISTANZA_7249
7251	1	7251	1	\N	\N	\N	ISTANZA_7251
7253	1	7253	1	\N	\N	\N	ISTANZA_7253
7255	1	7255	1	\N	\N	\N	ISTANZA_7255
7257	1	7257	1	\N	\N	\N	ISTANZA_7257
7259	1	7259	1	\N	\N	\N	ISTANZA_7259
7261	1	7261	1	\N	\N	\N	ISTANZA_7261
7263	1	7263	1	\N	\N	\N	ISTANZA_7263
7265	1	7265	1	\N	\N	\N	ISTANZA_7265
7267	1	7267	1	\N	\N	\N	ISTANZA_7267
7269	1	7269	1	\N	\N	\N	ISTANZA_7269
7271	1	7271	1	\N	\N	\N	ISTANZA_7271
7273	1	7273	1	\N	\N	\N	ISTANZA_7273
7275	1	7275	1	\N	\N	\N	ISTANZA_7275
7277	1	7277	1	\N	\N	\N	ISTANZA_7277
7279	1	7279	1	\N	\N	\N	ISTANZA_7279
7281	1	7281	1	\N	\N	\N	ISTANZA_7281
7283	1	7283	1	\N	\N	\N	ISTANZA_7283
7285	1	7285	1	\N	\N	\N	ISTANZA_7285
7287	1	7287	1	\N	\N	\N	ISTANZA_7287
7289	1	7289	1	\N	\N	\N	ISTANZA_7289
7291	1	7291	1	\N	\N	\N	ISTANZA_7291
7293	1	7293	1	\N	\N	\N	ISTANZA_7293
7295	1	7295	1	\N	\N	\N	ISTANZA_7295
7297	1	7297	1	\N	\N	\N	ISTANZA_7297
7299	1	7299	1	\N	\N	\N	ISTANZA_7299
7301	1	7301	1	\N	\N	\N	ISTANZA_7301
7303	1	7303	1	\N	\N	\N	ISTANZA_7303
7305	1	7305	1	\N	\N	\N	ISTANZA_7305
7307	1	7307	1	\N	\N	\N	ISTANZA_7307
7309	1	7309	1	\N	\N	\N	ISTANZA_7309
7311	1	7311	1	\N	\N	\N	ISTANZA_7311
7313	1	7313	1	\N	\N	\N	ISTANZA_7313
7315	1	7315	1	\N	\N	\N	ISTANZA_7315
7317	1	7317	1	\N	\N	\N	ISTANZA_7317
7319	1	7319	1	\N	\N	\N	ISTANZA_7319
7321	1	7321	1	\N	\N	\N	ISTANZA_7321
7323	1	7323	1	\N	\N	\N	ISTANZA_7323
7325	1	7325	1	\N	\N	\N	ISTANZA_7325
7327	1	7327	1	\N	\N	\N	ISTANZA_7327
7329	1	7329	1	\N	\N	\N	ISTANZA_7329
7331	1	7331	1	\N	\N	\N	ISTANZA_7331
7172	1	7172	1	\N	\N	\N	ISTANZA_7172
7174	1	7174	1	\N	\N	\N	ISTANZA_7174
7176	1	7176	1	\N	\N	\N	ISTANZA_7176
7178	1	7178	1	\N	\N	\N	ISTANZA_7178
7180	1	7180	1	\N	\N	\N	ISTANZA_7180
7182	1	7182	1	\N	\N	\N	ISTANZA_7182
7184	1	7184	1	\N	\N	\N	ISTANZA_7184
7186	1	7186	1	\N	\N	\N	ISTANZA_7186
7188	1	7188	1	\N	\N	\N	ISTANZA_7188
7190	1	7190	1	\N	\N	\N	ISTANZA_7190
7192	1	7192	1	\N	\N	\N	ISTANZA_7192
7194	1	7194	1	\N	\N	\N	ISTANZA_7194
7196	1	7196	1	\N	\N	\N	ISTANZA_7196
7198	1	7198	1	\N	\N	\N	ISTANZA_7198
7200	1	7200	1	\N	\N	\N	ISTANZA_7200
7202	1	7202	1	\N	\N	\N	ISTANZA_7202
7204	1	7204	1	\N	\N	\N	ISTANZA_7204
7206	1	7206	1	\N	\N	\N	ISTANZA_7206
7208	1	7208	1	\N	\N	\N	ISTANZA_7208
7210	1	7210	1	\N	\N	\N	ISTANZA_7210
7212	1	7212	1	\N	\N	\N	ISTANZA_7212
7214	1	7214	1	\N	\N	\N	ISTANZA_7214
7216	1	7216	1	\N	\N	\N	ISTANZA_7216
7218	1	7218	1	\N	\N	\N	ISTANZA_7218
7220	1	7220	1	\N	\N	\N	ISTANZA_7220
7222	1	7222	1	\N	\N	\N	ISTANZA_7222
7224	1	7224	1	\N	\N	\N	ISTANZA_7224
7226	1	7226	1	\N	\N	\N	ISTANZA_7226
7228	1	7228	1	\N	\N	\N	ISTANZA_7228
7230	1	7230	1	\N	\N	\N	ISTANZA_7230
7232	1	7232	1	\N	\N	\N	ISTANZA_7232
7234	1	7234	1	\N	\N	\N	ISTANZA_7234
7236	1	7236	1	\N	\N	\N	ISTANZA_7236
7238	1	7238	1	\N	\N	\N	ISTANZA_7238
7240	1	7240	1	\N	\N	\N	ISTANZA_7240
7242	1	7242	1	\N	\N	\N	ISTANZA_7242
7244	1	7244	1	\N	\N	\N	ISTANZA_7244
7246	1	7246	1	\N	\N	\N	ISTANZA_7246
7248	1	7248	1	\N	\N	\N	ISTANZA_7248
7250	1	7250	1	\N	\N	\N	ISTANZA_7250
7252	1	7252	1	\N	\N	\N	ISTANZA_7252
7254	1	7254	1	\N	\N	\N	ISTANZA_7254
7256	1	7256	1	\N	\N	\N	ISTANZA_7256
7258	1	7258	1	\N	\N	\N	ISTANZA_7258
7260	1	7260	1	\N	\N	\N	ISTANZA_7260
7262	1	7262	1	\N	\N	\N	ISTANZA_7262
7264	1	7264	1	\N	\N	\N	ISTANZA_7264
7266	1	7266	1	\N	\N	\N	ISTANZA_7266
7268	1	7268	1	\N	\N	\N	ISTANZA_7268
7270	1	7270	1	\N	\N	\N	ISTANZA_7270
7272	1	7272	1	\N	\N	\N	ISTANZA_7272
7274	1	7274	1	\N	\N	\N	ISTANZA_7274
7276	1	7276	1	\N	\N	\N	ISTANZA_7276
7278	1	7278	1	\N	\N	\N	ISTANZA_7278
7280	1	7280	1	\N	\N	\N	ISTANZA_7280
7282	1	7282	1	\N	\N	\N	ISTANZA_7282
7284	1	7284	1	\N	\N	\N	ISTANZA_7284
7286	1	7286	1	\N	\N	\N	ISTANZA_7286
7288	1	7288	1	\N	\N	\N	ISTANZA_7288
7290	1	7290	1	\N	\N	\N	ISTANZA_7290
7292	1	7292	1	\N	\N	\N	ISTANZA_7292
7294	1	7294	1	\N	\N	\N	ISTANZA_7294
7296	1	7296	1	\N	\N	\N	ISTANZA_7296
7298	1	7298	1	\N	\N	\N	ISTANZA_7298
7300	1	7300	1	\N	\N	\N	ISTANZA_7300
7302	1	7302	1	\N	\N	\N	ISTANZA_7302
7304	1	7304	1	\N	\N	\N	ISTANZA_7304
7306	1	7306	1	\N	\N	\N	ISTANZA_7306
7308	1	7308	1	\N	\N	\N	ISTANZA_7308
7310	1	7310	1	\N	\N	\N	ISTANZA_7310
7312	1	7312	1	\N	\N	\N	ISTANZA_7312
7314	1	7314	1	\N	\N	\N	ISTANZA_7314
7316	1	7316	1	\N	\N	\N	ISTANZA_7316
7318	1	7318	1	\N	\N	\N	ISTANZA_7318
7320	1	7320	1	\N	\N	\N	ISTANZA_7320
7322	1	7322	1	\N	\N	\N	ISTANZA_7322
7324	1	7324	1	\N	\N	\N	ISTANZA_7324
7326	1	7326	1	\N	\N	\N	ISTANZA_7326
7328	1	7328	1	\N	\N	\N	ISTANZA_7328
7330	1	7330	1	\N	\N	\N	ISTANZA_7330
7332	1	7332	1	\N	\N	\N	ISTANZA_7332
7333	1	7333	1	\N	\N	\N	ISTANZA_7333
7335	1	7335	1	\N	\N	\N	ISTANZA_7335
7337	1	7337	1	\N	\N	\N	ISTANZA_7337
7339	1	7339	1	\N	\N	\N	ISTANZA_7339
7341	1	7341	1	\N	\N	\N	ISTANZA_7341
7343	1	7343	1	\N	\N	\N	ISTANZA_7343
7345	1	7345	1	\N	\N	\N	ISTANZA_7345
7347	1	7347	1	\N	\N	\N	ISTANZA_7347
7349	1	7349	1	\N	\N	\N	ISTANZA_7349
7351	1	7351	1	\N	\N	\N	ISTANZA_7351
7353	1	7353	1	\N	\N	\N	ISTANZA_7353
7355	1	7355	1	\N	\N	\N	ISTANZA_7355
7357	1	7357	1	\N	\N	\N	ISTANZA_7357
7360	1	7360	1	\N	\N	\N	ISTANZA_7360
7362	1	7362	1	\N	\N	\N	ISTANZA_7362
7364	1	7364	1	\N	\N	\N	ISTANZA_7364
7366	1	7366	1	\N	\N	\N	ISTANZA_7366
7368	1	7368	1	\N	\N	\N	ISTANZA_7368
7373	1	7373	1	\N	\N	\N	ISTANZA_7373
7378	1	7378	1	\N	\N	\N	ISTANZA_7378
7380	1	7380	1	\N	\N	\N	ISTANZA_7380
7383	1	7383	1	\N	\N	\N	ISTANZA_7383
7385	1	7385	1	\N	\N	\N	ISTANZA_7385
7390	1	7390	1	\N	\N	\N	ISTANZA_7390
7394	1	7394	1	\N	\N	\N	ISTANZA_7394
7396	1	7396	1	\N	\N	\N	ISTANZA_7396
7398	1	7398	1	\N	\N	\N	ISTANZA_7398
7400	1	7400	1	\N	\N	\N	ISTANZA_7400
7402	1	7402	1	\N	\N	\N	ISTANZA_7402
7404	1	7404	1	\N	\N	\N	ISTANZA_7404
7406	1	7406	1	\N	\N	\N	ISTANZA_7406
7411	1	7411	1	\N	\N	\N	ISTANZA_7411
7413	1	7413	1	\N	\N	\N	ISTANZA_7413
7422	1	7422	1	\N	\N	\N	ISTANZA_7422
7428	1	7428	1	\N	\N	\N	ISTANZA_7428
7430	1	7430	1	\N	\N	\N	ISTANZA_7430
7433	1	7433	1	\N	\N	\N	ISTANZA_7433
7435	1	7435	1	\N	\N	\N	ISTANZA_7435
7437	1	7437	1	\N	\N	\N	ISTANZA_7437
7441	1	7441	1	\N	\N	\N	ISTANZA_7441
7443	1	7443	1	\N	\N	\N	ISTANZA_7443
7445	1	7445	1	\N	\N	\N	ISTANZA_7445
7448	1	7448	1	\N	\N	\N	ISTANZA_7448
7450	1	7450	1	\N	\N	\N	ISTANZA_7450
7453	1	7453	1	\N	\N	\N	ISTANZA_7453
7455	1	7455	1	\N	\N	\N	ISTANZA_7455
7458	1	7458	1	\N	\N	\N	ISTANZA_7458
7463	1	7463	1	\N	\N	\N	ISTANZA_7463
7465	1	7465	1	\N	\N	\N	ISTANZA_7465
7479	1	7479	1	\N	\N	\N	ISTANZA_7479
7481	1	7481	1	\N	\N	\N	ISTANZA_7481
7483	1	7483	1	\N	\N	\N	ISTANZA_7483
7485	1	7485	1	\N	\N	\N	ISTANZA_7485
7490	1	7490	1	\N	\N	\N	ISTANZA_7490
7492	1	7492	1	\N	\N	\N	ISTANZA_7492
7494	1	7494	1	\N	\N	\N	ISTANZA_7494
7496	1	7496	1	\N	\N	\N	ISTANZA_7496
7498	1	7498	1	\N	\N	\N	ISTANZA_7498
7500	1	7500	1	\N	\N	\N	ISTANZA_7500
7502	1	7502	1	\N	\N	\N	ISTANZA_7502
7506	1	7506	1	\N	\N	\N	ISTANZA_7506
7510	1	7510	1	\N	\N	\N	ISTANZA_7510
7513	1	7513	1	\N	\N	\N	ISTANZA_7513
7516	1	7516	1	\N	\N	\N	ISTANZA_7516
7518	1	7518	1	\N	\N	\N	ISTANZA_7518
7520	1	7520	1	\N	\N	\N	ISTANZA_7520
7522	1	7522	1	\N	\N	\N	ISTANZA_7522
7526	1	7526	1	\N	\N	\N	ISTANZA_7526
7528	1	7528	1	\N	\N	\N	ISTANZA_7528
7530	1	7530	1	\N	\N	\N	ISTANZA_7530
7532	1	7532	1	\N	\N	\N	ISTANZA_7532
7534	1	7534	1	\N	\N	\N	ISTANZA_7534
7536	1	7536	1	\N	\N	\N	ISTANZA_7536
7541	1	7541	1	\N	\N	\N	ISTANZA_7541
7543	1	7543	1	\N	\N	\N	ISTANZA_7543
7545	1	7545	1	\N	\N	\N	ISTANZA_7545
7550	1	7550	1	\N	\N	\N	ISTANZA_7550
7553	1	7553	1	\N	\N	\N	ISTANZA_7553
7556	1	7556	1	\N	\N	\N	ISTANZA_7556
7558	1	7558	1	\N	\N	\N	ISTANZA_7558
7565	1	7565	1	\N	\N	\N	ISTANZA_7565
7334	1	7334	1	\N	\N	\N	ISTANZA_7334
7336	1	7336	1	\N	\N	\N	ISTANZA_7336
7338	1	7338	1	\N	\N	\N	ISTANZA_7338
7340	1	7340	1	\N	\N	\N	ISTANZA_7340
7342	1	7342	1	\N	\N	\N	ISTANZA_7342
7344	1	7344	1	\N	\N	\N	ISTANZA_7344
7346	1	7346	1	\N	\N	\N	ISTANZA_7346
7348	1	7348	1	\N	\N	\N	ISTANZA_7348
7350	1	7350	1	\N	\N	\N	ISTANZA_7350
7352	1	7352	1	\N	\N	\N	ISTANZA_7352
7354	1	7354	1	\N	\N	\N	ISTANZA_7354
7356	1	7356	1	\N	\N	\N	ISTANZA_7356
7358	1	7358	1	\N	\N	\N	ISTANZA_7358
7359	1	7359	1	\N	\N	\N	ISTANZA_7359
7361	1	7361	1	\N	\N	\N	ISTANZA_7361
7363	1	7363	1	\N	\N	\N	ISTANZA_7363
7365	1	7365	1	\N	\N	\N	ISTANZA_7365
7367	1	7367	1	\N	\N	\N	ISTANZA_7367
7369	1	7369	1	\N	\N	\N	ISTANZA_7369
7370	1	7370	1	\N	\N	\N	ISTANZA_7370
7371	1	7371	1	\N	\N	\N	ISTANZA_7371
7372	1	7372	1	\N	\N	\N	ISTANZA_7372
7374	1	7374	1	\N	\N	\N	ISTANZA_7374
7375	1	7375	1	\N	\N	\N	ISTANZA_7375
7376	1	7376	1	\N	\N	\N	ISTANZA_7376
7377	1	7377	1	\N	\N	\N	ISTANZA_7377
7379	1	7379	1	\N	\N	\N	ISTANZA_7379
7381	1	7381	1	\N	\N	\N	ISTANZA_7381
7382	1	7382	1	\N	\N	\N	ISTANZA_7382
7384	1	7384	1	\N	\N	\N	ISTANZA_7384
7386	1	7386	1	\N	\N	\N	ISTANZA_7386
7387	1	7387	1	\N	\N	\N	ISTANZA_7387
7388	1	7388	1	\N	\N	\N	ISTANZA_7388
7389	1	7389	1	\N	\N	\N	ISTANZA_7389
7391	1	7391	1	\N	\N	\N	ISTANZA_7391
7392	1	7392	1	\N	\N	\N	ISTANZA_7392
7393	1	7393	1	\N	\N	\N	ISTANZA_7393
7395	1	7395	1	\N	\N	\N	ISTANZA_7395
7397	1	7397	1	\N	\N	\N	ISTANZA_7397
7399	1	7399	1	\N	\N	\N	ISTANZA_7399
7401	1	7401	1	\N	\N	\N	ISTANZA_7401
7403	1	7403	1	\N	\N	\N	ISTANZA_7403
7405	1	7405	1	\N	\N	\N	ISTANZA_7405
7407	1	7407	1	\N	\N	\N	ISTANZA_7407
7408	1	7408	1	\N	\N	\N	ISTANZA_7408
7409	1	7409	1	\N	\N	\N	ISTANZA_7409
7410	1	7410	1	\N	\N	\N	ISTANZA_7410
7412	1	7412	1	\N	\N	\N	ISTANZA_7412
7414	1	7414	1	\N	\N	\N	ISTANZA_7414
7415	1	7415	1	\N	\N	\N	ISTANZA_7415
7416	1	7416	1	\N	\N	\N	ISTANZA_7416
7417	1	7417	1	\N	\N	\N	ISTANZA_7417
7418	1	7418	1	\N	\N	\N	ISTANZA_7418
7419	1	7419	1	\N	\N	\N	ISTANZA_7419
7420	1	7420	1	\N	\N	\N	ISTANZA_7420
7421	1	7421	1	\N	\N	\N	ISTANZA_7421
7423	1	7423	1	\N	\N	\N	ISTANZA_7423
7424	1	7424	1	\N	\N	\N	ISTANZA_7424
7425	1	7425	1	\N	\N	\N	ISTANZA_7425
7426	1	7426	1	\N	\N	\N	ISTANZA_7426
7427	1	7427	1	\N	\N	\N	ISTANZA_7427
7429	1	7429	1	\N	\N	\N	ISTANZA_7429
7431	1	7431	1	\N	\N	\N	ISTANZA_7431
7432	1	7432	1	\N	\N	\N	ISTANZA_7432
7434	1	7434	1	\N	\N	\N	ISTANZA_7434
7436	1	7436	1	\N	\N	\N	ISTANZA_7436
7438	1	7438	1	\N	\N	\N	ISTANZA_7438
7439	1	7439	1	\N	\N	\N	ISTANZA_7439
7440	1	7440	1	\N	\N	\N	ISTANZA_7440
7442	1	7442	1	\N	\N	\N	ISTANZA_7442
7444	1	7444	1	\N	\N	\N	ISTANZA_7444
7446	1	7446	1	\N	\N	\N	ISTANZA_7446
7447	1	7447	1	\N	\N	\N	ISTANZA_7447
7449	1	7449	1	\N	\N	\N	ISTANZA_7449
7451	1	7451	1	\N	\N	\N	ISTANZA_7451
7452	1	7452	1	\N	\N	\N	ISTANZA_7452
7454	1	7454	1	\N	\N	\N	ISTANZA_7454
7456	1	7456	1	\N	\N	\N	ISTANZA_7456
7457	1	7457	1	\N	\N	\N	ISTANZA_7457
7459	1	7459	1	\N	\N	\N	ISTANZA_7459
7460	1	7460	1	\N	\N	\N	ISTANZA_7460
7461	1	7461	1	\N	\N	\N	ISTANZA_7461
7467	1	7467	1	\N	\N	\N	ISTANZA_7467
7469	1	7469	1	\N	\N	\N	ISTANZA_7469
7471	1	7471	1	\N	\N	\N	ISTANZA_7471
7473	1	7473	1	\N	\N	\N	ISTANZA_7473
7475	1	7475	1	\N	\N	\N	ISTANZA_7475
7477	1	7477	1	\N	\N	\N	ISTANZA_7477
7484	1	7484	1	\N	\N	\N	ISTANZA_7484
7487	1	7487	1	\N	\N	\N	ISTANZA_7487
7489	1	7489	1	\N	\N	\N	ISTANZA_7489
7491	1	7491	1	\N	\N	\N	ISTANZA_7491
7493	1	7493	1	\N	\N	\N	ISTANZA_7493
7495	1	7495	1	\N	\N	\N	ISTANZA_7495
7499	1	7499	1	\N	\N	\N	ISTANZA_7499
7501	1	7501	1	\N	\N	\N	ISTANZA_7501
7503	1	7503	1	\N	\N	\N	ISTANZA_7503
7505	1	7505	1	\N	\N	\N	ISTANZA_7505
7507	1	7507	1	\N	\N	\N	ISTANZA_7507
7509	1	7509	1	\N	\N	\N	ISTANZA_7509
7511	1	7511	1	\N	\N	\N	ISTANZA_7511
7515	1	7515	1	\N	\N	\N	ISTANZA_7515
7519	1	7519	1	\N	\N	\N	ISTANZA_7519
7521	1	7521	1	\N	\N	\N	ISTANZA_7521
7524	1	7524	1	\N	\N	\N	ISTANZA_7524
7529	1	7529	1	\N	\N	\N	ISTANZA_7529
7531	1	7531	1	\N	\N	\N	ISTANZA_7531
7533	1	7533	1	\N	\N	\N	ISTANZA_7533
7535	1	7535	1	\N	\N	\N	ISTANZA_7535
7537	1	7537	1	\N	\N	\N	ISTANZA_7537
7539	1	7539	1	\N	\N	\N	ISTANZA_7539
7544	1	7544	1	\N	\N	\N	ISTANZA_7544
7547	1	7547	1	\N	\N	\N	ISTANZA_7547
7549	1	7549	1	\N	\N	\N	ISTANZA_7549
7551	1	7551	1	\N	\N	\N	ISTANZA_7551
7555	1	7555	1	\N	\N	\N	ISTANZA_7555
7557	1	7557	1	\N	\N	\N	ISTANZA_7557
7560	1	7560	1	\N	\N	\N	ISTANZA_7560
7562	1	7562	1	\N	\N	\N	ISTANZA_7562
7564	1	7564	1	\N	\N	\N	ISTANZA_7564
7568	1	7568	1	\N	\N	\N	ISTANZA_7568
7570	1	7570	1	\N	\N	\N	ISTANZA_7570
7572	1	7572	1	\N	\N	\N	ISTANZA_7572
7574	1	7574	1	\N	\N	\N	ISTANZA_7574
7583	1	7583	1	\N	\N	\N	ISTANZA_7583
7585	1	7585	1	\N	\N	\N	ISTANZA_7585
7587	1	7587	1	\N	\N	\N	ISTANZA_7587
7589	1	7589	1	\N	\N	\N	ISTANZA_7589
7591	1	7591	1	\N	\N	\N	ISTANZA_7591
7594	1	7594	1	\N	\N	\N	ISTANZA_7594
7596	1	7596	1	\N	\N	\N	ISTANZA_7596
7600	1	7600	1	\N	\N	\N	ISTANZA_7600
7603	1	7603	1	\N	\N	\N	ISTANZA_7603
7607	1	7607	1	\N	\N	\N	ISTANZA_7607
7610	1	7610	1	\N	\N	\N	ISTANZA_7610
7612	1	7612	1	\N	\N	\N	ISTANZA_7612
7614	1	7614	1	\N	\N	\N	ISTANZA_7614
7616	1	7616	1	\N	\N	\N	ISTANZA_7616
7621	1	7621	1	\N	\N	\N	ISTANZA_7621
7623	1	7623	1	\N	\N	\N	ISTANZA_7623
7626	1	7626	1	\N	\N	\N	ISTANZA_7626
7628	1	7628	1	\N	\N	\N	ISTANZA_7628
7630	1	7630	1	\N	\N	\N	ISTANZA_7630
7635	1	7635	1	\N	\N	\N	ISTANZA_7635
7638	1	7638	1	\N	\N	\N	ISTANZA_7638
7640	1	7640	1	\N	\N	\N	ISTANZA_7640
7642	1	7642	1	\N	\N	\N	ISTANZA_7642
7644	1	7644	1	\N	\N	\N	ISTANZA_7644
7646	1	7646	1	\N	\N	\N	ISTANZA_7646
7648	1	7648	1	\N	\N	\N	ISTANZA_7648
7652	1	7652	1	\N	\N	\N	ISTANZA_7652
7655	1	7655	1	\N	\N	\N	ISTANZA_7655
7658	1	7658	1	\N	\N	\N	ISTANZA_7658
7662	1	7662	1	\N	\N	\N	ISTANZA_7662
7665	1	7665	1	\N	\N	\N	ISTANZA_7665
7667	1	7667	1	\N	\N	\N	ISTANZA_7667
7670	1	7670	1	\N	\N	\N	ISTANZA_7670
7675	1	7675	1	\N	\N	\N	ISTANZA_7675
7678	1	7678	1	\N	\N	\N	ISTANZA_7678
7680	1	7680	1	\N	\N	\N	ISTANZA_7680
7682	1	7682	1	\N	\N	\N	ISTANZA_7682
7684	1	7684	1	\N	\N	\N	ISTANZA_7684
7462	1	7462	1	\N	\N	\N	ISTANZA_7462
7464	1	7464	1	\N	\N	\N	ISTANZA_7464
7466	1	7466	1	\N	\N	\N	ISTANZA_7466
7468	1	7468	1	\N	\N	\N	ISTANZA_7468
7470	1	7470	1	\N	\N	\N	ISTANZA_7470
7472	1	7472	1	\N	\N	\N	ISTANZA_7472
7474	1	7474	1	\N	\N	\N	ISTANZA_7474
7476	1	7476	1	\N	\N	\N	ISTANZA_7476
7478	1	7478	1	\N	\N	\N	ISTANZA_7478
7480	1	7480	1	\N	\N	\N	ISTANZA_7480
7482	1	7482	1	\N	\N	\N	ISTANZA_7482
7486	1	7486	1	\N	\N	\N	ISTANZA_7486
7488	1	7488	1	\N	\N	\N	ISTANZA_7488
7497	1	7497	1	\N	\N	\N	ISTANZA_7497
7504	1	7504	1	\N	\N	\N	ISTANZA_7504
7508	1	7508	1	\N	\N	\N	ISTANZA_7508
7512	1	7512	1	\N	\N	\N	ISTANZA_7512
7514	1	7514	1	\N	\N	\N	ISTANZA_7514
7517	1	7517	1	\N	\N	\N	ISTANZA_7517
7523	1	7523	1	\N	\N	\N	ISTANZA_7523
7525	1	7525	1	\N	\N	\N	ISTANZA_7525
7527	1	7527	1	\N	\N	\N	ISTANZA_7527
7538	1	7538	1	\N	\N	\N	ISTANZA_7538
7540	1	7540	1	\N	\N	\N	ISTANZA_7540
7542	1	7542	1	\N	\N	\N	ISTANZA_7542
7546	1	7546	1	\N	\N	\N	ISTANZA_7546
7548	1	7548	1	\N	\N	\N	ISTANZA_7548
7552	1	7552	1	\N	\N	\N	ISTANZA_7552
7554	1	7554	1	\N	\N	\N	ISTANZA_7554
7559	1	7559	1	\N	\N	\N	ISTANZA_7559
7561	1	7561	1	\N	\N	\N	ISTANZA_7561
7563	1	7563	1	\N	\N	\N	ISTANZA_7563
7566	1	7566	1	\N	\N	\N	ISTANZA_7566
7571	1	7571	1	\N	\N	\N	ISTANZA_7571
7575	1	7575	1	\N	\N	\N	ISTANZA_7575
7577	1	7577	1	\N	\N	\N	ISTANZA_7577
7579	1	7579	1	\N	\N	\N	ISTANZA_7579
7581	1	7581	1	\N	\N	\N	ISTANZA_7581
7584	1	7584	1	\N	\N	\N	ISTANZA_7584
7588	1	7588	1	\N	\N	\N	ISTANZA_7588
7590	1	7590	1	\N	\N	\N	ISTANZA_7590
7592	1	7592	1	\N	\N	\N	ISTANZA_7592
7598	1	7598	1	\N	\N	\N	ISTANZA_7598
7602	1	7602	1	\N	\N	\N	ISTANZA_7602
7604	1	7604	1	\N	\N	\N	ISTANZA_7604
7606	1	7606	1	\N	\N	\N	ISTANZA_7606
7608	1	7608	1	\N	\N	\N	ISTANZA_7608
7613	1	7613	1	\N	\N	\N	ISTANZA_7613
7618	1	7618	1	\N	\N	\N	ISTANZA_7618
7620	1	7620	1	\N	\N	\N	ISTANZA_7620
7622	1	7622	1	\N	\N	\N	ISTANZA_7622
7624	1	7624	1	\N	\N	\N	ISTANZA_7624
7629	1	7629	1	\N	\N	\N	ISTANZA_7629
7632	1	7632	1	\N	\N	\N	ISTANZA_7632
7634	1	7634	1	\N	\N	\N	ISTANZA_7634
7637	1	7637	1	\N	\N	\N	ISTANZA_7637
7639	1	7639	1	\N	\N	\N	ISTANZA_7639
7645	1	7645	1	\N	\N	\N	ISTANZA_7645
7647	1	7647	1	\N	\N	\N	ISTANZA_7647
7650	1	7650	1	\N	\N	\N	ISTANZA_7650
7654	1	7654	1	\N	\N	\N	ISTANZA_7654
7656	1	7656	1	\N	\N	\N	ISTANZA_7656
7660	1	7660	1	\N	\N	\N	ISTANZA_7660
7664	1	7664	1	\N	\N	\N	ISTANZA_7664
7666	1	7666	1	\N	\N	\N	ISTANZA_7666
7668	1	7668	1	\N	\N	\N	ISTANZA_7668
7672	1	7672	1	\N	\N	\N	ISTANZA_7672
7674	1	7674	1	\N	\N	\N	ISTANZA_7674
7677	1	7677	1	\N	\N	\N	ISTANZA_7677
7679	1	7679	1	\N	\N	\N	ISTANZA_7679
7683	1	7683	1	\N	\N	\N	ISTANZA_7683
7685	1	7685	1	\N	\N	\N	ISTANZA_7685
7687	1	7687	1	\N	\N	\N	ISTANZA_7687
7689	1	7689	1	\N	\N	\N	ISTANZA_7689
7692	1	7692	1	\N	\N	\N	ISTANZA_7692
7694	1	7694	1	\N	\N	\N	ISTANZA_7694
7696	1	7696	1	\N	\N	\N	ISTANZA_7696
7698	1	7698	1	\N	\N	\N	ISTANZA_7698
7701	1	7701	1	\N	\N	\N	ISTANZA_7701
7702	1	7702	1	\N	\N	\N	ISTANZA_7702
7704	1	7704	1	\N	\N	\N	ISTANZA_7704
7567	1	7567	1	\N	\N	\N	ISTANZA_7567
7569	1	7569	1	\N	\N	\N	ISTANZA_7569
7573	1	7573	1	\N	\N	\N	ISTANZA_7573
7576	1	7576	1	\N	\N	\N	ISTANZA_7576
7578	1	7578	1	\N	\N	\N	ISTANZA_7578
7580	1	7580	1	\N	\N	\N	ISTANZA_7580
7582	1	7582	1	\N	\N	\N	ISTANZA_7582
7586	1	7586	1	\N	\N	\N	ISTANZA_7586
7593	1	7593	1	\N	\N	\N	ISTANZA_7593
7595	1	7595	1	\N	\N	\N	ISTANZA_7595
7597	1	7597	1	\N	\N	\N	ISTANZA_7597
7599	1	7599	1	\N	\N	\N	ISTANZA_7599
7601	1	7601	1	\N	\N	\N	ISTANZA_7601
7605	1	7605	1	\N	\N	\N	ISTANZA_7605
7609	1	7609	1	\N	\N	\N	ISTANZA_7609
7611	1	7611	1	\N	\N	\N	ISTANZA_7611
7615	1	7615	1	\N	\N	\N	ISTANZA_7615
7617	1	7617	1	\N	\N	\N	ISTANZA_7617
7619	1	7619	1	\N	\N	\N	ISTANZA_7619
7625	1	7625	1	\N	\N	\N	ISTANZA_7625
7627	1	7627	1	\N	\N	\N	ISTANZA_7627
7631	1	7631	1	\N	\N	\N	ISTANZA_7631
7633	1	7633	1	\N	\N	\N	ISTANZA_7633
7636	1	7636	1	\N	\N	\N	ISTANZA_7636
7641	1	7641	1	\N	\N	\N	ISTANZA_7641
7643	1	7643	1	\N	\N	\N	ISTANZA_7643
7649	1	7649	1	\N	\N	\N	ISTANZA_7649
7651	1	7651	1	\N	\N	\N	ISTANZA_7651
7653	1	7653	1	\N	\N	\N	ISTANZA_7653
7657	1	7657	1	\N	\N	\N	ISTANZA_7657
7659	1	7659	1	\N	\N	\N	ISTANZA_7659
7661	1	7661	1	\N	\N	\N	ISTANZA_7661
7663	1	7663	1	\N	\N	\N	ISTANZA_7663
7669	1	7669	1	\N	\N	\N	ISTANZA_7669
7671	1	7671	1	\N	\N	\N	ISTANZA_7671
7673	1	7673	1	\N	\N	\N	ISTANZA_7673
7676	1	7676	1	\N	\N	\N	ISTANZA_7676
7681	1	7681	1	\N	\N	\N	ISTANZA_7681
7691	1	7691	1	\N	\N	\N	ISTANZA_7691
7693	1	7693	1	\N	\N	\N	ISTANZA_7693
7695	1	7695	1	\N	\N	\N	ISTANZA_7695
7697	1	7697	1	\N	\N	\N	ISTANZA_7697
7699	1	7699	1	\N	\N	\N	ISTANZA_7699
7707	1	7707	1	\N	\N	\N	ISTANZA_7707
7709	1	7709	1	\N	\N	\N	ISTANZA_7709
7711	1	7711	1	\N	\N	\N	ISTANZA_7711
7713	1	7713	1	\N	\N	\N	ISTANZA_7713
7718	1	7718	1	\N	\N	\N	ISTANZA_7718
7722	1	7722	1	\N	\N	\N	ISTANZA_7722
7724	1	7724	1	\N	\N	\N	ISTANZA_7724
7728	1	7728	1	\N	\N	\N	ISTANZA_7728
7733	1	7733	1	\N	\N	\N	ISTANZA_7733
7737	1	7737	1	\N	\N	\N	ISTANZA_7737
7740	1	7740	1	\N	\N	\N	ISTANZA_7740
7742	1	7742	1	\N	\N	\N	ISTANZA_7742
7746	1	7746	1	\N	\N	\N	ISTANZA_7746
7758	1	7758	1	\N	\N	\N	ISTANZA_7758
7760	1	7760	1	\N	\N	\N	ISTANZA_7760
7762	1	7762	1	\N	\N	\N	ISTANZA_7762
7764	1	7764	1	\N	\N	\N	ISTANZA_7764
7767	1	7767	1	\N	\N	\N	ISTANZA_7767
7770	1	7770	1	\N	\N	\N	ISTANZA_7770
7774	1	7774	1	\N	\N	\N	ISTANZA_7774
7781	1	7781	1	\N	\N	\N	ISTANZA_7781
7784	1	7784	1	\N	\N	\N	ISTANZA_7784
7787	1	7787	1	\N	\N	\N	ISTANZA_7787
7793	1	7793	1	\N	\N	\N	ISTANZA_7793
7798	1	7798	1	\N	\N	\N	ISTANZA_7798
7800	1	7800	1	\N	\N	\N	ISTANZA_7800
7802	1	7802	1	\N	\N	\N	ISTANZA_7802
7804	1	7804	1	\N	\N	\N	ISTANZA_7804
7807	1	7807	1	\N	\N	\N	ISTANZA_7807
7809	1	7809	1	\N	\N	\N	ISTANZA_7809
7816	1	7816	1	\N	\N	\N	ISTANZA_7816
7818	1	7818	1	\N	\N	\N	ISTANZA_7818
7823	1	7823	1	\N	\N	\N	ISTANZA_7823
7827	1	7827	1	\N	\N	\N	ISTANZA_7827
7830	1	7830	1	\N	\N	\N	ISTANZA_7830
7832	1	7832	1	\N	\N	\N	ISTANZA_7832
7834	1	7834	1	\N	\N	\N	ISTANZA_7834
7839	1	7839	1	\N	\N	\N	ISTANZA_7839
7686	1	7686	1	\N	\N	\N	ISTANZA_7686
7688	1	7688	1	\N	\N	\N	ISTANZA_7688
7690	1	7690	1	\N	\N	\N	ISTANZA_7690
7700	1	7700	1	\N	\N	\N	ISTANZA_7700
7703	1	7703	1	\N	\N	\N	ISTANZA_7703
7705	1	7705	1	\N	\N	\N	ISTANZA_7705
7710	1	7710	1	\N	\N	\N	ISTANZA_7710
7712	1	7712	1	\N	\N	\N	ISTANZA_7712
7715	1	7715	1	\N	\N	\N	ISTANZA_7715
7717	1	7717	1	\N	\N	\N	ISTANZA_7717
7719	1	7719	1	\N	\N	\N	ISTANZA_7719
7721	1	7721	1	\N	\N	\N	ISTANZA_7721
7723	1	7723	1	\N	\N	\N	ISTANZA_7723
7726	1	7726	1	\N	\N	\N	ISTANZA_7726
7729	1	7729	1	\N	\N	\N	ISTANZA_7729
7731	1	7731	1	\N	\N	\N	ISTANZA_7731
7734	1	7734	1	\N	\N	\N	ISTANZA_7734
7736	1	7736	1	\N	\N	\N	ISTANZA_7736
7738	1	7738	1	\N	\N	\N	ISTANZA_7738
7744	1	7744	1	\N	\N	\N	ISTANZA_7744
7747	1	7747	1	\N	\N	\N	ISTANZA_7747
7749	1	7749	1	\N	\N	\N	ISTANZA_7749
7752	1	7752	1	\N	\N	\N	ISTANZA_7752
7754	1	7754	1	\N	\N	\N	ISTANZA_7754
7756	1	7756	1	\N	\N	\N	ISTANZA_7756
7759	1	7759	1	\N	\N	\N	ISTANZA_7759
7761	1	7761	1	\N	\N	\N	ISTANZA_7761
7766	1	7766	1	\N	\N	\N	ISTANZA_7766
7769	1	7769	1	\N	\N	\N	ISTANZA_7769
7771	1	7771	1	\N	\N	\N	ISTANZA_7771
7773	1	7773	1	\N	\N	\N	ISTANZA_7773
7775	1	7775	1	\N	\N	\N	ISTANZA_7775
7777	1	7777	1	\N	\N	\N	ISTANZA_7777
7779	1	7779	1	\N	\N	\N	ISTANZA_7779
7783	1	7783	1	\N	\N	\N	ISTANZA_7783
7785	1	7785	1	\N	\N	\N	ISTANZA_7785
7789	1	7789	1	\N	\N	\N	ISTANZA_7789
7791	1	7791	1	\N	\N	\N	ISTANZA_7791
7794	1	7794	1	\N	\N	\N	ISTANZA_7794
7796	1	7796	1	\N	\N	\N	ISTANZA_7796
7806	1	7806	1	\N	\N	\N	ISTANZA_7806
7808	1	7808	1	\N	\N	\N	ISTANZA_7808
7811	1	7811	1	\N	\N	\N	ISTANZA_7811
7813	1	7813	1	\N	\N	\N	ISTANZA_7813
7815	1	7815	1	\N	\N	\N	ISTANZA_7815
7817	1	7817	1	\N	\N	\N	ISTANZA_7817
7820	1	7820	1	\N	\N	\N	ISTANZA_7820
7822	1	7822	1	\N	\N	\N	ISTANZA_7822
7825	1	7825	1	\N	\N	\N	ISTANZA_7825
7828	1	7828	1	\N	\N	\N	ISTANZA_7828
7831	1	7831	1	\N	\N	\N	ISTANZA_7831
7833	1	7833	1	\N	\N	\N	ISTANZA_7833
7836	1	7836	1	\N	\N	\N	ISTANZA_7836
7838	1	7838	1	\N	\N	\N	ISTANZA_7838
7842	1	7842	1	\N	\N	\N	ISTANZA_7842
7846	1	7846	1	\N	\N	\N	ISTANZA_7846
7848	1	7848	1	\N	\N	\N	ISTANZA_7848
7851	1	7851	1	\N	\N	\N	ISTANZA_7851
7855	1	7855	1	\N	\N	\N	ISTANZA_7855
7859	1	7859	1	\N	\N	\N	ISTANZA_7859
7862	1	7862	1	\N	\N	\N	ISTANZA_7862
7866	1	7866	1	\N	\N	\N	ISTANZA_7866
7868	1	7868	1	\N	\N	\N	ISTANZA_7868
7870	1	7870	1	\N	\N	\N	ISTANZA_7870
7872	1	7872	1	\N	\N	\N	ISTANZA_7872
7876	1	7876	1	\N	\N	\N	ISTANZA_7876
7878	1	7878	1	\N	\N	\N	ISTANZA_7878
7880	1	7880	1	\N	\N	\N	ISTANZA_7880
7882	1	7882	1	\N	\N	\N	ISTANZA_7882
7886	1	7886	1	\N	\N	\N	ISTANZA_7886
7888	1	7888	1	\N	\N	\N	ISTANZA_7888
7893	1	7893	1	\N	\N	\N	ISTANZA_7893
7895	1	7895	1	\N	\N	\N	ISTANZA_7895
7897	1	7897	1	\N	\N	\N	ISTANZA_7897
7900	1	7900	1	\N	\N	\N	ISTANZA_7900
7907	1	7907	1	\N	\N	\N	ISTANZA_7907
7909	1	7909	1	\N	\N	\N	ISTANZA_7909
7912	1	7912	1	\N	\N	\N	ISTANZA_7912
7915	1	7915	1	\N	\N	\N	ISTANZA_7915
7917	1	7917	1	\N	\N	\N	ISTANZA_7917
7919	1	7919	1	\N	\N	\N	ISTANZA_7919
7706	1	7706	1	\N	\N	\N	ISTANZA_7706
7708	1	7708	1	\N	\N	\N	ISTANZA_7708
7714	1	7714	1	\N	\N	\N	ISTANZA_7714
7716	1	7716	1	\N	\N	\N	ISTANZA_7716
7720	1	7720	1	\N	\N	\N	ISTANZA_7720
7725	1	7725	1	\N	\N	\N	ISTANZA_7725
7727	1	7727	1	\N	\N	\N	ISTANZA_7727
7730	1	7730	1	\N	\N	\N	ISTANZA_7730
7732	1	7732	1	\N	\N	\N	ISTANZA_7732
7735	1	7735	1	\N	\N	\N	ISTANZA_7735
7739	1	7739	1	\N	\N	\N	ISTANZA_7739
7741	1	7741	1	\N	\N	\N	ISTANZA_7741
7743	1	7743	1	\N	\N	\N	ISTANZA_7743
7745	1	7745	1	\N	\N	\N	ISTANZA_7745
7748	1	7748	1	\N	\N	\N	ISTANZA_7748
7750	1	7750	1	\N	\N	\N	ISTANZA_7750
7751	1	7751	1	\N	\N	\N	ISTANZA_7751
7753	1	7753	1	\N	\N	\N	ISTANZA_7753
7755	1	7755	1	\N	\N	\N	ISTANZA_7755
7757	1	7757	1	\N	\N	\N	ISTANZA_7757
7763	1	7763	1	\N	\N	\N	ISTANZA_7763
7765	1	7765	1	\N	\N	\N	ISTANZA_7765
7768	1	7768	1	\N	\N	\N	ISTANZA_7768
7772	1	7772	1	\N	\N	\N	ISTANZA_7772
7776	1	7776	1	\N	\N	\N	ISTANZA_7776
7778	1	7778	1	\N	\N	\N	ISTANZA_7778
7780	1	7780	1	\N	\N	\N	ISTANZA_7780
7782	1	7782	1	\N	\N	\N	ISTANZA_7782
7786	1	7786	1	\N	\N	\N	ISTANZA_7786
7788	1	7788	1	\N	\N	\N	ISTANZA_7788
7790	1	7790	1	\N	\N	\N	ISTANZA_7790
7792	1	7792	1	\N	\N	\N	ISTANZA_7792
7795	1	7795	1	\N	\N	\N	ISTANZA_7795
7797	1	7797	1	\N	\N	\N	ISTANZA_7797
7799	1	7799	1	\N	\N	\N	ISTANZA_7799
7801	1	7801	1	\N	\N	\N	ISTANZA_7801
7803	1	7803	1	\N	\N	\N	ISTANZA_7803
7805	1	7805	1	\N	\N	\N	ISTANZA_7805
7810	1	7810	1	\N	\N	\N	ISTANZA_7810
7812	1	7812	1	\N	\N	\N	ISTANZA_7812
7814	1	7814	1	\N	\N	\N	ISTANZA_7814
7819	1	7819	1	\N	\N	\N	ISTANZA_7819
7821	1	7821	1	\N	\N	\N	ISTANZA_7821
7824	1	7824	1	\N	\N	\N	ISTANZA_7824
7826	1	7826	1	\N	\N	\N	ISTANZA_7826
7829	1	7829	1	\N	\N	\N	ISTANZA_7829
7835	1	7835	1	\N	\N	\N	ISTANZA_7835
7837	1	7837	1	\N	\N	\N	ISTANZA_7837
7840	1	7840	1	\N	\N	\N	ISTANZA_7840
7844	1	7844	1	\N	\N	\N	ISTANZA_7844
7847	1	7847	1	\N	\N	\N	ISTANZA_7847
7849	1	7849	1	\N	\N	\N	ISTANZA_7849
7853	1	7853	1	\N	\N	\N	ISTANZA_7853
7857	1	7857	1	\N	\N	\N	ISTANZA_7857
7861	1	7861	1	\N	\N	\N	ISTANZA_7861
7864	1	7864	1	\N	\N	\N	ISTANZA_7864
7871	1	7871	1	\N	\N	\N	ISTANZA_7871
7874	1	7874	1	\N	\N	\N	ISTANZA_7874
7877	1	7877	1	\N	\N	\N	ISTANZA_7877
7884	1	7884	1	\N	\N	\N	ISTANZA_7884
7889	1	7889	1	\N	\N	\N	ISTANZA_7889
7891	1	7891	1	\N	\N	\N	ISTANZA_7891
7899	1	7899	1	\N	\N	\N	ISTANZA_7899
7902	1	7902	1	\N	\N	\N	ISTANZA_7902
7904	1	7904	1	\N	\N	\N	ISTANZA_7904
7906	1	7906	1	\N	\N	\N	ISTANZA_7906
7908	1	7908	1	\N	\N	\N	ISTANZA_7908
7910	1	7910	1	\N	\N	\N	ISTANZA_7910
7914	1	7914	1	\N	\N	\N	ISTANZA_7914
7925	1	7925	1	\N	\N	\N	ISTANZA_7925
7930	1	7930	1	\N	\N	\N	ISTANZA_7930
7932	1	7932	1	\N	\N	\N	ISTANZA_7932
7936	1	7936	1	\N	\N	\N	ISTANZA_7936
7941	1	7941	1	\N	\N	\N	ISTANZA_7941
7945	1	7945	1	\N	\N	\N	ISTANZA_7945
7947	1	7947	1	\N	\N	\N	ISTANZA_7947
7951	1	7951	1	\N	\N	\N	ISTANZA_7951
7953	1	7953	1	\N	\N	\N	ISTANZA_7953
7955	1	7955	1	\N	\N	\N	ISTANZA_7955
7958	1	7958	1	\N	\N	\N	ISTANZA_7958
7961	1	7961	1	\N	\N	\N	ISTANZA_7961
7841	1	7841	1	\N	\N	\N	ISTANZA_7841
7843	1	7843	1	\N	\N	\N	ISTANZA_7843
7845	1	7845	1	\N	\N	\N	ISTANZA_7845
7850	1	7850	1	\N	\N	\N	ISTANZA_7850
7852	1	7852	1	\N	\N	\N	ISTANZA_7852
7854	1	7854	1	\N	\N	\N	ISTANZA_7854
7856	1	7856	1	\N	\N	\N	ISTANZA_7856
7858	1	7858	1	\N	\N	\N	ISTANZA_7858
7860	1	7860	1	\N	\N	\N	ISTANZA_7860
7863	1	7863	1	\N	\N	\N	ISTANZA_7863
7865	1	7865	1	\N	\N	\N	ISTANZA_7865
7867	1	7867	1	\N	\N	\N	ISTANZA_7867
7869	1	7869	1	\N	\N	\N	ISTANZA_7869
7873	1	7873	1	\N	\N	\N	ISTANZA_7873
7875	1	7875	1	\N	\N	\N	ISTANZA_7875
7879	1	7879	1	\N	\N	\N	ISTANZA_7879
7881	1	7881	1	\N	\N	\N	ISTANZA_7881
7883	1	7883	1	\N	\N	\N	ISTANZA_7883
7885	1	7885	1	\N	\N	\N	ISTANZA_7885
7887	1	7887	1	\N	\N	\N	ISTANZA_7887
7890	1	7890	1	\N	\N	\N	ISTANZA_7890
7892	1	7892	1	\N	\N	\N	ISTANZA_7892
7894	1	7894	1	\N	\N	\N	ISTANZA_7894
7896	1	7896	1	\N	\N	\N	ISTANZA_7896
7898	1	7898	1	\N	\N	\N	ISTANZA_7898
7901	1	7901	1	\N	\N	\N	ISTANZA_7901
7903	1	7903	1	\N	\N	\N	ISTANZA_7903
7905	1	7905	1	\N	\N	\N	ISTANZA_7905
7911	1	7911	1	\N	\N	\N	ISTANZA_7911
7913	1	7913	1	\N	\N	\N	ISTANZA_7913
7916	1	7916	1	\N	\N	\N	ISTANZA_7916
7918	1	7918	1	\N	\N	\N	ISTANZA_7918
7920	1	7920	1	\N	\N	\N	ISTANZA_7920
7922	1	7922	1	\N	\N	\N	ISTANZA_7922
7924	1	7924	1	\N	\N	\N	ISTANZA_7924
7926	1	7926	1	\N	\N	\N	ISTANZA_7926
7928	1	7928	1	\N	\N	\N	ISTANZA_7928
7933	1	7933	1	\N	\N	\N	ISTANZA_7933
7935	1	7935	1	\N	\N	\N	ISTANZA_7935
7938	1	7938	1	\N	\N	\N	ISTANZA_7938
7940	1	7940	1	\N	\N	\N	ISTANZA_7940
7943	1	7943	1	\N	\N	\N	ISTANZA_7943
7946	1	7946	1	\N	\N	\N	ISTANZA_7946
7949	1	7949	1	\N	\N	\N	ISTANZA_7949
7956	1	7956	1	\N	\N	\N	ISTANZA_7956
7959	1	7959	1	\N	\N	\N	ISTANZA_7959
7968	1	7968	1	\N	\N	\N	ISTANZA_7968
7974	1	7974	1	\N	\N	\N	ISTANZA_7974
7978	1	7978	1	\N	\N	\N	ISTANZA_7978
7980	1	7980	1	\N	\N	\N	ISTANZA_7980
7982	1	7982	1	\N	\N	\N	ISTANZA_7982
7984	1	7984	1	\N	\N	\N	ISTANZA_7984
7990	1	7990	1	\N	\N	\N	ISTANZA_7990
7992	1	7992	1	\N	\N	\N	ISTANZA_7992
7994	1	7994	1	\N	\N	\N	ISTANZA_7994
7996	1	7996	1	\N	\N	\N	ISTANZA_7996
7999	1	7999	1	\N	\N	\N	ISTANZA_7999
8001	1	8001	1	\N	\N	\N	ISTANZA_8001
8003	1	8003	1	\N	\N	\N	ISTANZA_8003
8005	1	8005	1	\N	\N	\N	ISTANZA_8005
8007	1	8007	1	\N	\N	\N	ISTANZA_8007
8009	1	8009	1	\N	\N	\N	ISTANZA_8009
8011	1	8011	1	\N	\N	\N	ISTANZA_8011
8014	1	8014	1	\N	\N	\N	ISTANZA_8014
8016	1	8016	1	\N	\N	\N	ISTANZA_8016
8018	1	8018	1	\N	\N	\N	ISTANZA_8018
8020	1	8020	1	\N	\N	\N	ISTANZA_8020
8022	1	8022	1	\N	\N	\N	ISTANZA_8022
8029	1	8029	1	\N	\N	\N	ISTANZA_8029
8032	1	8032	1	\N	\N	\N	ISTANZA_8032
8036	1	8036	1	\N	\N	\N	ISTANZA_8036
8040	1	8040	1	\N	\N	\N	ISTANZA_8040
8046	1	8046	1	\N	\N	\N	ISTANZA_8046
8053	1	8053	1	\N	\N	\N	ISTANZA_8053
8055	1	8055	1	\N	\N	\N	ISTANZA_8055
8058	1	8058	1	\N	\N	\N	ISTANZA_8058
8061	1	8061	1	\N	\N	\N	ISTANZA_8061
8064	1	8064	1	\N	\N	\N	ISTANZA_8064
8066	1	8066	1	\N	\N	\N	ISTANZA_8066
8068	1	8068	1	\N	\N	\N	ISTANZA_8068
8070	1	8070	1	\N	\N	\N	ISTANZA_8070
7921	1	7921	1	\N	\N	\N	ISTANZA_7921
7923	1	7923	1	\N	\N	\N	ISTANZA_7923
7927	1	7927	1	\N	\N	\N	ISTANZA_7927
7929	1	7929	1	\N	\N	\N	ISTANZA_7929
7931	1	7931	1	\N	\N	\N	ISTANZA_7931
7934	1	7934	1	\N	\N	\N	ISTANZA_7934
7937	1	7937	1	\N	\N	\N	ISTANZA_7937
7939	1	7939	1	\N	\N	\N	ISTANZA_7939
7942	1	7942	1	\N	\N	\N	ISTANZA_7942
7944	1	7944	1	\N	\N	\N	ISTANZA_7944
7948	1	7948	1	\N	\N	\N	ISTANZA_7948
7950	1	7950	1	\N	\N	\N	ISTANZA_7950
7952	1	7952	1	\N	\N	\N	ISTANZA_7952
7954	1	7954	1	\N	\N	\N	ISTANZA_7954
7957	1	7957	1	\N	\N	\N	ISTANZA_7957
7960	1	7960	1	\N	\N	\N	ISTANZA_7960
7962	1	7962	1	\N	\N	\N	ISTANZA_7962
7964	1	7964	1	\N	\N	\N	ISTANZA_7964
7966	1	7966	1	\N	\N	\N	ISTANZA_7966
7970	1	7970	1	\N	\N	\N	ISTANZA_7970
7972	1	7972	1	\N	\N	\N	ISTANZA_7972
7975	1	7975	1	\N	\N	\N	ISTANZA_7975
7977	1	7977	1	\N	\N	\N	ISTANZA_7977
7979	1	7979	1	\N	\N	\N	ISTANZA_7979
7983	1	7983	1	\N	\N	\N	ISTANZA_7983
7985	1	7985	1	\N	\N	\N	ISTANZA_7985
7987	1	7987	1	\N	\N	\N	ISTANZA_7987
7989	1	7989	1	\N	\N	\N	ISTANZA_7989
7991	1	7991	1	\N	\N	\N	ISTANZA_7991
7998	1	7998	1	\N	\N	\N	ISTANZA_7998
8000	1	8000	1	\N	\N	\N	ISTANZA_8000
8002	1	8002	1	\N	\N	\N	ISTANZA_8002
8006	1	8006	1	\N	\N	\N	ISTANZA_8006
8008	1	8008	1	\N	\N	\N	ISTANZA_8008
8013	1	8013	1	\N	\N	\N	ISTANZA_8013
8017	1	8017	1	\N	\N	\N	ISTANZA_8017
8024	1	8024	1	\N	\N	\N	ISTANZA_8024
8026	1	8026	1	\N	\N	\N	ISTANZA_8026
8028	1	8028	1	\N	\N	\N	ISTANZA_8028
8030	1	8030	1	\N	\N	\N	ISTANZA_8030
8033	1	8033	1	\N	\N	\N	ISTANZA_8033
8035	1	8035	1	\N	\N	\N	ISTANZA_8035
8038	1	8038	1	\N	\N	\N	ISTANZA_8038
8042	1	8042	1	\N	\N	\N	ISTANZA_8042
8044	1	8044	1	\N	\N	\N	ISTANZA_8044
8048	1	8048	1	\N	\N	\N	ISTANZA_8048
8050	1	8050	1	\N	\N	\N	ISTANZA_8050
8052	1	8052	1	\N	\N	\N	ISTANZA_8052
8054	1	8054	1	\N	\N	\N	ISTANZA_8054
8056	1	8056	1	\N	\N	\N	ISTANZA_8056
8059	1	8059	1	\N	\N	\N	ISTANZA_8059
8063	1	8063	1	\N	\N	\N	ISTANZA_8063
8069	1	8069	1	\N	\N	\N	ISTANZA_8069
8073	1	8073	1	\N	\N	\N	ISTANZA_8073
8075	1	8075	1	\N	\N	\N	ISTANZA_8075
8077	1	8077	1	\N	\N	\N	ISTANZA_8077
8081	1	8081	1	\N	\N	\N	ISTANZA_8081
8084	1	8084	1	\N	\N	\N	ISTANZA_8084
8087	1	8087	1	\N	\N	\N	ISTANZA_8087
8092	1	8092	1	\N	\N	\N	ISTANZA_8092
8094	1	8094	1	\N	\N	\N	ISTANZA_8094
8099	1	8099	1	\N	\N	\N	ISTANZA_8099
8101	1	8101	1	\N	\N	\N	ISTANZA_8101
8103	1	8103	1	\N	\N	\N	ISTANZA_8103
8106	1	8106	1	\N	\N	\N	ISTANZA_8106
8108	1	8108	1	\N	\N	\N	ISTANZA_8108
8111	1	8111	1	\N	\N	\N	ISTANZA_8111
8121	1	8121	1	\N	\N	\N	ISTANZA_8121
8124	1	8124	1	\N	\N	\N	ISTANZA_8124
8132	1	8132	1	\N	\N	\N	ISTANZA_8132
8134	1	8134	1	\N	\N	\N	ISTANZA_8134
8139	1	8139	1	\N	\N	\N	ISTANZA_8139
8141	1	8141	1	\N	\N	\N	ISTANZA_8141
8143	1	8143	1	\N	\N	\N	ISTANZA_8143
8145	1	8145	1	\N	\N	\N	ISTANZA_8145
8147	1	8147	1	\N	\N	\N	ISTANZA_8147
8149	1	8149	1	\N	\N	\N	ISTANZA_8149
8156	1	8156	1	\N	\N	\N	ISTANZA_8156
8158	1	8158	1	\N	\N	\N	ISTANZA_8158
8160	1	8160	1	\N	\N	\N	ISTANZA_8160
8166	1	8166	1	\N	\N	\N	ISTANZA_8166
7963	1	7963	1	\N	\N	\N	ISTANZA_7963
7965	1	7965	1	\N	\N	\N	ISTANZA_7965
7967	1	7967	1	\N	\N	\N	ISTANZA_7967
7969	1	7969	1	\N	\N	\N	ISTANZA_7969
7971	1	7971	1	\N	\N	\N	ISTANZA_7971
7973	1	7973	1	\N	\N	\N	ISTANZA_7973
7976	1	7976	1	\N	\N	\N	ISTANZA_7976
7981	1	7981	1	\N	\N	\N	ISTANZA_7981
7986	1	7986	1	\N	\N	\N	ISTANZA_7986
7988	1	7988	1	\N	\N	\N	ISTANZA_7988
7993	1	7993	1	\N	\N	\N	ISTANZA_7993
7995	1	7995	1	\N	\N	\N	ISTANZA_7995
7997	1	7997	1	\N	\N	\N	ISTANZA_7997
8004	1	8004	1	\N	\N	\N	ISTANZA_8004
8010	1	8010	1	\N	\N	\N	ISTANZA_8010
8012	1	8012	1	\N	\N	\N	ISTANZA_8012
8015	1	8015	1	\N	\N	\N	ISTANZA_8015
8019	1	8019	1	\N	\N	\N	ISTANZA_8019
8021	1	8021	1	\N	\N	\N	ISTANZA_8021
8023	1	8023	1	\N	\N	\N	ISTANZA_8023
8025	1	8025	1	\N	\N	\N	ISTANZA_8025
8027	1	8027	1	\N	\N	\N	ISTANZA_8027
8031	1	8031	1	\N	\N	\N	ISTANZA_8031
8034	1	8034	1	\N	\N	\N	ISTANZA_8034
8037	1	8037	1	\N	\N	\N	ISTANZA_8037
8039	1	8039	1	\N	\N	\N	ISTANZA_8039
8041	1	8041	1	\N	\N	\N	ISTANZA_8041
8043	1	8043	1	\N	\N	\N	ISTANZA_8043
8045	1	8045	1	\N	\N	\N	ISTANZA_8045
8047	1	8047	1	\N	\N	\N	ISTANZA_8047
8049	1	8049	1	\N	\N	\N	ISTANZA_8049
8051	1	8051	1	\N	\N	\N	ISTANZA_8051
8057	1	8057	1	\N	\N	\N	ISTANZA_8057
8060	1	8060	1	\N	\N	\N	ISTANZA_8060
8062	1	8062	1	\N	\N	\N	ISTANZA_8062
8065	1	8065	1	\N	\N	\N	ISTANZA_8065
8067	1	8067	1	\N	\N	\N	ISTANZA_8067
8071	1	8071	1	\N	\N	\N	ISTANZA_8071
8074	1	8074	1	\N	\N	\N	ISTANZA_8074
8078	1	8078	1	\N	\N	\N	ISTANZA_8078
8080	1	8080	1	\N	\N	\N	ISTANZA_8080
8083	1	8083	1	\N	\N	\N	ISTANZA_8083
8086	1	8086	1	\N	\N	\N	ISTANZA_8086
8089	1	8089	1	\N	\N	\N	ISTANZA_8089
8091	1	8091	1	\N	\N	\N	ISTANZA_8091
8093	1	8093	1	\N	\N	\N	ISTANZA_8093
8096	1	8096	1	\N	\N	\N	ISTANZA_8096
8098	1	8098	1	\N	\N	\N	ISTANZA_8098
8100	1	8100	1	\N	\N	\N	ISTANZA_8100
8105	1	8105	1	\N	\N	\N	ISTANZA_8105
8107	1	8107	1	\N	\N	\N	ISTANZA_8107
8109	1	8109	1	\N	\N	\N	ISTANZA_8109
8112	1	8112	1	\N	\N	\N	ISTANZA_8112
8114	1	8114	1	\N	\N	\N	ISTANZA_8114
8116	1	8116	1	\N	\N	\N	ISTANZA_8116
8118	1	8118	1	\N	\N	\N	ISTANZA_8118
8120	1	8120	1	\N	\N	\N	ISTANZA_8120
8123	1	8123	1	\N	\N	\N	ISTANZA_8123
8126	1	8126	1	\N	\N	\N	ISTANZA_8126
8128	1	8128	1	\N	\N	\N	ISTANZA_8128
8130	1	8130	1	\N	\N	\N	ISTANZA_8130
8136	1	8136	1	\N	\N	\N	ISTANZA_8136
8138	1	8138	1	\N	\N	\N	ISTANZA_8138
8140	1	8140	1	\N	\N	\N	ISTANZA_8140
8142	1	8142	1	\N	\N	\N	ISTANZA_8142
8146	1	8146	1	\N	\N	\N	ISTANZA_8146
8148	1	8148	1	\N	\N	\N	ISTANZA_8148
8150	1	8150	1	\N	\N	\N	ISTANZA_8150
8152	1	8152	1	\N	\N	\N	ISTANZA_8152
8154	1	8154	1	\N	\N	\N	ISTANZA_8154
8157	1	8157	1	\N	\N	\N	ISTANZA_8157
8162	1	8162	1	\N	\N	\N	ISTANZA_8162
8164	1	8164	1	\N	\N	\N	ISTANZA_8164
8167	1	8167	1	\N	\N	\N	ISTANZA_8167
8171	1	8171	1	\N	\N	\N	ISTANZA_8171
8178	1	8178	1	\N	\N	\N	ISTANZA_8178
8180	1	8180	1	\N	\N	\N	ISTANZA_8180
8182	1	8182	1	\N	\N	\N	ISTANZA_8182
8188	1	8188	1	\N	\N	\N	ISTANZA_8188
8190	1	8190	1	\N	\N	\N	ISTANZA_8190
8192	1	8192	1	\N	\N	\N	ISTANZA_8192
8072	1	8072	1	\N	\N	\N	ISTANZA_8072
8076	1	8076	1	\N	\N	\N	ISTANZA_8076
8079	1	8079	1	\N	\N	\N	ISTANZA_8079
8082	1	8082	1	\N	\N	\N	ISTANZA_8082
8085	1	8085	1	\N	\N	\N	ISTANZA_8085
8088	1	8088	1	\N	\N	\N	ISTANZA_8088
8090	1	8090	1	\N	\N	\N	ISTANZA_8090
8095	1	8095	1	\N	\N	\N	ISTANZA_8095
8097	1	8097	1	\N	\N	\N	ISTANZA_8097
8102	1	8102	1	\N	\N	\N	ISTANZA_8102
8104	1	8104	1	\N	\N	\N	ISTANZA_8104
8110	1	8110	1	\N	\N	\N	ISTANZA_8110
8113	1	8113	1	\N	\N	\N	ISTANZA_8113
8115	1	8115	1	\N	\N	\N	ISTANZA_8115
8117	1	8117	1	\N	\N	\N	ISTANZA_8117
8119	1	8119	1	\N	\N	\N	ISTANZA_8119
8122	1	8122	1	\N	\N	\N	ISTANZA_8122
8125	1	8125	1	\N	\N	\N	ISTANZA_8125
8127	1	8127	1	\N	\N	\N	ISTANZA_8127
8129	1	8129	1	\N	\N	\N	ISTANZA_8129
8131	1	8131	1	\N	\N	\N	ISTANZA_8131
8133	1	8133	1	\N	\N	\N	ISTANZA_8133
8135	1	8135	1	\N	\N	\N	ISTANZA_8135
8137	1	8137	1	\N	\N	\N	ISTANZA_8137
8144	1	8144	1	\N	\N	\N	ISTANZA_8144
8151	1	8151	1	\N	\N	\N	ISTANZA_8151
8153	1	8153	1	\N	\N	\N	ISTANZA_8153
8155	1	8155	1	\N	\N	\N	ISTANZA_8155
8159	1	8159	1	\N	\N	\N	ISTANZA_8159
8161	1	8161	1	\N	\N	\N	ISTANZA_8161
8163	1	8163	1	\N	\N	\N	ISTANZA_8163
8165	1	8165	1	\N	\N	\N	ISTANZA_8165
8168	1	8168	1	\N	\N	\N	ISTANZA_8168
8170	1	8170	1	\N	\N	\N	ISTANZA_8170
8173	1	8173	1	\N	\N	\N	ISTANZA_8173
8175	1	8175	1	\N	\N	\N	ISTANZA_8175
8177	1	8177	1	\N	\N	\N	ISTANZA_8177
8179	1	8179	1	\N	\N	\N	ISTANZA_8179
8183	1	8183	1	\N	\N	\N	ISTANZA_8183
8185	1	8185	1	\N	\N	\N	ISTANZA_8185
8187	1	8187	1	\N	\N	\N	ISTANZA_8187
8196	1	8196	1	\N	\N	\N	ISTANZA_8196
8198	1	8198	1	\N	\N	\N	ISTANZA_8198
8200	1	8200	1	\N	\N	\N	ISTANZA_8200
8202	1	8202	1	\N	\N	\N	ISTANZA_8202
8204	1	8204	1	\N	\N	\N	ISTANZA_8204
8206	1	8206	1	\N	\N	\N	ISTANZA_8206
8208	1	8208	1	\N	\N	\N	ISTANZA_8208
8210	1	8210	1	\N	\N	\N	ISTANZA_8210
8214	1	8214	1	\N	\N	\N	ISTANZA_8214
8216	1	8216	1	\N	\N	\N	ISTANZA_8216
8220	1	8220	1	\N	\N	\N	ISTANZA_8220
8225	1	8225	1	\N	\N	\N	ISTANZA_8225
8227	1	8227	1	\N	\N	\N	ISTANZA_8227
8233	1	8233	1	\N	\N	\N	ISTANZA_8233
8237	1	8237	1	\N	\N	\N	ISTANZA_8237
8239	1	8239	1	\N	\N	\N	ISTANZA_8239
8242	1	8242	1	\N	\N	\N	ISTANZA_8242
8244	1	8244	1	\N	\N	\N	ISTANZA_8244
8246	1	8246	1	\N	\N	\N	ISTANZA_8246
8248	1	8248	1	\N	\N	\N	ISTANZA_8248
8251	1	8251	1	\N	\N	\N	ISTANZA_8251
8253	1	8253	1	\N	\N	\N	ISTANZA_8253
8255	1	8255	1	\N	\N	\N	ISTANZA_8255
8257	1	8257	1	\N	\N	\N	ISTANZA_8257
8259	1	8259	1	\N	\N	\N	ISTANZA_8259
8261	1	8261	1	\N	\N	\N	ISTANZA_8261
8268	1	8268	1	\N	\N	\N	ISTANZA_8268
8272	1	8272	1	\N	\N	\N	ISTANZA_8272
8274	1	8274	1	\N	\N	\N	ISTANZA_8274
8276	1	8276	1	\N	\N	\N	ISTANZA_8276
8278	1	8278	1	\N	\N	\N	ISTANZA_8278
8280	1	8280	1	\N	\N	\N	ISTANZA_8280
8282	1	8282	1	\N	\N	\N	ISTANZA_8282
8286	1	8286	1	\N	\N	\N	ISTANZA_8286
8288	1	8288	1	\N	\N	\N	ISTANZA_8288
8290	1	8290	1	\N	\N	\N	ISTANZA_8290
8293	1	8293	1	\N	\N	\N	ISTANZA_8293
8296	1	8296	1	\N	\N	\N	ISTANZA_8296
8298	1	8298	1	\N	\N	\N	ISTANZA_8298
8303	1	8303	1	\N	\N	\N	ISTANZA_8303
8169	1	8169	1	\N	\N	\N	ISTANZA_8169
8172	1	8172	1	\N	\N	\N	ISTANZA_8172
8174	1	8174	1	\N	\N	\N	ISTANZA_8174
8176	1	8176	1	\N	\N	\N	ISTANZA_8176
8181	1	8181	1	\N	\N	\N	ISTANZA_8181
8184	1	8184	1	\N	\N	\N	ISTANZA_8184
8186	1	8186	1	\N	\N	\N	ISTANZA_8186
8189	1	8189	1	\N	\N	\N	ISTANZA_8189
8191	1	8191	1	\N	\N	\N	ISTANZA_8191
8193	1	8193	1	\N	\N	\N	ISTANZA_8193
8195	1	8195	1	\N	\N	\N	ISTANZA_8195
8203	1	8203	1	\N	\N	\N	ISTANZA_8203
8207	1	8207	1	\N	\N	\N	ISTANZA_8207
8209	1	8209	1	\N	\N	\N	ISTANZA_8209
8212	1	8212	1	\N	\N	\N	ISTANZA_8212
8218	1	8218	1	\N	\N	\N	ISTANZA_8218
8222	1	8222	1	\N	\N	\N	ISTANZA_8222
8224	1	8224	1	\N	\N	\N	ISTANZA_8224
8226	1	8226	1	\N	\N	\N	ISTANZA_8226
8228	1	8228	1	\N	\N	\N	ISTANZA_8228
8230	1	8230	1	\N	\N	\N	ISTANZA_8230
8232	1	8232	1	\N	\N	\N	ISTANZA_8232
8234	1	8234	1	\N	\N	\N	ISTANZA_8234
8236	1	8236	1	\N	\N	\N	ISTANZA_8236
8238	1	8238	1	\N	\N	\N	ISTANZA_8238
8240	1	8240	1	\N	\N	\N	ISTANZA_8240
8243	1	8243	1	\N	\N	\N	ISTANZA_8243
8247	1	8247	1	\N	\N	\N	ISTANZA_8247
8250	1	8250	1	\N	\N	\N	ISTANZA_8250
8252	1	8252	1	\N	\N	\N	ISTANZA_8252
8254	1	8254	1	\N	\N	\N	ISTANZA_8254
8260	1	8260	1	\N	\N	\N	ISTANZA_8260
8263	1	8263	1	\N	\N	\N	ISTANZA_8263
8265	1	8265	1	\N	\N	\N	ISTANZA_8265
8267	1	8267	1	\N	\N	\N	ISTANZA_8267
8270	1	8270	1	\N	\N	\N	ISTANZA_8270
8275	1	8275	1	\N	\N	\N	ISTANZA_8275
8277	1	8277	1	\N	\N	\N	ISTANZA_8277
8279	1	8279	1	\N	\N	\N	ISTANZA_8279
8284	1	8284	1	\N	\N	\N	ISTANZA_8284
8289	1	8289	1	\N	\N	\N	ISTANZA_8289
8291	1	8291	1	\N	\N	\N	ISTANZA_8291
8295	1	8295	1	\N	\N	\N	ISTANZA_8295
8300	1	8300	1	\N	\N	\N	ISTANZA_8300
8302	1	8302	1	\N	\N	\N	ISTANZA_8302
8304	1	8304	1	\N	\N	\N	ISTANZA_8304
8310	1	8310	1	\N	\N	\N	ISTANZA_8310
8312	1	8312	1	\N	\N	\N	ISTANZA_8312
8316	1	8316	1	\N	\N	\N	ISTANZA_8316
8318	1	8318	1	\N	\N	\N	ISTANZA_8318
8321	1	8321	1	\N	\N	\N	ISTANZA_8321
8326	1	8326	1	\N	\N	\N	ISTANZA_8326
8329	1	8329	1	\N	\N	\N	ISTANZA_8329
8331	1	8331	1	\N	\N	\N	ISTANZA_8331
8337	1	8337	1	\N	\N	\N	ISTANZA_8337
8339	1	8339	1	\N	\N	\N	ISTANZA_8339
8342	1	8342	1	\N	\N	\N	ISTANZA_8342
8344	1	8344	1	\N	\N	\N	ISTANZA_8344
8349	1	8349	1	\N	\N	\N	ISTANZA_8349
8357	1	8357	1	\N	\N	\N	ISTANZA_8357
8362	1	8362	1	\N	\N	\N	ISTANZA_8362
8368	1	8368	1	\N	\N	\N	ISTANZA_8368
8375	1	8375	1	\N	\N	\N	ISTANZA_8375
8377	1	8377	1	\N	\N	\N	ISTANZA_8377
8379	1	8379	1	\N	\N	\N	ISTANZA_8379
8381	1	8381	1	\N	\N	\N	ISTANZA_8381
8383	1	8383	1	\N	\N	\N	ISTANZA_8383
8385	1	8385	1	\N	\N	\N	ISTANZA_8385
8387	1	8387	1	\N	\N	\N	ISTANZA_8387
8389	1	8389	1	\N	\N	\N	ISTANZA_8389
8391	1	8391	1	\N	\N	\N	ISTANZA_8391
8393	1	8393	1	\N	\N	\N	ISTANZA_8393
8396	1	8396	1	\N	\N	\N	ISTANZA_8396
8399	1	8399	1	\N	\N	\N	ISTANZA_8399
8401	1	8401	1	\N	\N	\N	ISTANZA_8401
8404	1	8404	1	\N	\N	\N	ISTANZA_8404
8407	1	8407	1	\N	\N	\N	ISTANZA_8407
8409	1	8409	1	\N	\N	\N	ISTANZA_8409
8411	1	8411	1	\N	\N	\N	ISTANZA_8411
8414	1	8414	1	\N	\N	\N	ISTANZA_8414
8416	1	8416	1	\N	\N	\N	ISTANZA_8416
8194	1	8194	1	\N	\N	\N	ISTANZA_8194
8197	1	8197	1	\N	\N	\N	ISTANZA_8197
8199	1	8199	1	\N	\N	\N	ISTANZA_8199
8201	1	8201	1	\N	\N	\N	ISTANZA_8201
8205	1	8205	1	\N	\N	\N	ISTANZA_8205
8211	1	8211	1	\N	\N	\N	ISTANZA_8211
8213	1	8213	1	\N	\N	\N	ISTANZA_8213
8215	1	8215	1	\N	\N	\N	ISTANZA_8215
8217	1	8217	1	\N	\N	\N	ISTANZA_8217
8219	1	8219	1	\N	\N	\N	ISTANZA_8219
8221	1	8221	1	\N	\N	\N	ISTANZA_8221
8223	1	8223	1	\N	\N	\N	ISTANZA_8223
8229	1	8229	1	\N	\N	\N	ISTANZA_8229
8231	1	8231	1	\N	\N	\N	ISTANZA_8231
8235	1	8235	1	\N	\N	\N	ISTANZA_8235
8241	1	8241	1	\N	\N	\N	ISTANZA_8241
8245	1	8245	1	\N	\N	\N	ISTANZA_8245
8249	1	8249	1	\N	\N	\N	ISTANZA_8249
8256	1	8256	1	\N	\N	\N	ISTANZA_8256
8258	1	8258	1	\N	\N	\N	ISTANZA_8258
8262	1	8262	1	\N	\N	\N	ISTANZA_8262
8264	1	8264	1	\N	\N	\N	ISTANZA_8264
8266	1	8266	1	\N	\N	\N	ISTANZA_8266
8269	1	8269	1	\N	\N	\N	ISTANZA_8269
8271	1	8271	1	\N	\N	\N	ISTANZA_8271
8273	1	8273	1	\N	\N	\N	ISTANZA_8273
8281	1	8281	1	\N	\N	\N	ISTANZA_8281
8283	1	8283	1	\N	\N	\N	ISTANZA_8283
8285	1	8285	1	\N	\N	\N	ISTANZA_8285
8287	1	8287	1	\N	\N	\N	ISTANZA_8287
8292	1	8292	1	\N	\N	\N	ISTANZA_8292
8294	1	8294	1	\N	\N	\N	ISTANZA_8294
8297	1	8297	1	\N	\N	\N	ISTANZA_8297
8299	1	8299	1	\N	\N	\N	ISTANZA_8299
8301	1	8301	1	\N	\N	\N	ISTANZA_8301
8305	1	8305	1	\N	\N	\N	ISTANZA_8305
8307	1	8307	1	\N	\N	\N	ISTANZA_8307
8309	1	8309	1	\N	\N	\N	ISTANZA_8309
8314	1	8314	1	\N	\N	\N	ISTANZA_8314
8319	1	8319	1	\N	\N	\N	ISTANZA_8319
8323	1	8323	1	\N	\N	\N	ISTANZA_8323
8325	1	8325	1	\N	\N	\N	ISTANZA_8325
8328	1	8328	1	\N	\N	\N	ISTANZA_8328
8330	1	8330	1	\N	\N	\N	ISTANZA_8330
8333	1	8333	1	\N	\N	\N	ISTANZA_8333
8335	1	8335	1	\N	\N	\N	ISTANZA_8335
8340	1	8340	1	\N	\N	\N	ISTANZA_8340
8346	1	8346	1	\N	\N	\N	ISTANZA_8346
8348	1	8348	1	\N	\N	\N	ISTANZA_8348
8350	1	8350	1	\N	\N	\N	ISTANZA_8350
8353	1	8353	1	\N	\N	\N	ISTANZA_8353
8355	1	8355	1	\N	\N	\N	ISTANZA_8355
8359	1	8359	1	\N	\N	\N	ISTANZA_8359
8361	1	8361	1	\N	\N	\N	ISTANZA_8361
8364	1	8364	1	\N	\N	\N	ISTANZA_8364
8366	1	8366	1	\N	\N	\N	ISTANZA_8366
8370	1	8370	1	\N	\N	\N	ISTANZA_8370
8372	1	8372	1	\N	\N	\N	ISTANZA_8372
8374	1	8374	1	\N	\N	\N	ISTANZA_8374
8376	1	8376	1	\N	\N	\N	ISTANZA_8376
8378	1	8378	1	\N	\N	\N	ISTANZA_8378
8380	1	8380	1	\N	\N	\N	ISTANZA_8380
8382	1	8382	1	\N	\N	\N	ISTANZA_8382
8384	1	8384	1	\N	\N	\N	ISTANZA_8384
8388	1	8388	1	\N	\N	\N	ISTANZA_8388
8390	1	8390	1	\N	\N	\N	ISTANZA_8390
8395	1	8395	1	\N	\N	\N	ISTANZA_8395
8397	1	8397	1	\N	\N	\N	ISTANZA_8397
8403	1	8403	1	\N	\N	\N	ISTANZA_8403
8405	1	8405	1	\N	\N	\N	ISTANZA_8405
8408	1	8408	1	\N	\N	\N	ISTANZA_8408
8410	1	8410	1	\N	\N	\N	ISTANZA_8410
8413	1	8413	1	\N	\N	\N	ISTANZA_8413
8419	1	8419	1	\N	\N	\N	ISTANZA_8419
8421	1	8421	1	\N	\N	\N	ISTANZA_8421
8423	1	8423	1	\N	\N	\N	ISTANZA_8423
8426	1	8426	1	\N	\N	\N	ISTANZA_8426
8428	1	8428	1	\N	\N	\N	ISTANZA_8428
8433	1	8433	1	\N	\N	\N	ISTANZA_8433
8436	1	8436	1	\N	\N	\N	ISTANZA_8436
8440	1	8440	1	\N	\N	\N	ISTANZA_8440
8306	1	8306	1	\N	\N	\N	ISTANZA_8306
8308	1	8308	1	\N	\N	\N	ISTANZA_8308
8311	1	8311	1	\N	\N	\N	ISTANZA_8311
8313	1	8313	1	\N	\N	\N	ISTANZA_8313
8315	1	8315	1	\N	\N	\N	ISTANZA_8315
8317	1	8317	1	\N	\N	\N	ISTANZA_8317
8320	1	8320	1	\N	\N	\N	ISTANZA_8320
8322	1	8322	1	\N	\N	\N	ISTANZA_8322
8324	1	8324	1	\N	\N	\N	ISTANZA_8324
8327	1	8327	1	\N	\N	\N	ISTANZA_8327
8332	1	8332	1	\N	\N	\N	ISTANZA_8332
8334	1	8334	1	\N	\N	\N	ISTANZA_8334
8336	1	8336	1	\N	\N	\N	ISTANZA_8336
8338	1	8338	1	\N	\N	\N	ISTANZA_8338
8341	1	8341	1	\N	\N	\N	ISTANZA_8341
8343	1	8343	1	\N	\N	\N	ISTANZA_8343
8345	1	8345	1	\N	\N	\N	ISTANZA_8345
8347	1	8347	1	\N	\N	\N	ISTANZA_8347
8351	1	8351	1	\N	\N	\N	ISTANZA_8351
8352	1	8352	1	\N	\N	\N	ISTANZA_8352
8354	1	8354	1	\N	\N	\N	ISTANZA_8354
8356	1	8356	1	\N	\N	\N	ISTANZA_8356
8358	1	8358	1	\N	\N	\N	ISTANZA_8358
8360	1	8360	1	\N	\N	\N	ISTANZA_8360
8363	1	8363	1	\N	\N	\N	ISTANZA_8363
8365	1	8365	1	\N	\N	\N	ISTANZA_8365
8367	1	8367	1	\N	\N	\N	ISTANZA_8367
8369	1	8369	1	\N	\N	\N	ISTANZA_8369
8371	1	8371	1	\N	\N	\N	ISTANZA_8371
8373	1	8373	1	\N	\N	\N	ISTANZA_8373
8386	1	8386	1	\N	\N	\N	ISTANZA_8386
8392	1	8392	1	\N	\N	\N	ISTANZA_8392
8394	1	8394	1	\N	\N	\N	ISTANZA_8394
8398	1	8398	1	\N	\N	\N	ISTANZA_8398
8400	1	8400	1	\N	\N	\N	ISTANZA_8400
8402	1	8402	1	\N	\N	\N	ISTANZA_8402
8406	1	8406	1	\N	\N	\N	ISTANZA_8406
8412	1	8412	1	\N	\N	\N	ISTANZA_8412
8415	1	8415	1	\N	\N	\N	ISTANZA_8415
8417	1	8417	1	\N	\N	\N	ISTANZA_8417
8420	1	8420	1	\N	\N	\N	ISTANZA_8420
8422	1	8422	1	\N	\N	\N	ISTANZA_8422
8424	1	8424	1	\N	\N	\N	ISTANZA_8424
8429	1	8429	1	\N	\N	\N	ISTANZA_8429
8431	1	8431	1	\N	\N	\N	ISTANZA_8431
8435	1	8435	1	\N	\N	\N	ISTANZA_8435
8437	1	8437	1	\N	\N	\N	ISTANZA_8437
8439	1	8439	1	\N	\N	\N	ISTANZA_8439
8445	1	8445	1	\N	\N	\N	ISTANZA_8445
8447	1	8447	1	\N	\N	\N	ISTANZA_8447
8449	1	8449	1	\N	\N	\N	ISTANZA_8449
8453	1	8453	1	\N	\N	\N	ISTANZA_8453
8455	1	8455	1	\N	\N	\N	ISTANZA_8455
8457	1	8457	1	\N	\N	\N	ISTANZA_8457
8462	1	8462	1	\N	\N	\N	ISTANZA_8462
8464	1	8464	1	\N	\N	\N	ISTANZA_8464
8468	1	8468	1	\N	\N	\N	ISTANZA_8468
8470	1	8470	1	\N	\N	\N	ISTANZA_8470
8472	1	8472	1	\N	\N	\N	ISTANZA_8472
8474	1	8474	1	\N	\N	\N	ISTANZA_8474
8484	1	8484	1	\N	\N	\N	ISTANZA_8484
8488	1	8488	1	\N	\N	\N	ISTANZA_8488
8490	1	8490	1	\N	\N	\N	ISTANZA_8490
8495	1	8495	1	\N	\N	\N	ISTANZA_8495
8497	1	8497	1	\N	\N	\N	ISTANZA_8497
8499	1	8499	1	\N	\N	\N	ISTANZA_8499
8501	1	8501	1	\N	\N	\N	ISTANZA_8501
8503	1	8503	1	\N	\N	\N	ISTANZA_8503
8505	1	8505	1	\N	\N	\N	ISTANZA_8505
8507	1	8507	1	\N	\N	\N	ISTANZA_8507
8511	1	8511	1	\N	\N	\N	ISTANZA_8511
8514	1	8514	1	\N	\N	\N	ISTANZA_8514
8521	1	8521	1	\N	\N	\N	ISTANZA_8521
8523	1	8523	1	\N	\N	\N	ISTANZA_8523
8525	1	8525	1	\N	\N	\N	ISTANZA_8525
8527	1	8527	1	\N	\N	\N	ISTANZA_8527
8531	1	8531	1	\N	\N	\N	ISTANZA_8531
8533	1	8533	1	\N	\N	\N	ISTANZA_8533
8537	1	8537	1	\N	\N	\N	ISTANZA_8537
8541	1	8541	1	\N	\N	\N	ISTANZA_8541
8545	1	8545	1	\N	\N	\N	ISTANZA_8545
8418	1	8418	1	\N	\N	\N	ISTANZA_8418
8425	1	8425	1	\N	\N	\N	ISTANZA_8425
8427	1	8427	1	\N	\N	\N	ISTANZA_8427
8430	1	8430	1	\N	\N	\N	ISTANZA_8430
8432	1	8432	1	\N	\N	\N	ISTANZA_8432
8434	1	8434	1	\N	\N	\N	ISTANZA_8434
8438	1	8438	1	\N	\N	\N	ISTANZA_8438
8441	1	8441	1	\N	\N	\N	ISTANZA_8441
8443	1	8443	1	\N	\N	\N	ISTANZA_8443
8446	1	8446	1	\N	\N	\N	ISTANZA_8446
8448	1	8448	1	\N	\N	\N	ISTANZA_8448
8450	1	8450	1	\N	\N	\N	ISTANZA_8450
8452	1	8452	1	\N	\N	\N	ISTANZA_8452
8456	1	8456	1	\N	\N	\N	ISTANZA_8456
8459	1	8459	1	\N	\N	\N	ISTANZA_8459
8461	1	8461	1	\N	\N	\N	ISTANZA_8461
8463	1	8463	1	\N	\N	\N	ISTANZA_8463
8466	1	8466	1	\N	\N	\N	ISTANZA_8466
8469	1	8469	1	\N	\N	\N	ISTANZA_8469
8471	1	8471	1	\N	\N	\N	ISTANZA_8471
8476	1	8476	1	\N	\N	\N	ISTANZA_8476
8478	1	8478	1	\N	\N	\N	ISTANZA_8478
8480	1	8480	1	\N	\N	\N	ISTANZA_8480
8482	1	8482	1	\N	\N	\N	ISTANZA_8482
8485	1	8485	1	\N	\N	\N	ISTANZA_8485
8487	1	8487	1	\N	\N	\N	ISTANZA_8487
8489	1	8489	1	\N	\N	\N	ISTANZA_8489
8491	1	8491	1	\N	\N	\N	ISTANZA_8491
8493	1	8493	1	\N	\N	\N	ISTANZA_8493
8496	1	8496	1	\N	\N	\N	ISTANZA_8496
8498	1	8498	1	\N	\N	\N	ISTANZA_8498
8506	1	8506	1	\N	\N	\N	ISTANZA_8506
8508	1	8508	1	\N	\N	\N	ISTANZA_8508
8510	1	8510	1	\N	\N	\N	ISTANZA_8510
8512	1	8512	1	\N	\N	\N	ISTANZA_8512
8516	1	8516	1	\N	\N	\N	ISTANZA_8516
8518	1	8518	1	\N	\N	\N	ISTANZA_8518
8520	1	8520	1	\N	\N	\N	ISTANZA_8520
8524	1	8524	1	\N	\N	\N	ISTANZA_8524
8528	1	8528	1	\N	\N	\N	ISTANZA_8528
8530	1	8530	1	\N	\N	\N	ISTANZA_8530
8535	1	8535	1	\N	\N	\N	ISTANZA_8535
8539	1	8539	1	\N	\N	\N	ISTANZA_8539
8543	1	8543	1	\N	\N	\N	ISTANZA_8543
8550	1	8550	1	\N	\N	\N	ISTANZA_8550
8552	1	8552	1	\N	\N	\N	ISTANZA_8552
8560	1	8560	1	\N	\N	\N	ISTANZA_8560
8565	1	8565	1	\N	\N	\N	ISTANZA_8565
8567	1	8567	1	\N	\N	\N	ISTANZA_8567
8569	1	8569	1	\N	\N	\N	ISTANZA_8569
8571	1	8571	1	\N	\N	\N	ISTANZA_8571
8573	1	8573	1	\N	\N	\N	ISTANZA_8573
8578	1	8578	1	\N	\N	\N	ISTANZA_8578
8581	1	8581	1	\N	\N	\N	ISTANZA_8581
8584	1	8584	1	\N	\N	\N	ISTANZA_8584
8586	1	8586	1	\N	\N	\N	ISTANZA_8586
8588	1	8588	1	\N	\N	\N	ISTANZA_8588
8594	1	8594	1	\N	\N	\N	ISTANZA_8594
8596	1	8596	1	\N	\N	\N	ISTANZA_8596
8598	1	8598	1	\N	\N	\N	ISTANZA_8598
8601	1	8601	1	\N	\N	\N	ISTANZA_8601
8607	1	8607	1	\N	\N	\N	ISTANZA_8607
8609	1	8609	1	\N	\N	\N	ISTANZA_8609
8611	1	8611	1	\N	\N	\N	ISTANZA_8611
8613	1	8613	1	\N	\N	\N	ISTANZA_8613
8615	1	8615	1	\N	\N	\N	ISTANZA_8615
8619	1	8619	1	\N	\N	\N	ISTANZA_8619
8621	1	8621	1	\N	\N	\N	ISTANZA_8621
8623	1	8623	1	\N	\N	\N	ISTANZA_8623
8627	1	8627	1	\N	\N	\N	ISTANZA_8627
8629	1	8629	1	\N	\N	\N	ISTANZA_8629
8631	1	8631	1	\N	\N	\N	ISTANZA_8631
8636	1	8636	1	\N	\N	\N	ISTANZA_8636
8640	1	8640	1	\N	\N	\N	ISTANZA_8640
8644	1	8644	1	\N	\N	\N	ISTANZA_8644
8646	1	8646	1	\N	\N	\N	ISTANZA_8646
8648	1	8648	1	\N	\N	\N	ISTANZA_8648
8650	1	8650	1	\N	\N	\N	ISTANZA_8650
8652	1	8652	1	\N	\N	\N	ISTANZA_8652
8654	1	8654	1	\N	\N	\N	ISTANZA_8654
8659	1	8659	1	\N	\N	\N	ISTANZA_8659
8442	1	8442	1	\N	\N	\N	ISTANZA_8442
8444	1	8444	1	\N	\N	\N	ISTANZA_8444
8451	1	8451	1	\N	\N	\N	ISTANZA_8451
8454	1	8454	1	\N	\N	\N	ISTANZA_8454
8458	1	8458	1	\N	\N	\N	ISTANZA_8458
8460	1	8460	1	\N	\N	\N	ISTANZA_8460
8465	1	8465	1	\N	\N	\N	ISTANZA_8465
8467	1	8467	1	\N	\N	\N	ISTANZA_8467
8473	1	8473	1	\N	\N	\N	ISTANZA_8473
8475	1	8475	1	\N	\N	\N	ISTANZA_8475
8477	1	8477	1	\N	\N	\N	ISTANZA_8477
8479	1	8479	1	\N	\N	\N	ISTANZA_8479
8481	1	8481	1	\N	\N	\N	ISTANZA_8481
8483	1	8483	1	\N	\N	\N	ISTANZA_8483
8486	1	8486	1	\N	\N	\N	ISTANZA_8486
8492	1	8492	1	\N	\N	\N	ISTANZA_8492
8494	1	8494	1	\N	\N	\N	ISTANZA_8494
8500	1	8500	1	\N	\N	\N	ISTANZA_8500
8502	1	8502	1	\N	\N	\N	ISTANZA_8502
8504	1	8504	1	\N	\N	\N	ISTANZA_8504
8509	1	8509	1	\N	\N	\N	ISTANZA_8509
8513	1	8513	1	\N	\N	\N	ISTANZA_8513
8515	1	8515	1	\N	\N	\N	ISTANZA_8515
8517	1	8517	1	\N	\N	\N	ISTANZA_8517
8519	1	8519	1	\N	\N	\N	ISTANZA_8519
8522	1	8522	1	\N	\N	\N	ISTANZA_8522
8526	1	8526	1	\N	\N	\N	ISTANZA_8526
8529	1	8529	1	\N	\N	\N	ISTANZA_8529
8532	1	8532	1	\N	\N	\N	ISTANZA_8532
8534	1	8534	1	\N	\N	\N	ISTANZA_8534
8536	1	8536	1	\N	\N	\N	ISTANZA_8536
8538	1	8538	1	\N	\N	\N	ISTANZA_8538
8540	1	8540	1	\N	\N	\N	ISTANZA_8540
8542	1	8542	1	\N	\N	\N	ISTANZA_8542
8544	1	8544	1	\N	\N	\N	ISTANZA_8544
8546	1	8546	1	\N	\N	\N	ISTANZA_8546
8548	1	8548	1	\N	\N	\N	ISTANZA_8548
8551	1	8551	1	\N	\N	\N	ISTANZA_8551
8554	1	8554	1	\N	\N	\N	ISTANZA_8554
8556	1	8556	1	\N	\N	\N	ISTANZA_8556
8558	1	8558	1	\N	\N	\N	ISTANZA_8558
8561	1	8561	1	\N	\N	\N	ISTANZA_8561
8563	1	8563	1	\N	\N	\N	ISTANZA_8563
8566	1	8566	1	\N	\N	\N	ISTANZA_8566
8570	1	8570	1	\N	\N	\N	ISTANZA_8570
8574	1	8574	1	\N	\N	\N	ISTANZA_8574
8576	1	8576	1	\N	\N	\N	ISTANZA_8576
8580	1	8580	1	\N	\N	\N	ISTANZA_8580
8583	1	8583	1	\N	\N	\N	ISTANZA_8583
8590	1	8590	1	\N	\N	\N	ISTANZA_8590
8592	1	8592	1	\N	\N	\N	ISTANZA_8592
8595	1	8595	1	\N	\N	\N	ISTANZA_8595
8600	1	8600	1	\N	\N	\N	ISTANZA_8600
8603	1	8603	1	\N	\N	\N	ISTANZA_8603
8605	1	8605	1	\N	\N	\N	ISTANZA_8605
8612	1	8612	1	\N	\N	\N	ISTANZA_8612
8616	1	8616	1	\N	\N	\N	ISTANZA_8616
8618	1	8618	1	\N	\N	\N	ISTANZA_8618
8620	1	8620	1	\N	\N	\N	ISTANZA_8620
8622	1	8622	1	\N	\N	\N	ISTANZA_8622
8624	1	8624	1	\N	\N	\N	ISTANZA_8624
8626	1	8626	1	\N	\N	\N	ISTANZA_8626
8632	1	8632	1	\N	\N	\N	ISTANZA_8632
8634	1	8634	1	\N	\N	\N	ISTANZA_8634
8638	1	8638	1	\N	\N	\N	ISTANZA_8638
8641	1	8641	1	\N	\N	\N	ISTANZA_8641
8643	1	8643	1	\N	\N	\N	ISTANZA_8643
8645	1	8645	1	\N	\N	\N	ISTANZA_8645
8647	1	8647	1	\N	\N	\N	ISTANZA_8647
8651	1	8651	1	\N	\N	\N	ISTANZA_8651
8656	1	8656	1	\N	\N	\N	ISTANZA_8656
8658	1	8658	1	\N	\N	\N	ISTANZA_8658
8660	1	8660	1	\N	\N	\N	ISTANZA_8660
8664	1	8664	1	\N	\N	\N	ISTANZA_8664
8668	1	8668	1	\N	\N	\N	ISTANZA_8668
8673	1	8673	1	\N	\N	\N	ISTANZA_8673
8675	1	8675	1	\N	\N	\N	ISTANZA_8675
8678	1	8678	1	\N	\N	\N	ISTANZA_8678
8680	1	8680	1	\N	\N	\N	ISTANZA_8680
8682	1	8682	1	\N	\N	\N	ISTANZA_8682
8684	1	8684	1	\N	\N	\N	ISTANZA_8684
8547	1	8547	1	\N	\N	\N	ISTANZA_8547
8549	1	8549	1	\N	\N	\N	ISTANZA_8549
8553	1	8553	1	\N	\N	\N	ISTANZA_8553
8555	1	8555	1	\N	\N	\N	ISTANZA_8555
8557	1	8557	1	\N	\N	\N	ISTANZA_8557
8559	1	8559	1	\N	\N	\N	ISTANZA_8559
8562	1	8562	1	\N	\N	\N	ISTANZA_8562
8564	1	8564	1	\N	\N	\N	ISTANZA_8564
8568	1	8568	1	\N	\N	\N	ISTANZA_8568
8572	1	8572	1	\N	\N	\N	ISTANZA_8572
8575	1	8575	1	\N	\N	\N	ISTANZA_8575
8577	1	8577	1	\N	\N	\N	ISTANZA_8577
8579	1	8579	1	\N	\N	\N	ISTANZA_8579
8582	1	8582	1	\N	\N	\N	ISTANZA_8582
8585	1	8585	1	\N	\N	\N	ISTANZA_8585
8587	1	8587	1	\N	\N	\N	ISTANZA_8587
8589	1	8589	1	\N	\N	\N	ISTANZA_8589
8591	1	8591	1	\N	\N	\N	ISTANZA_8591
8593	1	8593	1	\N	\N	\N	ISTANZA_8593
8597	1	8597	1	\N	\N	\N	ISTANZA_8597
8599	1	8599	1	\N	\N	\N	ISTANZA_8599
8602	1	8602	1	\N	\N	\N	ISTANZA_8602
8604	1	8604	1	\N	\N	\N	ISTANZA_8604
8606	1	8606	1	\N	\N	\N	ISTANZA_8606
8608	1	8608	1	\N	\N	\N	ISTANZA_8608
8610	1	8610	1	\N	\N	\N	ISTANZA_8610
8614	1	8614	1	\N	\N	\N	ISTANZA_8614
8617	1	8617	1	\N	\N	\N	ISTANZA_8617
8625	1	8625	1	\N	\N	\N	ISTANZA_8625
8628	1	8628	1	\N	\N	\N	ISTANZA_8628
8630	1	8630	1	\N	\N	\N	ISTANZA_8630
8633	1	8633	1	\N	\N	\N	ISTANZA_8633
8635	1	8635	1	\N	\N	\N	ISTANZA_8635
8637	1	8637	1	\N	\N	\N	ISTANZA_8637
8639	1	8639	1	\N	\N	\N	ISTANZA_8639
8642	1	8642	1	\N	\N	\N	ISTANZA_8642
8649	1	8649	1	\N	\N	\N	ISTANZA_8649
8653	1	8653	1	\N	\N	\N	ISTANZA_8653
8655	1	8655	1	\N	\N	\N	ISTANZA_8655
8657	1	8657	1	\N	\N	\N	ISTANZA_8657
8661	1	8661	1	\N	\N	\N	ISTANZA_8661
8663	1	8663	1	\N	\N	\N	ISTANZA_8663
8666	1	8666	1	\N	\N	\N	ISTANZA_8666
8670	1	8670	1	\N	\N	\N	ISTANZA_8670
8672	1	8672	1	\N	\N	\N	ISTANZA_8672
8677	1	8677	1	\N	\N	\N	ISTANZA_8677
8679	1	8679	1	\N	\N	\N	ISTANZA_8679
8685	1	8685	1	\N	\N	\N	ISTANZA_8685
8687	1	8687	1	\N	\N	\N	ISTANZA_8687
8690	1	8690	1	\N	\N	\N	ISTANZA_8690
8692	1	8692	1	\N	\N	\N	ISTANZA_8692
8694	1	8694	1	\N	\N	\N	ISTANZA_8694
8696	1	8696	1	\N	\N	\N	ISTANZA_8696
8698	1	8698	1	\N	\N	\N	ISTANZA_8698
8700	1	8700	1	\N	\N	\N	ISTANZA_8700
8702	1	8702	1	\N	\N	\N	ISTANZA_8702
8704	1	8704	1	\N	\N	\N	ISTANZA_8704
8706	1	8706	1	\N	\N	\N	ISTANZA_8706
8710	1	8710	1	\N	\N	\N	ISTANZA_8710
8712	1	8712	1	\N	\N	\N	ISTANZA_8712
8715	1	8715	1	\N	\N	\N	ISTANZA_8715
8717	1	8717	1	\N	\N	\N	ISTANZA_8717
8719	1	8719	1	\N	\N	\N	ISTANZA_8719
8721	1	8721	1	\N	\N	\N	ISTANZA_8721
8723	1	8723	1	\N	\N	\N	ISTANZA_8723
8725	1	8725	1	\N	\N	\N	ISTANZA_8725
8727	1	8727	1	\N	\N	\N	ISTANZA_8727
8729	1	8729	1	\N	\N	\N	ISTANZA_8729
8732	1	8732	1	\N	\N	\N	ISTANZA_8732
8734	1	8734	1	\N	\N	\N	ISTANZA_8734
8736	1	8736	1	\N	\N	\N	ISTANZA_8736
8738	1	8738	1	\N	\N	\N	ISTANZA_8738
8741	1	8741	1	\N	\N	\N	ISTANZA_8741
8744	1	8744	1	\N	\N	\N	ISTANZA_8744
8662	1	8662	1	\N	\N	\N	ISTANZA_8662
8665	1	8665	1	\N	\N	\N	ISTANZA_8665
8667	1	8667	1	\N	\N	\N	ISTANZA_8667
8669	1	8669	1	\N	\N	\N	ISTANZA_8669
8671	1	8671	1	\N	\N	\N	ISTANZA_8671
8674	1	8674	1	\N	\N	\N	ISTANZA_8674
8676	1	8676	1	\N	\N	\N	ISTANZA_8676
8681	1	8681	1	\N	\N	\N	ISTANZA_8681
8683	1	8683	1	\N	\N	\N	ISTANZA_8683
8689	1	8689	1	\N	\N	\N	ISTANZA_8689
8693	1	8693	1	\N	\N	\N	ISTANZA_8693
8697	1	8697	1	\N	\N	\N	ISTANZA_8697
8703	1	8703	1	\N	\N	\N	ISTANZA_8703
8705	1	8705	1	\N	\N	\N	ISTANZA_8705
8707	1	8707	1	\N	\N	\N	ISTANZA_8707
8709	1	8709	1	\N	\N	\N	ISTANZA_8709
8714	1	8714	1	\N	\N	\N	ISTANZA_8714
8718	1	8718	1	\N	\N	\N	ISTANZA_8718
8720	1	8720	1	\N	\N	\N	ISTANZA_8720
8722	1	8722	1	\N	\N	\N	ISTANZA_8722
8731	1	8731	1	\N	\N	\N	ISTANZA_8731
8737	1	8737	1	\N	\N	\N	ISTANZA_8737
8740	1	8740	1	\N	\N	\N	ISTANZA_8740
8743	1	8743	1	\N	\N	\N	ISTANZA_8743
8745	1	8745	1	\N	\N	\N	ISTANZA_8745
8686	1	8686	1	\N	\N	\N	ISTANZA_8686
8688	1	8688	1	\N	\N	\N	ISTANZA_8688
8691	1	8691	1	\N	\N	\N	ISTANZA_8691
8695	1	8695	1	\N	\N	\N	ISTANZA_8695
8699	1	8699	1	\N	\N	\N	ISTANZA_8699
8701	1	8701	1	\N	\N	\N	ISTANZA_8701
8708	1	8708	1	\N	\N	\N	ISTANZA_8708
8711	1	8711	1	\N	\N	\N	ISTANZA_8711
8713	1	8713	1	\N	\N	\N	ISTANZA_8713
8716	1	8716	1	\N	\N	\N	ISTANZA_8716
8724	1	8724	1	\N	\N	\N	ISTANZA_8724
8726	1	8726	1	\N	\N	\N	ISTANZA_8726
8728	1	8728	1	\N	\N	\N	ISTANZA_8728
8730	1	8730	1	\N	\N	\N	ISTANZA_8730
8733	1	8733	1	\N	\N	\N	ISTANZA_8733
8735	1	8735	1	\N	\N	\N	ISTANZA_8735
8739	1	8739	1	\N	\N	\N	ISTANZA_8739
8742	1	8742	1	\N	\N	\N	ISTANZA_8742
8746	1	8746	1	\N	\N	\N	ISTANZA_8746
8747	1	8747	1	\N	\N	\N	ISTANZA_8747
8748	1	8748	1	\N	\N	\N	ISTANZA_8748
8749	1	8749	1	\N	\N	\N	ISTANZA_8749
8750	1	8750	1	\N	\N	\N	ISTANZA_8750
8751	1	8751	1	\N	\N	\N	ISTANZA_8751
8752	1	8752	1	\N	\N	\N	ISTANZA_8752
8753	1	8753	1	\N	\N	\N	ISTANZA_8753
8754	1	8754	1	\N	\N	\N	ISTANZA_8754
8755	1	8755	1	\N	\N	\N	ISTANZA_8755
8756	1	8756	1	\N	\N	\N	ISTANZA_8756
8757	1	8757	1	\N	\N	\N	ISTANZA_8757
8758	1	8758	1	\N	\N	\N	ISTANZA_8758
8759	1	8759	1	\N	\N	\N	ISTANZA_8759
8760	1	8760	1	\N	\N	\N	ISTANZA_8760
8761	1	8761	1	\N	\N	\N	ISTANZA_8761
8762	1	8762	1	\N	\N	\N	ISTANZA_8762
8763	1	8763	1	\N	\N	\N	ISTANZA_8763
8764	1	8764	1	\N	\N	\N	ISTANZA_8764
8765	1	8765	1	\N	\N	\N	ISTANZA_8765
8766	1	8766	1	\N	\N	\N	ISTANZA_8766
8767	1	8767	1	\N	\N	\N	ISTANZA_8767
8768	1	8768	1	\N	\N	\N	ISTANZA_8768
8769	1	8769	1	\N	\N	\N	ISTANZA_8769
8770	1	8770	1	\N	\N	\N	ISTANZA_8770
8771	1	8771	1	\N	\N	\N	ISTANZA_8771
8772	1	8772	1	\N	\N	\N	ISTANZA_8772
8773	1	8773	1	\N	\N	\N	ISTANZA_8773
8774	1	8774	1	\N	\N	\N	ISTANZA_8774
8775	1	8775	1	\N	\N	\N	ISTANZA_8775
8776	1	8776	1	\N	\N	\N	ISTANZA_8776
8777	1	8777	1	\N	\N	\N	ISTANZA_8777
8778	1	8778	1	\N	\N	\N	ISTANZA_8778
8779	1	8779	1	\N	\N	\N	ISTANZA_8779
8780	1	8780	1	\N	\N	\N	ISTANZA_8780
8781	1	8781	1	\N	\N	\N	ISTANZA_8781
8782	1	8782	1	\N	\N	\N	ISTANZA_8782
8783	1	8783	1	\N	\N	\N	ISTANZA_8783
8784	1	8784	1	\N	\N	\N	ISTANZA_8784
8785	1	8785	1	\N	\N	\N	ISTANZA_8785
8786	1	8786	1	\N	\N	\N	ISTANZA_8786
8787	1	8787	1	\N	\N	\N	ISTANZA_8787
8788	1	8788	1	\N	\N	\N	ISTANZA_8788
8789	1	8789	1	\N	\N	\N	ISTANZA_8789
8790	1	8790	1	\N	\N	\N	ISTANZA_8790
8791	1	8791	1	\N	\N	\N	ISTANZA_8791
8792	1	8792	1	\N	\N	\N	ISTANZA_8792
8793	1	8793	1	\N	\N	\N	ISTANZA_8793
8794	1	8794	1	\N	\N	\N	ISTANZA_8794
8795	1	8795	1	\N	\N	\N	ISTANZA_8795
8796	1	8796	1	\N	\N	\N	ISTANZA_8796
8797	1	8797	1	\N	\N	\N	ISTANZA_8797
8798	1	8798	1	\N	\N	\N	ISTANZA_8798
8799	1	8799	1	\N	\N	\N	ISTANZA_8799
8800	1	8800	1	\N	\N	\N	ISTANZA_8800
8801	1	8801	1	\N	\N	\N	ISTANZA_8801
8802	1	8802	1	\N	\N	\N	ISTANZA_8802
8803	1	8803	1	\N	\N	\N	ISTANZA_8803
8804	1	8804	1	\N	\N	\N	ISTANZA_8804
8805	1	8805	1	\N	\N	\N	ISTANZA_8805
8806	1	8806	1	\N	\N	\N	ISTANZA_8806
8807	1	8807	1	\N	\N	\N	ISTANZA_8807
8808	1	8808	1	\N	\N	\N	ISTANZA_8808
8809	1	8809	1	\N	\N	\N	ISTANZA_8809
8813	1	8813	1	\N	\N	\N	ISTANZA_8813
8816	1	8816	1	\N	\N	\N	ISTANZA_8816
8818	1	8818	1	\N	\N	\N	ISTANZA_8818
8819	1	8819	1	\N	\N	\N	ISTANZA_8819
8827	1	8827	1	\N	\N	\N	ISTANZA_8827
8833	1	8833	1	\N	\N	\N	ISTANZA_8833
8836	1	8836	1	\N	\N	\N	ISTANZA_8836
8838	1	8838	1	\N	\N	\N	ISTANZA_8838
8841	1	8841	1	\N	\N	\N	ISTANZA_8841
8843	1	8843	1	\N	\N	\N	ISTANZA_8843
8847	1	8847	1	\N	\N	\N	ISTANZA_8847
8859	1	8859	1	\N	\N	\N	ISTANZA_8859
8861	1	8861	1	\N	\N	\N	ISTANZA_8861
8863	1	8863	1	\N	\N	\N	ISTANZA_8863
8868	1	8868	1	\N	\N	\N	ISTANZA_8868
8870	1	8870	1	\N	\N	\N	ISTANZA_8870
8873	1	8873	1	\N	\N	\N	ISTANZA_8873
8877	1	8877	1	\N	\N	\N	ISTANZA_8877
8884	1	8884	1	\N	\N	\N	ISTANZA_8884
8887	1	8887	1	\N	\N	\N	ISTANZA_8887
8889	1	8889	1	\N	\N	\N	ISTANZA_8889
8895	1	8895	1	\N	\N	\N	ISTANZA_8895
8898	1	8898	1	\N	\N	\N	ISTANZA_8898
8904	1	8904	1	\N	\N	\N	ISTANZA_8904
8906	1	8906	1	\N	\N	\N	ISTANZA_8906
8908	1	8908	1	\N	\N	\N	ISTANZA_8908
8910	1	8910	1	\N	\N	\N	ISTANZA_8910
8912	1	8912	1	\N	\N	\N	ISTANZA_8912
8914	1	8914	1	\N	\N	\N	ISTANZA_8914
8917	1	8917	1	\N	\N	\N	ISTANZA_8917
8920	1	8920	1	\N	\N	\N	ISTANZA_8920
8923	1	8923	1	\N	\N	\N	ISTANZA_8923
8926	1	8926	1	\N	\N	\N	ISTANZA_8926
8930	1	8930	1	\N	\N	\N	ISTANZA_8930
8933	1	8933	1	\N	\N	\N	ISTANZA_8933
8938	1	8938	1	\N	\N	\N	ISTANZA_8938
8940	1	8940	1	\N	\N	\N	ISTANZA_8940
8942	1	8942	1	\N	\N	\N	ISTANZA_8942
8948	1	8948	1	\N	\N	\N	ISTANZA_8948
8956	1	8956	1	\N	\N	\N	ISTANZA_8956
8960	1	8960	1	\N	\N	\N	ISTANZA_8960
8963	1	8963	1	\N	\N	\N	ISTANZA_8963
8967	1	8967	1	\N	\N	\N	ISTANZA_8967
8969	1	8969	1	\N	\N	\N	ISTANZA_8969
8973	1	8973	1	\N	\N	\N	ISTANZA_8973
8975	1	8975	1	\N	\N	\N	ISTANZA_8975
8978	1	8978	1	\N	\N	\N	ISTANZA_8978
8982	1	8982	1	\N	\N	\N	ISTANZA_8982
8984	1	8984	1	\N	\N	\N	ISTANZA_8984
8985	1	8985	1	\N	\N	\N	ISTANZA_8985
8988	1	8988	1	\N	\N	\N	ISTANZA_8988
8991	1	8991	1	\N	\N	\N	ISTANZA_8991
8994	1	8994	1	\N	\N	\N	ISTANZA_8994
8998	1	8998	1	\N	\N	\N	ISTANZA_8998
9000	1	9000	1	\N	\N	\N	ISTANZA_9000
9002	1	9002	1	\N	\N	\N	ISTANZA_9002
9005	1	9005	1	\N	\N	\N	ISTANZA_9005
9006	1	9006	1	\N	\N	\N	ISTANZA_9006
9009	1	9009	1	\N	\N	\N	ISTANZA_9009
9011	1	9011	1	\N	\N	\N	ISTANZA_9011
9018	1	9018	1	\N	\N	\N	ISTANZA_9018
9023	1	9023	1	\N	\N	\N	ISTANZA_9023
9024	1	9024	1	\N	\N	\N	ISTANZA_9024
9026	1	9026	1	\N	\N	\N	ISTANZA_9026
9030	1	9030	1	\N	\N	\N	ISTANZA_9030
9032	1	9032	1	\N	\N	\N	ISTANZA_9032
9034	1	9034	1	\N	\N	\N	ISTANZA_9034
9037	1	9037	1	\N	\N	\N	ISTANZA_9037
9050	1	9050	1	\N	\N	\N	ISTANZA_9050
9052	1	9052	1	\N	\N	\N	ISTANZA_9052
9054	1	9054	1	\N	\N	\N	ISTANZA_9054
9056	1	9056	1	\N	\N	\N	ISTANZA_9056
9058	1	9058	1	\N	\N	\N	ISTANZA_9058
9062	1	9062	1	\N	\N	\N	ISTANZA_9062
9064	1	9064	1	\N	\N	\N	ISTANZA_9064
9065	1	9065	1	\N	\N	\N	ISTANZA_9065
9067	1	9067	1	\N	\N	\N	ISTANZA_9067
9069	1	9069	1	\N	\N	\N	ISTANZA_9069
9073	1	9073	1	\N	\N	\N	ISTANZA_9073
9076	1	9076	1	\N	\N	\N	ISTANZA_9076
8810	1	8810	1	\N	\N	\N	ISTANZA_8810
8812	1	8812	1	\N	\N	\N	ISTANZA_8812
8814	1	8814	1	\N	\N	\N	ISTANZA_8814
8817	1	8817	1	\N	\N	\N	ISTANZA_8817
8820	1	8820	1	\N	\N	\N	ISTANZA_8820
8822	1	8822	1	\N	\N	\N	ISTANZA_8822
8824	1	8824	1	\N	\N	\N	ISTANZA_8824
8826	1	8826	1	\N	\N	\N	ISTANZA_8826
8828	1	8828	1	\N	\N	\N	ISTANZA_8828
8830	1	8830	1	\N	\N	\N	ISTANZA_8830
8831	1	8831	1	\N	\N	\N	ISTANZA_8831
8834	1	8834	1	\N	\N	\N	ISTANZA_8834
8837	1	8837	1	\N	\N	\N	ISTANZA_8837
8839	1	8839	1	\N	\N	\N	ISTANZA_8839
8842	1	8842	1	\N	\N	\N	ISTANZA_8842
8844	1	8844	1	\N	\N	\N	ISTANZA_8844
8846	1	8846	1	\N	\N	\N	ISTANZA_8846
8848	1	8848	1	\N	\N	\N	ISTANZA_8848
8850	1	8850	1	\N	\N	\N	ISTANZA_8850
8851	1	8851	1	\N	\N	\N	ISTANZA_8851
8853	1	8853	1	\N	\N	\N	ISTANZA_8853
8855	1	8855	1	\N	\N	\N	ISTANZA_8855
8857	1	8857	1	\N	\N	\N	ISTANZA_8857
8862	1	8862	1	\N	\N	\N	ISTANZA_8862
8865	1	8865	1	\N	\N	\N	ISTANZA_8865
8874	1	8874	1	\N	\N	\N	ISTANZA_8874
8876	1	8876	1	\N	\N	\N	ISTANZA_8876
8878	1	8878	1	\N	\N	\N	ISTANZA_8878
8879	1	8879	1	\N	\N	\N	ISTANZA_8879
8880	1	8880	1	\N	\N	\N	ISTANZA_8880
8883	1	8883	1	\N	\N	\N	ISTANZA_8883
8886	1	8886	1	\N	\N	\N	ISTANZA_8886
8890	1	8890	1	\N	\N	\N	ISTANZA_8890
8892	1	8892	1	\N	\N	\N	ISTANZA_8892
8894	1	8894	1	\N	\N	\N	ISTANZA_8894
8896	1	8896	1	\N	\N	\N	ISTANZA_8896
8900	1	8900	1	\N	\N	\N	ISTANZA_8900
8903	1	8903	1	\N	\N	\N	ISTANZA_8903
8905	1	8905	1	\N	\N	\N	ISTANZA_8905
8909	1	8909	1	\N	\N	\N	ISTANZA_8909
8913	1	8913	1	\N	\N	\N	ISTANZA_8913
8915	1	8915	1	\N	\N	\N	ISTANZA_8915
8918	1	8918	1	\N	\N	\N	ISTANZA_8918
8921	1	8921	1	\N	\N	\N	ISTANZA_8921
8925	1	8925	1	\N	\N	\N	ISTANZA_8925
8927	1	8927	1	\N	\N	\N	ISTANZA_8927
8929	1	8929	1	\N	\N	\N	ISTANZA_8929
8931	1	8931	1	\N	\N	\N	ISTANZA_8931
8935	1	8935	1	\N	\N	\N	ISTANZA_8935
8937	1	8937	1	\N	\N	\N	ISTANZA_8937
8939	1	8939	1	\N	\N	\N	ISTANZA_8939
8941	1	8941	1	\N	\N	\N	ISTANZA_8941
8943	1	8943	1	\N	\N	\N	ISTANZA_8943
8945	1	8945	1	\N	\N	\N	ISTANZA_8945
8947	1	8947	1	\N	\N	\N	ISTANZA_8947
8950	1	8950	1	\N	\N	\N	ISTANZA_8950
8951	1	8951	1	\N	\N	\N	ISTANZA_8951
8954	1	8954	1	\N	\N	\N	ISTANZA_8954
8957	1	8957	1	\N	\N	\N	ISTANZA_8957
8962	1	8962	1	\N	\N	\N	ISTANZA_8962
8964	1	8964	1	\N	\N	\N	ISTANZA_8964
8966	1	8966	1	\N	\N	\N	ISTANZA_8966
8971	1	8971	1	\N	\N	\N	ISTANZA_8971
8979	1	8979	1	\N	\N	\N	ISTANZA_8979
8981	1	8981	1	\N	\N	\N	ISTANZA_8981
8986	1	8986	1	\N	\N	\N	ISTANZA_8986
8995	1	8995	1	\N	\N	\N	ISTANZA_8995
8997	1	8997	1	\N	\N	\N	ISTANZA_8997
8999	1	8999	1	\N	\N	\N	ISTANZA_8999
9001	1	9001	1	\N	\N	\N	ISTANZA_9001
9003	1	9003	1	\N	\N	\N	ISTANZA_9003
9004	1	9004	1	\N	\N	\N	ISTANZA_9004
9007	1	9007	1	\N	\N	\N	ISTANZA_9007
9008	1	9008	1	\N	\N	\N	ISTANZA_9008
9010	1	9010	1	\N	\N	\N	ISTANZA_9010
9012	1	9012	1	\N	\N	\N	ISTANZA_9012
9013	1	9013	1	\N	\N	\N	ISTANZA_9013
9016	1	9016	1	\N	\N	\N	ISTANZA_9016
9019	1	9019	1	\N	\N	\N	ISTANZA_9019
9022	1	9022	1	\N	\N	\N	ISTANZA_9022
9025	1	9025	1	\N	\N	\N	ISTANZA_9025
8811	1	8811	1	\N	\N	\N	ISTANZA_8811
8815	1	8815	1	\N	\N	\N	ISTANZA_8815
8821	1	8821	1	\N	\N	\N	ISTANZA_8821
8823	1	8823	1	\N	\N	\N	ISTANZA_8823
8825	1	8825	1	\N	\N	\N	ISTANZA_8825
8829	1	8829	1	\N	\N	\N	ISTANZA_8829
8832	1	8832	1	\N	\N	\N	ISTANZA_8832
8835	1	8835	1	\N	\N	\N	ISTANZA_8835
8840	1	8840	1	\N	\N	\N	ISTANZA_8840
8845	1	8845	1	\N	\N	\N	ISTANZA_8845
8849	1	8849	1	\N	\N	\N	ISTANZA_8849
8852	1	8852	1	\N	\N	\N	ISTANZA_8852
8854	1	8854	1	\N	\N	\N	ISTANZA_8854
8856	1	8856	1	\N	\N	\N	ISTANZA_8856
8858	1	8858	1	\N	\N	\N	ISTANZA_8858
8860	1	8860	1	\N	\N	\N	ISTANZA_8860
8864	1	8864	1	\N	\N	\N	ISTANZA_8864
8866	1	8866	1	\N	\N	\N	ISTANZA_8866
8867	1	8867	1	\N	\N	\N	ISTANZA_8867
8869	1	8869	1	\N	\N	\N	ISTANZA_8869
8871	1	8871	1	\N	\N	\N	ISTANZA_8871
8872	1	8872	1	\N	\N	\N	ISTANZA_8872
8875	1	8875	1	\N	\N	\N	ISTANZA_8875
8881	1	8881	1	\N	\N	\N	ISTANZA_8881
8882	1	8882	1	\N	\N	\N	ISTANZA_8882
8885	1	8885	1	\N	\N	\N	ISTANZA_8885
8888	1	8888	1	\N	\N	\N	ISTANZA_8888
8891	1	8891	1	\N	\N	\N	ISTANZA_8891
8893	1	8893	1	\N	\N	\N	ISTANZA_8893
8897	1	8897	1	\N	\N	\N	ISTANZA_8897
8899	1	8899	1	\N	\N	\N	ISTANZA_8899
8901	1	8901	1	\N	\N	\N	ISTANZA_8901
8902	1	8902	1	\N	\N	\N	ISTANZA_8902
8907	1	8907	1	\N	\N	\N	ISTANZA_8907
8911	1	8911	1	\N	\N	\N	ISTANZA_8911
8916	1	8916	1	\N	\N	\N	ISTANZA_8916
8919	1	8919	1	\N	\N	\N	ISTANZA_8919
8922	1	8922	1	\N	\N	\N	ISTANZA_8922
8924	1	8924	1	\N	\N	\N	ISTANZA_8924
8928	1	8928	1	\N	\N	\N	ISTANZA_8928
8932	1	8932	1	\N	\N	\N	ISTANZA_8932
8934	1	8934	1	\N	\N	\N	ISTANZA_8934
8936	1	8936	1	\N	\N	\N	ISTANZA_8936
8944	1	8944	1	\N	\N	\N	ISTANZA_8944
8946	1	8946	1	\N	\N	\N	ISTANZA_8946
8949	1	8949	1	\N	\N	\N	ISTANZA_8949
8952	1	8952	1	\N	\N	\N	ISTANZA_8952
8953	1	8953	1	\N	\N	\N	ISTANZA_8953
8955	1	8955	1	\N	\N	\N	ISTANZA_8955
8958	1	8958	1	\N	\N	\N	ISTANZA_8958
8959	1	8959	1	\N	\N	\N	ISTANZA_8959
8961	1	8961	1	\N	\N	\N	ISTANZA_8961
8965	1	8965	1	\N	\N	\N	ISTANZA_8965
8968	1	8968	1	\N	\N	\N	ISTANZA_8968
8970	1	8970	1	\N	\N	\N	ISTANZA_8970
8972	1	8972	1	\N	\N	\N	ISTANZA_8972
8974	1	8974	1	\N	\N	\N	ISTANZA_8974
8976	1	8976	1	\N	\N	\N	ISTANZA_8976
8977	1	8977	1	\N	\N	\N	ISTANZA_8977
8980	1	8980	1	\N	\N	\N	ISTANZA_8980
8983	1	8983	1	\N	\N	\N	ISTANZA_8983
8987	1	8987	1	\N	\N	\N	ISTANZA_8987
8989	1	8989	1	\N	\N	\N	ISTANZA_8989
8990	1	8990	1	\N	\N	\N	ISTANZA_8990
8992	1	8992	1	\N	\N	\N	ISTANZA_8992
8993	1	8993	1	\N	\N	\N	ISTANZA_8993
8996	1	8996	1	\N	\N	\N	ISTANZA_8996
9014	1	9014	1	\N	\N	\N	ISTANZA_9014
9015	1	9015	1	\N	\N	\N	ISTANZA_9015
9017	1	9017	1	\N	\N	\N	ISTANZA_9017
9020	1	9020	1	\N	\N	\N	ISTANZA_9020
9021	1	9021	1	\N	\N	\N	ISTANZA_9021
9028	1	9028	1	\N	\N	\N	ISTANZA_9028
9033	1	9033	1	\N	\N	\N	ISTANZA_9033
9035	1	9035	1	\N	\N	\N	ISTANZA_9035
9036	1	9036	1	\N	\N	\N	ISTANZA_9036
9039	1	9039	1	\N	\N	\N	ISTANZA_9039
9040	1	9040	1	\N	\N	\N	ISTANZA_9040
9042	1	9042	1	\N	\N	\N	ISTANZA_9042
9043	1	9043	1	\N	\N	\N	ISTANZA_9043
9046	1	9046	1	\N	\N	\N	ISTANZA_9046
9027	1	9027	1	\N	\N	\N	ISTANZA_9027
9029	1	9029	1	\N	\N	\N	ISTANZA_9029
9031	1	9031	1	\N	\N	\N	ISTANZA_9031
9038	1	9038	1	\N	\N	\N	ISTANZA_9038
9041	1	9041	1	\N	\N	\N	ISTANZA_9041
9044	1	9044	1	\N	\N	\N	ISTANZA_9044
9045	1	9045	1	\N	\N	\N	ISTANZA_9045
9048	1	9048	1	\N	\N	\N	ISTANZA_9048
9049	1	9049	1	\N	\N	\N	ISTANZA_9049
9057	1	9057	1	\N	\N	\N	ISTANZA_9057
9068	1	9068	1	\N	\N	\N	ISTANZA_9068
9071	1	9071	1	\N	\N	\N	ISTANZA_9071
9072	1	9072	1	\N	\N	\N	ISTANZA_9072
9075	1	9075	1	\N	\N	\N	ISTANZA_9075
9077	1	9077	1	\N	\N	\N	ISTANZA_9077
9080	1	9080	1	\N	\N	\N	ISTANZA_9080
9083	1	9083	1	\N	\N	\N	ISTANZA_9083
9084	1	9084	1	\N	\N	\N	ISTANZA_9084
9086	1	9086	1	\N	\N	\N	ISTANZA_9086
9087	1	9087	1	\N	\N	\N	ISTANZA_9087
9090	1	9090	1	\N	\N	\N	ISTANZA_9090
9093	1	9093	1	\N	\N	\N	ISTANZA_9093
9095	1	9095	1	\N	\N	\N	ISTANZA_9095
9104	1	9104	1	\N	\N	\N	ISTANZA_9104
9106	1	9106	1	\N	\N	\N	ISTANZA_9106
9115	1	9115	1	\N	\N	\N	ISTANZA_9115
9118	1	9118	1	\N	\N	\N	ISTANZA_9118
9123	1	9123	1	\N	\N	\N	ISTANZA_9123
9126	1	9126	1	\N	\N	\N	ISTANZA_9126
9132	1	9132	1	\N	\N	\N	ISTANZA_9132
9134	1	9134	1	\N	\N	\N	ISTANZA_9134
9137	1	9137	1	\N	\N	\N	ISTANZA_9137
9138	1	9138	1	\N	\N	\N	ISTANZA_9138
9141	1	9141	1	\N	\N	\N	ISTANZA_9141
9145	1	9145	1	\N	\N	\N	ISTANZA_9145
9147	1	9147	1	\N	\N	\N	ISTANZA_9147
9149	1	9149	1	\N	\N	\N	ISTANZA_9149
9150	1	9150	1	\N	\N	\N	ISTANZA_9150
9154	1	9154	1	\N	\N	\N	ISTANZA_9154
9155	1	9155	1	\N	\N	\N	ISTANZA_9155
9157	1	9157	1	\N	\N	\N	ISTANZA_9157
9167	1	9167	1	\N	\N	\N	ISTANZA_9167
9169	1	9169	1	\N	\N	\N	ISTANZA_9169
9172	1	9172	1	\N	\N	\N	ISTANZA_9172
9175	1	9175	1	\N	\N	\N	ISTANZA_9175
9176	1	9176	1	\N	\N	\N	ISTANZA_9176
9178	1	9178	1	\N	\N	\N	ISTANZA_9178
9180	1	9180	1	\N	\N	\N	ISTANZA_9180
9187	1	9187	1	\N	\N	\N	ISTANZA_9187
9190	1	9190	1	\N	\N	\N	ISTANZA_9190
9192	1	9192	1	\N	\N	\N	ISTANZA_9192
9193	1	9193	1	\N	\N	\N	ISTANZA_9193
9196	1	9196	1	\N	\N	\N	ISTANZA_9196
9198	1	9198	1	\N	\N	\N	ISTANZA_9198
9205	1	9205	1	\N	\N	\N	ISTANZA_9205
9206	1	9206	1	\N	\N	\N	ISTANZA_9206
9208	1	9208	1	\N	\N	\N	ISTANZA_9208
9212	1	9212	1	\N	\N	\N	ISTANZA_9212
9214	1	9214	1	\N	\N	\N	ISTANZA_9214
9216	1	9216	1	\N	\N	\N	ISTANZA_9216
9218	1	9218	1	\N	\N	\N	ISTANZA_9218
9220	1	9220	1	\N	\N	\N	ISTANZA_9220
9223	1	9223	1	\N	\N	\N	ISTANZA_9223
9226	1	9226	1	\N	\N	\N	ISTANZA_9226
9228	1	9228	1	\N	\N	\N	ISTANZA_9228
9230	1	9230	1	\N	\N	\N	ISTANZA_9230
9235	1	9235	1	\N	\N	\N	ISTANZA_9235
9239	1	9239	1	\N	\N	\N	ISTANZA_9239
9241	1	9241	1	\N	\N	\N	ISTANZA_9241
9244	1	9244	1	\N	\N	\N	ISTANZA_9244
9248	1	9248	1	\N	\N	\N	ISTANZA_9248
9250	1	9250	1	\N	\N	\N	ISTANZA_9250
9253	1	9253	1	\N	\N	\N	ISTANZA_9253
9255	1	9255	1	\N	\N	\N	ISTANZA_9255
9259	1	9259	1	\N	\N	\N	ISTANZA_9259
9261	1	9261	1	\N	\N	\N	ISTANZA_9261
9263	1	9263	1	\N	\N	\N	ISTANZA_9263
9265	1	9265	1	\N	\N	\N	ISTANZA_9265
9268	1	9268	1	\N	\N	\N	ISTANZA_9268
9270	1	9270	1	\N	\N	\N	ISTANZA_9270
9273	1	9273	1	\N	\N	\N	ISTANZA_9273
9047	1	9047	1	\N	\N	\N	ISTANZA_9047
9051	1	9051	1	\N	\N	\N	ISTANZA_9051
9053	1	9053	1	\N	\N	\N	ISTANZA_9053
9055	1	9055	1	\N	\N	\N	ISTANZA_9055
9059	1	9059	1	\N	\N	\N	ISTANZA_9059
9060	1	9060	1	\N	\N	\N	ISTANZA_9060
9061	1	9061	1	\N	\N	\N	ISTANZA_9061
9063	1	9063	1	\N	\N	\N	ISTANZA_9063
9066	1	9066	1	\N	\N	\N	ISTANZA_9066
9070	1	9070	1	\N	\N	\N	ISTANZA_9070
9074	1	9074	1	\N	\N	\N	ISTANZA_9074
9078	1	9078	1	\N	\N	\N	ISTANZA_9078
9081	1	9081	1	\N	\N	\N	ISTANZA_9081
9085	1	9085	1	\N	\N	\N	ISTANZA_9085
9089	1	9089	1	\N	\N	\N	ISTANZA_9089
9091	1	9091	1	\N	\N	\N	ISTANZA_9091
9094	1	9094	1	\N	\N	\N	ISTANZA_9094
9096	1	9096	1	\N	\N	\N	ISTANZA_9096
9098	1	9098	1	\N	\N	\N	ISTANZA_9098
9099	1	9099	1	\N	\N	\N	ISTANZA_9099
9101	1	9101	1	\N	\N	\N	ISTANZA_9101
9103	1	9103	1	\N	\N	\N	ISTANZA_9103
9109	1	9109	1	\N	\N	\N	ISTANZA_9109
9110	1	9110	1	\N	\N	\N	ISTANZA_9110
9113	1	9113	1	\N	\N	\N	ISTANZA_9113
9114	1	9114	1	\N	\N	\N	ISTANZA_9114
9116	1	9116	1	\N	\N	\N	ISTANZA_9116
9119	1	9119	1	\N	\N	\N	ISTANZA_9119
9121	1	9121	1	\N	\N	\N	ISTANZA_9121
9124	1	9124	1	\N	\N	\N	ISTANZA_9124
9127	1	9127	1	\N	\N	\N	ISTANZA_9127
9128	1	9128	1	\N	\N	\N	ISTANZA_9128
9130	1	9130	1	\N	\N	\N	ISTANZA_9130
9136	1	9136	1	\N	\N	\N	ISTANZA_9136
9139	1	9139	1	\N	\N	\N	ISTANZA_9139
9140	1	9140	1	\N	\N	\N	ISTANZA_9140
9142	1	9142	1	\N	\N	\N	ISTANZA_9142
9143	1	9143	1	\N	\N	\N	ISTANZA_9143
9144	1	9144	1	\N	\N	\N	ISTANZA_9144
9146	1	9146	1	\N	\N	\N	ISTANZA_9146
9151	1	9151	1	\N	\N	\N	ISTANZA_9151
9153	1	9153	1	\N	\N	\N	ISTANZA_9153
9159	1	9159	1	\N	\N	\N	ISTANZA_9159
9161	1	9161	1	\N	\N	\N	ISTANZA_9161
9164	1	9164	1	\N	\N	\N	ISTANZA_9164
9166	1	9166	1	\N	\N	\N	ISTANZA_9166
9170	1	9170	1	\N	\N	\N	ISTANZA_9170
9171	1	9171	1	\N	\N	\N	ISTANZA_9171
9174	1	9174	1	\N	\N	\N	ISTANZA_9174
9179	1	9179	1	\N	\N	\N	ISTANZA_9179
9181	1	9181	1	\N	\N	\N	ISTANZA_9181
9182	1	9182	1	\N	\N	\N	ISTANZA_9182
9184	1	9184	1	\N	\N	\N	ISTANZA_9184
9186	1	9186	1	\N	\N	\N	ISTANZA_9186
9189	1	9189	1	\N	\N	\N	ISTANZA_9189
9191	1	9191	1	\N	\N	\N	ISTANZA_9191
9195	1	9195	1	\N	\N	\N	ISTANZA_9195
9199	1	9199	1	\N	\N	\N	ISTANZA_9199
9200	1	9200	1	\N	\N	\N	ISTANZA_9200
9202	1	9202	1	\N	\N	\N	ISTANZA_9202
9209	1	9209	1	\N	\N	\N	ISTANZA_9209
9211	1	9211	1	\N	\N	\N	ISTANZA_9211
9217	1	9217	1	\N	\N	\N	ISTANZA_9217
9222	1	9222	1	\N	\N	\N	ISTANZA_9222
9225	1	9225	1	\N	\N	\N	ISTANZA_9225
9227	1	9227	1	\N	\N	\N	ISTANZA_9227
9232	1	9232	1	\N	\N	\N	ISTANZA_9232
9234	1	9234	1	\N	\N	\N	ISTANZA_9234
9237	1	9237	1	\N	\N	\N	ISTANZA_9237
9243	1	9243	1	\N	\N	\N	ISTANZA_9243
9246	1	9246	1	\N	\N	\N	ISTANZA_9246
9252	1	9252	1	\N	\N	\N	ISTANZA_9252
9254	1	9254	1	\N	\N	\N	ISTANZA_9254
9257	1	9257	1	\N	\N	\N	ISTANZA_9257
9258	1	9258	1	\N	\N	\N	ISTANZA_9258
9266	1	9266	1	\N	\N	\N	ISTANZA_9266
9271	1	9271	1	\N	\N	\N	ISTANZA_9271
9274	1	9274	1	\N	\N	\N	ISTANZA_9274
9287	1	9287	1	\N	\N	\N	ISTANZA_9287
9289	1	9289	1	\N	\N	\N	ISTANZA_9289
9293	1	9293	1	\N	\N	\N	ISTANZA_9293
9079	1	9079	1	\N	\N	\N	ISTANZA_9079
9082	1	9082	1	\N	\N	\N	ISTANZA_9082
9088	1	9088	1	\N	\N	\N	ISTANZA_9088
9092	1	9092	1	\N	\N	\N	ISTANZA_9092
9097	1	9097	1	\N	\N	\N	ISTANZA_9097
9100	1	9100	1	\N	\N	\N	ISTANZA_9100
9102	1	9102	1	\N	\N	\N	ISTANZA_9102
9105	1	9105	1	\N	\N	\N	ISTANZA_9105
9107	1	9107	1	\N	\N	\N	ISTANZA_9107
9108	1	9108	1	\N	\N	\N	ISTANZA_9108
9111	1	9111	1	\N	\N	\N	ISTANZA_9111
9112	1	9112	1	\N	\N	\N	ISTANZA_9112
9117	1	9117	1	\N	\N	\N	ISTANZA_9117
9120	1	9120	1	\N	\N	\N	ISTANZA_9120
9122	1	9122	1	\N	\N	\N	ISTANZA_9122
9125	1	9125	1	\N	\N	\N	ISTANZA_9125
9129	1	9129	1	\N	\N	\N	ISTANZA_9129
9131	1	9131	1	\N	\N	\N	ISTANZA_9131
9133	1	9133	1	\N	\N	\N	ISTANZA_9133
9135	1	9135	1	\N	\N	\N	ISTANZA_9135
9148	1	9148	1	\N	\N	\N	ISTANZA_9148
9152	1	9152	1	\N	\N	\N	ISTANZA_9152
9156	1	9156	1	\N	\N	\N	ISTANZA_9156
9158	1	9158	1	\N	\N	\N	ISTANZA_9158
9160	1	9160	1	\N	\N	\N	ISTANZA_9160
9162	1	9162	1	\N	\N	\N	ISTANZA_9162
9163	1	9163	1	\N	\N	\N	ISTANZA_9163
9165	1	9165	1	\N	\N	\N	ISTANZA_9165
9168	1	9168	1	\N	\N	\N	ISTANZA_9168
9173	1	9173	1	\N	\N	\N	ISTANZA_9173
9177	1	9177	1	\N	\N	\N	ISTANZA_9177
9183	1	9183	1	\N	\N	\N	ISTANZA_9183
9185	1	9185	1	\N	\N	\N	ISTANZA_9185
9188	1	9188	1	\N	\N	\N	ISTANZA_9188
9194	1	9194	1	\N	\N	\N	ISTANZA_9194
9197	1	9197	1	\N	\N	\N	ISTANZA_9197
9201	1	9201	1	\N	\N	\N	ISTANZA_9201
9203	1	9203	1	\N	\N	\N	ISTANZA_9203
9204	1	9204	1	\N	\N	\N	ISTANZA_9204
9207	1	9207	1	\N	\N	\N	ISTANZA_9207
9210	1	9210	1	\N	\N	\N	ISTANZA_9210
9213	1	9213	1	\N	\N	\N	ISTANZA_9213
9215	1	9215	1	\N	\N	\N	ISTANZA_9215
9219	1	9219	1	\N	\N	\N	ISTANZA_9219
9221	1	9221	1	\N	\N	\N	ISTANZA_9221
9224	1	9224	1	\N	\N	\N	ISTANZA_9224
9229	1	9229	1	\N	\N	\N	ISTANZA_9229
9231	1	9231	1	\N	\N	\N	ISTANZA_9231
9233	1	9233	1	\N	\N	\N	ISTANZA_9233
9236	1	9236	1	\N	\N	\N	ISTANZA_9236
9238	1	9238	1	\N	\N	\N	ISTANZA_9238
9240	1	9240	1	\N	\N	\N	ISTANZA_9240
9242	1	9242	1	\N	\N	\N	ISTANZA_9242
9245	1	9245	1	\N	\N	\N	ISTANZA_9245
9247	1	9247	1	\N	\N	\N	ISTANZA_9247
9249	1	9249	1	\N	\N	\N	ISTANZA_9249
9251	1	9251	1	\N	\N	\N	ISTANZA_9251
9256	1	9256	1	\N	\N	\N	ISTANZA_9256
9260	1	9260	1	\N	\N	\N	ISTANZA_9260
9262	1	9262	1	\N	\N	\N	ISTANZA_9262
9264	1	9264	1	\N	\N	\N	ISTANZA_9264
9267	1	9267	1	\N	\N	\N	ISTANZA_9267
9269	1	9269	1	\N	\N	\N	ISTANZA_9269
9272	1	9272	1	\N	\N	\N	ISTANZA_9272
9277	1	9277	1	\N	\N	\N	ISTANZA_9277
9278	1	9278	1	\N	\N	\N	ISTANZA_9278
9281	1	9281	1	\N	\N	\N	ISTANZA_9281
9283	1	9283	1	\N	\N	\N	ISTANZA_9283
9285	1	9285	1	\N	\N	\N	ISTANZA_9285
9288	1	9288	1	\N	\N	\N	ISTANZA_9288
9291	1	9291	1	\N	\N	\N	ISTANZA_9291
9294	1	9294	1	\N	\N	\N	ISTANZA_9294
9299	1	9299	1	\N	\N	\N	ISTANZA_9299
9301	1	9301	1	\N	\N	\N	ISTANZA_9301
9304	1	9304	1	\N	\N	\N	ISTANZA_9304
9309	1	9309	1	\N	\N	\N	ISTANZA_9309
9316	1	9316	1	\N	\N	\N	ISTANZA_9316
9318	1	9318	1	\N	\N	\N	ISTANZA_9318
9320	1	9320	1	\N	\N	\N	ISTANZA_9320
9324	1	9324	1	\N	\N	\N	ISTANZA_9324
9275	1	9275	1	\N	\N	\N	ISTANZA_9275
9276	1	9276	1	\N	\N	\N	ISTANZA_9276
9279	1	9279	1	\N	\N	\N	ISTANZA_9279
9280	1	9280	1	\N	\N	\N	ISTANZA_9280
9282	1	9282	1	\N	\N	\N	ISTANZA_9282
9284	1	9284	1	\N	\N	\N	ISTANZA_9284
9286	1	9286	1	\N	\N	\N	ISTANZA_9286
9290	1	9290	1	\N	\N	\N	ISTANZA_9290
9292	1	9292	1	\N	\N	\N	ISTANZA_9292
9296	1	9296	1	\N	\N	\N	ISTANZA_9296
9298	1	9298	1	\N	\N	\N	ISTANZA_9298
9303	1	9303	1	\N	\N	\N	ISTANZA_9303
9306	1	9306	1	\N	\N	\N	ISTANZA_9306
9308	1	9308	1	\N	\N	\N	ISTANZA_9308
9310	1	9310	1	\N	\N	\N	ISTANZA_9310
9312	1	9312	1	\N	\N	\N	ISTANZA_9312
9313	1	9313	1	\N	\N	\N	ISTANZA_9313
9315	1	9315	1	\N	\N	\N	ISTANZA_9315
9317	1	9317	1	\N	\N	\N	ISTANZA_9317
9319	1	9319	1	\N	\N	\N	ISTANZA_9319
9321	1	9321	1	\N	\N	\N	ISTANZA_9321
9323	1	9323	1	\N	\N	\N	ISTANZA_9323
9295	1	9295	1	\N	\N	\N	ISTANZA_9295
9297	1	9297	1	\N	\N	\N	ISTANZA_9297
9300	1	9300	1	\N	\N	\N	ISTANZA_9300
9302	1	9302	1	\N	\N	\N	ISTANZA_9302
9305	1	9305	1	\N	\N	\N	ISTANZA_9305
9307	1	9307	1	\N	\N	\N	ISTANZA_9307
9311	1	9311	1	\N	\N	\N	ISTANZA_9311
9314	1	9314	1	\N	\N	\N	ISTANZA_9314
9322	1	9322	1	\N	\N	\N	ISTANZA_9322
9325	1	9325	1	\N	\N	\N	ISTANZA_9325
\.


--
-- TOC entry 1613 (class 0 OID 17766)
-- Dependencies: 1210
-- Data for Name: gfwf_istlink; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfwf_istlink (id, id_gfwf_execnodist_out, id_gfwf_execnodist_in) FROM stdin;
1	1	2
2	5	2
3	4	2
4	2	3
5	2	4
6	3	5
7	4	5
8	5	6
9	7	8
10	11	8
11	10	8
12	8	9
13	8	10
14	9	11
15	10	11
16	11	12
17	13	14
18	17	14
19	16	14
20	14	15
21	14	16
22	15	17
23	16	17
24	17	18
25	19	20
26	23	20
27	22	20
28	20	21
29	20	22
30	21	23
31	22	23
32	23	24
33	25	26
34	29	26
35	28	26
36	26	27
37	26	28
38	27	29
39	28	29
40	29	30
41	31	32
42	35	32
43	34	32
44	32	33
45	32	34
46	33	35
47	34	35
48	35	36
49	37	38
50	41	38
51	40	38
52	38	39
53	38	40
54	39	41
55	40	41
56	41	42
57	43	44
58	47	44
59	46	44
60	44	45
61	44	46
62	45	47
63	46	47
64	47	48
65	49	50
66	53	50
67	52	50
68	50	51
69	50	52
70	51	53
71	52	53
72	53	54
73	55	56
74	59	56
75	58	56
76	56	57
77	56	58
78	57	59
79	58	59
80	59	60
81	61	62
82	65	62
83	64	62
84	62	63
85	62	64
86	63	65
87	64	65
88	65	66
89	67	68
90	71	68
91	70	68
92	68	69
93	68	70
94	69	71
95	70	71
96	71	72
97	73	74
98	77	74
99	76	74
100	74	75
101	74	76
102	75	77
103	76	77
104	77	78
105	79	80
106	83	80
107	82	80
108	80	81
109	80	82
110	81	83
111	82	83
112	83	84
113	85	86
114	89	86
115	88	86
116	86	87
117	86	88
118	87	89
119	88	89
120	89	90
121	91	92
122	95	92
123	94	92
124	92	93
125	92	94
126	93	95
127	94	95
128	95	96
129	97	98
130	101	98
131	100	98
132	98	99
133	98	100
134	99	101
135	100	101
136	101	102
137	103	104
138	107	104
139	106	104
140	104	105
141	104	106
142	105	107
143	106	107
144	107	108
145	109	110
146	113	110
147	112	110
148	110	111
149	110	112
150	111	113
151	112	113
152	113	114
153	115	116
154	119	116
155	118	116
156	116	117
157	116	118
158	117	119
159	118	119
160	119	120
161	121	122
162	125	122
163	124	122
164	122	123
165	122	124
166	123	125
167	124	125
168	125	126
169	127	128
170	131	128
171	130	128
172	128	129
173	128	130
174	129	131
175	130	131
176	131	132
177	133	134
178	137	134
179	136	134
180	134	135
181	134	136
182	135	137
183	136	137
184	137	138
185	139	140
186	143	140
187	142	140
188	140	141
189	140	142
190	141	143
191	142	143
192	143	144
193	145	146
194	149	146
195	148	146
196	146	147
197	146	148
198	147	149
199	148	149
200	149	150
201	151	152
202	155	152
203	154	152
204	152	153
205	152	154
206	153	155
207	154	155
208	155	156
209	157	158
210	161	158
211	160	158
212	158	159
213	158	160
214	159	161
215	160	161
216	161	162
217	163	164
218	167	164
219	166	164
220	164	165
221	164	166
222	165	167
223	166	167
224	167	168
225	169	170
226	173	170
227	172	170
228	170	171
229	170	172
230	171	173
231	172	173
232	173	174
233	175	176
234	179	176
235	178	176
236	176	177
237	176	178
238	177	179
239	178	179
240	179	180
241	181	182
242	185	182
243	184	182
244	182	183
245	182	184
246	183	185
247	184	185
248	185	186
249	187	188
250	191	188
251	190	188
252	188	189
253	188	190
254	189	191
255	190	191
256	191	192
257	193	194
258	197	194
259	196	194
260	194	195
261	194	196
262	195	197
263	196	197
264	197	198
265	199	200
266	203	200
267	202	200
268	200	201
269	200	202
270	201	203
271	202	203
272	203	204
273	205	206
274	209	206
275	208	206
276	206	207
277	206	208
278	207	209
279	208	209
280	209	210
281	211	212
282	215	212
283	214	212
284	212	213
285	212	214
286	213	215
287	214	215
288	215	216
289	217	218
290	221	218
291	220	218
292	218	219
293	218	220
294	219	221
295	220	221
296	221	222
297	223	224
298	227	224
299	226	224
300	224	225
301	224	226
302	225	227
303	226	227
304	227	228
305	229	230
306	233	230
307	232	230
308	230	231
309	230	232
310	231	233
311	232	233
312	233	234
313	235	236
314	239	236
315	238	236
316	236	237
317	236	238
318	237	239
319	238	239
320	239	240
321	241	242
322	245	242
323	244	242
324	242	243
325	242	244
326	243	245
327	244	245
328	245	246
329	247	248
330	251	248
331	250	248
332	248	249
333	248	250
334	249	251
335	250	251
336	251	252
337	253	254
338	257	254
339	256	254
340	254	255
341	254	256
342	255	257
343	256	257
344	257	258
345	259	260
346	263	260
347	262	260
348	260	261
349	260	262
350	261	263
351	262	263
352	263	264
353	265	266
354	269	266
355	268	266
356	266	267
357	266	268
358	267	269
359	268	269
360	269	270
361	271	272
362	275	272
363	274	272
364	272	273
365	272	274
366	273	275
367	274	275
368	275	276
369	277	278
370	281	278
371	280	278
372	278	279
373	278	280
374	279	281
375	280	281
376	281	282
377	283	284
378	287	284
379	286	284
380	284	285
381	284	286
382	285	287
383	286	287
384	287	288
385	289	290
386	293	290
387	292	290
388	290	291
389	290	292
390	291	293
391	292	293
392	293	294
393	295	296
394	299	296
395	298	296
396	296	297
397	296	298
398	297	299
399	298	299
400	299	300
401	301	302
402	305	302
403	304	302
404	302	303
405	302	304
406	303	305
407	304	305
408	305	306
409	307	308
410	311	308
411	310	308
412	308	309
413	308	310
414	309	311
415	310	311
416	311	312
417	313	314
418	317	314
419	316	314
420	314	315
421	314	316
422	315	317
423	316	317
424	317	318
425	319	320
426	323	320
427	322	320
428	320	321
429	320	322
430	321	323
431	322	323
432	323	324
433	325	326
434	329	326
435	328	326
436	326	327
437	326	328
438	327	329
439	328	329
440	329	330
441	331	332
442	335	332
443	334	332
444	332	333
445	332	334
446	333	335
447	334	335
448	335	336
449	337	338
450	341	338
451	340	338
452	338	339
453	338	340
454	339	341
455	340	341
456	341	342
457	343	344
458	347	344
459	346	344
460	344	345
461	344	346
462	345	347
463	346	347
464	347	348
465	349	350
466	353	350
467	352	350
468	350	351
469	350	352
470	351	353
471	352	353
472	353	354
473	355	356
474	359	356
475	358	356
476	356	357
477	356	358
478	357	359
479	358	359
480	359	360
481	361	362
482	365	362
483	364	362
484	362	363
485	362	364
486	363	365
487	364	365
488	365	366
489	367	368
490	371	368
491	370	368
492	368	369
493	368	370
494	369	371
495	370	371
496	371	372
497	373	374
498	377	374
499	376	374
500	374	375
501	374	376
502	375	377
503	376	377
504	377	378
505	379	380
506	383	380
507	382	380
508	380	381
509	380	382
510	381	383
511	382	383
512	383	384
513	385	386
514	389	386
515	388	386
516	386	387
517	386	388
518	387	389
519	388	389
520	389	390
521	391	392
522	395	392
523	394	392
524	392	393
525	392	394
526	393	395
527	394	395
528	395	396
529	397	398
530	401	398
531	400	398
532	398	399
533	398	400
534	399	401
535	400	401
536	401	402
537	403	404
538	407	404
539	406	404
540	404	405
541	404	406
542	405	407
543	406	407
544	407	408
545	409	410
546	413	410
547	412	410
548	410	411
549	410	412
550	411	413
551	412	413
552	413	414
553	415	416
554	419	416
555	418	416
556	416	417
557	416	418
558	417	419
559	418	419
560	419	420
561	421	422
562	425	422
563	424	422
564	422	423
565	422	424
566	423	425
567	424	425
568	425	426
569	427	428
570	431	428
571	430	428
572	428	429
573	428	430
574	429	431
575	430	431
576	431	432
577	433	434
578	437	434
579	436	434
580	434	435
581	434	436
582	435	437
583	436	437
584	437	438
585	439	440
586	443	440
587	442	440
588	440	441
589	440	442
590	441	443
591	442	443
592	443	444
593	445	446
594	449	446
595	448	446
596	446	447
597	446	448
598	447	449
599	448	449
600	449	450
601	451	452
602	455	452
603	454	452
604	452	453
605	452	454
606	453	455
607	454	455
608	455	456
609	457	458
610	461	458
611	460	458
612	458	459
613	458	460
614	459	461
615	460	461
616	461	462
617	463	464
618	467	464
619	466	464
620	464	465
621	464	466
622	465	467
623	466	467
624	467	468
625	469	470
626	473	470
627	472	470
628	470	471
629	470	472
630	471	473
631	472	473
632	473	474
633	475	476
634	479	476
635	478	476
636	476	477
637	476	478
638	477	479
639	478	479
640	479	480
641	481	482
642	485	482
643	484	482
644	482	483
645	482	484
646	483	485
647	484	485
648	485	486
649	487	488
650	491	488
651	490	488
652	488	489
653	488	490
654	489	491
655	490	491
656	491	492
657	493	494
658	497	494
659	496	494
660	494	495
661	494	496
662	495	497
663	496	497
664	497	498
665	499	500
666	503	500
667	502	500
668	500	501
669	500	502
670	501	503
671	502	503
672	503	504
673	505	506
674	509	506
675	508	506
676	506	507
677	506	508
678	507	509
679	508	509
680	509	510
681	511	512
682	515	512
683	514	512
684	512	513
685	512	514
686	513	515
687	514	515
688	515	516
689	517	518
690	521	518
691	520	518
692	518	519
693	518	520
694	519	521
695	520	521
696	521	522
697	523	524
698	527	524
699	526	524
700	524	525
701	524	526
702	525	527
703	526	527
704	527	528
705	529	530
706	533	530
707	532	530
708	530	531
709	530	532
710	531	533
711	532	533
712	533	534
713	535	536
714	539	536
715	538	536
716	536	537
717	536	538
718	537	539
719	538	539
720	539	540
721	541	542
722	545	542
723	544	542
724	542	543
725	542	544
726	543	545
727	544	545
728	545	546
729	547	548
730	551	548
731	550	548
732	548	549
733	548	550
734	549	551
735	550	551
736	551	552
737	553	554
738	557	554
739	556	554
740	554	555
741	554	556
742	555	557
743	556	557
744	557	558
745	559	560
746	563	560
747	562	560
748	560	561
749	560	562
750	561	563
751	562	563
752	563	564
753	565	566
754	569	566
755	568	566
756	566	567
757	566	568
758	567	569
759	568	569
760	569	570
761	571	572
762	575	572
763	574	572
764	572	573
765	572	574
766	573	575
767	574	575
768	575	576
769	577	578
770	581	578
771	580	578
772	578	579
773	578	580
774	579	581
775	580	581
776	581	582
777	583	584
778	587	584
779	586	584
780	584	585
781	584	586
782	585	587
783	586	587
784	587	588
785	589	590
786	593	590
787	592	590
788	590	591
789	590	592
790	591	593
791	592	593
792	593	594
793	595	596
794	599	596
795	598	596
796	596	597
797	596	598
798	597	599
799	598	599
800	599	600
801	601	602
802	605	602
803	604	602
804	602	603
805	602	604
806	603	605
807	604	605
808	605	606
809	607	608
810	611	608
811	610	608
812	608	609
813	608	610
814	609	611
815	610	611
816	611	612
817	613	614
818	617	614
819	616	614
820	614	615
821	614	616
822	615	617
823	616	617
824	617	618
825	619	620
826	623	620
827	622	620
828	620	621
829	620	622
830	621	623
831	622	623
832	623	624
833	625	626
834	629	626
835	628	626
836	626	627
837	626	628
838	627	629
839	628	629
840	629	630
841	631	632
842	635	632
843	634	632
844	632	633
845	632	634
846	633	635
847	634	635
848	635	636
849	637	638
850	641	638
851	640	638
852	638	639
853	638	640
854	639	641
855	640	641
856	641	642
857	643	644
858	647	644
859	646	644
860	644	645
861	644	646
862	645	647
863	646	647
864	647	648
865	649	650
866	653	650
867	652	650
868	650	651
869	650	652
870	651	653
871	652	653
872	653	654
873	655	656
874	659	656
875	658	656
876	656	657
877	656	658
878	657	659
879	658	659
880	659	660
881	661	662
882	665	662
883	664	662
884	662	663
885	662	664
886	663	665
887	664	665
888	665	666
889	667	668
890	671	668
891	670	668
892	668	669
893	668	670
894	669	671
895	670	671
896	671	672
897	673	674
898	677	674
899	676	674
900	674	675
901	674	676
902	675	677
903	676	677
904	677	678
905	679	680
906	683	680
907	682	680
908	680	681
909	680	682
910	681	683
911	682	683
912	683	684
913	685	686
914	689	686
915	688	686
916	686	687
917	686	688
918	687	689
919	688	689
920	689	690
921	691	692
922	695	692
923	694	692
924	692	693
925	692	694
926	693	695
927	694	695
928	695	696
929	697	698
930	701	698
931	700	698
932	698	699
933	698	700
934	699	701
935	700	701
936	701	702
937	703	704
938	707	704
939	706	704
940	704	705
941	704	706
942	705	707
943	706	707
944	707	708
945	709	710
946	713	710
947	712	710
948	710	711
949	710	712
950	711	713
951	712	713
952	713	714
953	715	716
954	719	716
955	718	716
956	716	717
957	716	718
958	717	719
959	718	719
960	719	720
961	721	722
962	725	722
963	724	722
964	722	723
965	722	724
966	723	725
967	724	725
968	725	726
969	727	728
970	731	728
971	730	728
972	728	729
973	728	730
974	729	731
975	730	731
976	731	732
977	733	734
978	737	734
979	736	734
980	734	735
981	734	736
982	735	737
983	736	737
984	737	738
985	739	740
986	743	740
987	742	740
988	740	741
989	740	742
990	741	743
991	742	743
992	743	744
993	745	746
994	749	746
995	748	746
996	746	747
997	746	748
998	747	749
999	748	749
1000	749	750
1001	751	752
1002	755	752
1003	754	752
1004	752	753
1005	752	754
1006	753	755
1007	754	755
1008	755	756
1009	757	758
1010	761	758
1011	760	758
1012	758	759
1013	758	760
1014	759	761
1015	760	761
1016	761	762
1017	763	764
1018	767	764
1019	766	764
1020	764	765
1021	764	766
1022	765	767
1023	766	767
1024	767	768
1025	769	770
1026	773	770
1027	772	770
1028	770	771
1029	770	772
1030	771	773
1031	772	773
1032	773	774
1033	775	776
1034	779	776
1035	778	776
1036	776	777
1037	776	778
1038	777	779
1039	778	779
1040	779	780
1041	781	782
1042	785	782
1043	784	782
1044	782	783
1045	782	784
1046	783	785
1047	784	785
1048	785	786
1049	787	788
1050	791	788
1051	790	788
1052	788	789
1053	788	790
1054	789	791
1055	790	791
1056	791	792
1057	793	794
1058	797	794
1059	796	794
1060	794	795
1061	794	796
1062	795	797
1063	796	797
1064	797	798
1065	799	800
1066	803	800
1067	802	800
1068	800	801
1069	800	802
1070	801	803
1071	802	803
1072	803	804
1073	805	806
1074	809	806
1075	808	806
1076	806	807
1077	806	808
1078	807	809
1079	808	809
1080	809	810
1081	811	812
1082	815	812
1083	814	812
1084	812	813
1085	812	814
1086	813	815
1087	814	815
1088	815	816
1089	817	818
1090	821	818
1091	820	818
1092	818	819
1093	818	820
1094	819	821
1095	820	821
1096	821	822
1097	823	824
1098	827	824
1099	826	824
1100	824	825
1101	824	826
1102	825	827
1103	826	827
1104	827	828
1105	829	830
1106	833	830
1107	832	830
1108	830	831
1109	830	832
1110	831	833
1111	832	833
1112	833	834
1113	835	836
1114	839	836
1115	838	836
1116	836	837
1117	836	838
1118	837	839
1119	838	839
1120	839	840
1121	841	842
1122	845	842
1123	844	842
1124	842	843
1125	842	844
1126	843	845
1127	844	845
1128	845	846
1129	847	848
1130	851	848
1131	850	848
1132	848	849
1133	848	850
1134	849	851
1135	850	851
1136	851	852
1137	853	854
1138	857	854
1139	856	854
1140	854	855
1141	854	856
1142	855	857
1143	856	857
1144	857	858
1145	859	860
1146	863	860
1147	862	860
1148	860	861
1149	860	862
1150	861	863
1151	862	863
1152	863	864
1153	865	866
1154	869	866
1155	868	866
1156	866	867
1157	866	868
1158	867	869
1159	868	869
1160	869	870
1161	871	872
1162	875	872
1163	874	872
1164	872	873
1165	872	874
1166	873	875
1167	874	875
1168	875	876
1169	877	878
1170	881	878
1171	880	878
1172	878	879
1173	878	880
1174	879	881
1175	880	881
1176	881	882
1177	883	884
1178	887	884
1179	886	884
1180	884	885
1181	884	886
1182	885	887
1183	886	887
1184	887	888
1185	889	890
1186	893	890
1187	892	890
1188	890	891
1189	890	892
1190	891	893
1191	892	893
1192	893	894
1193	895	896
1194	899	896
1195	898	896
1196	896	897
1197	896	898
1198	897	899
1199	898	899
1200	899	900
1201	901	902
1202	905	902
1203	904	902
1204	902	903
1205	902	904
1206	903	905
1207	904	905
1208	905	906
1209	907	908
1210	911	908
1211	910	908
1212	908	909
1213	908	910
1214	909	911
1215	910	911
1216	911	912
1217	913	914
1218	917	914
1219	916	914
1220	914	915
1221	914	916
1222	915	917
1223	916	917
1224	917	918
1225	919	920
1226	923	920
1227	922	920
1228	920	921
1229	920	922
1230	921	923
1231	922	923
1232	923	924
1233	925	926
1234	929	926
1235	928	926
1236	926	927
1237	926	928
1238	927	929
1239	928	929
1240	929	930
1241	931	932
1242	935	932
1243	934	932
1244	932	933
1245	932	934
1246	933	935
1247	934	935
1248	935	936
1249	937	938
1250	941	938
1251	940	938
1252	938	939
1253	938	940
1254	939	941
1255	940	941
1256	941	942
1257	943	944
1258	947	944
1259	946	944
1260	944	945
1261	944	946
1262	945	947
1263	946	947
1264	947	948
1265	949	950
1266	953	950
1267	952	950
1268	950	951
1269	950	952
1270	951	953
1271	952	953
1272	953	954
1273	955	956
1274	959	956
1275	958	956
1276	956	957
1277	956	958
1278	957	959
1279	958	959
1280	959	960
1281	961	962
1282	965	962
1283	964	962
1284	962	963
1285	962	964
1286	963	965
1287	964	965
1288	965	966
1289	967	968
1290	971	968
1291	970	968
1292	968	969
1293	968	970
1294	969	971
1295	970	971
1296	971	972
1297	973	974
1298	977	974
1299	976	974
1300	974	975
1301	974	976
1302	975	977
1303	976	977
1304	977	978
1305	979	980
1306	983	980
1307	982	980
1308	980	981
1309	980	982
1310	981	983
1311	982	983
1312	983	984
1313	985	986
1314	989	986
1315	988	986
1316	986	987
1317	986	988
1318	987	989
1319	988	989
1320	989	990
1321	991	992
1322	995	992
1323	994	992
1324	992	993
1325	992	994
1326	993	995
1327	994	995
1328	995	996
1329	997	998
1330	1001	998
1331	1000	998
1332	998	999
1333	998	1000
1334	999	1001
1335	1000	1001
1336	1001	1002
1337	1003	1004
1338	1007	1004
1339	1006	1004
1340	1004	1005
1341	1004	1006
1342	1005	1007
1343	1006	1007
1344	1007	1008
1345	1009	1010
1346	1013	1010
1347	1012	1010
1348	1010	1011
1349	1010	1012
1350	1011	1013
1351	1012	1013
1352	1013	1014
1353	1015	1016
1354	1019	1016
1355	1018	1016
1356	1016	1017
1357	1016	1018
1358	1017	1019
1359	1018	1019
1360	1019	1020
1361	1021	1022
1362	1025	1022
1363	1024	1022
1364	1022	1023
1365	1022	1024
1366	1023	1025
1367	1024	1025
1368	1025	1026
1369	1027	1028
1370	1031	1028
1371	1030	1028
1372	1028	1029
1373	1028	1030
1374	1029	1031
1375	1030	1031
1376	1031	1032
1377	1033	1034
1378	1037	1034
1379	1036	1034
1380	1034	1035
1381	1034	1036
1382	1035	1037
1383	1036	1037
1384	1037	1038
1385	1039	1040
1386	1043	1040
1387	1042	1040
1388	1040	1041
1389	1040	1042
1390	1041	1043
1391	1042	1043
1392	1043	1044
1393	1045	1046
1394	1049	1046
1395	1048	1046
1396	1046	1047
1397	1046	1048
1398	1047	1049
1399	1048	1049
1400	1049	1050
1401	1051	1052
1402	1055	1052
1403	1054	1052
1404	1052	1053
1405	1052	1054
1406	1053	1055
1407	1054	1055
1408	1055	1056
1409	1057	1058
1410	1061	1058
1411	1060	1058
1412	1058	1059
1413	1058	1060
1414	1059	1061
1415	1060	1061
1416	1061	1062
1417	1063	1064
1418	1067	1064
1419	1066	1064
1420	1064	1065
1421	1064	1066
1422	1065	1067
1423	1066	1067
1424	1067	1068
1425	1069	1070
1426	1073	1070
1427	1072	1070
1428	1070	1071
1429	1070	1072
1430	1071	1073
1431	1072	1073
1432	1073	1074
1433	1075	1076
1434	1079	1076
1435	1078	1076
1436	1076	1077
1437	1076	1078
1438	1077	1079
1439	1078	1079
1440	1079	1080
1441	1081	1082
1442	1085	1082
1443	1084	1082
1444	1082	1083
1445	1082	1084
1446	1083	1085
1447	1084	1085
1448	1085	1086
1449	1087	1088
1450	1091	1088
1451	1090	1088
1452	1088	1089
1453	1088	1090
1454	1089	1091
1455	1090	1091
1456	1091	1092
1457	1093	1094
1458	1097	1094
1459	1096	1094
1460	1094	1095
1461	1094	1096
1462	1095	1097
1463	1096	1097
1464	1097	1098
1465	1099	1100
1466	1103	1100
1467	1102	1100
1468	1100	1101
1469	1100	1102
1470	1101	1103
1471	1102	1103
1472	1103	1104
1473	1105	1106
1474	1109	1106
1475	1108	1106
1476	1106	1107
1477	1106	1108
1478	1107	1109
1479	1108	1109
1480	1109	1110
1481	1111	1112
1482	1115	1112
1483	1114	1112
1484	1112	1113
1485	1112	1114
1486	1113	1115
1487	1114	1115
1488	1115	1116
1489	1117	1118
1490	1121	1118
1491	1120	1118
1492	1118	1119
1493	1118	1120
1494	1119	1121
1495	1120	1121
1496	1121	1122
1497	1123	1124
1498	1127	1124
1499	1126	1124
1500	1124	1125
1501	1124	1126
1502	1125	1127
1503	1126	1127
1504	1127	1128
1505	1129	1130
1506	1133	1130
1507	1132	1130
1508	1130	1131
1509	1130	1132
1510	1131	1133
1511	1132	1133
1512	1133	1134
1513	1135	1136
1514	1139	1136
1515	1138	1136
1516	1136	1137
1517	1136	1138
1518	1137	1139
1519	1138	1139
1520	1139	1140
1521	1141	1142
1522	1145	1142
1523	1144	1142
1524	1142	1143
1525	1142	1144
1526	1143	1145
1527	1144	1145
1528	1145	1146
1529	1147	1148
1530	1151	1148
1531	1150	1148
1532	1148	1149
1533	1148	1150
1534	1149	1151
1535	1150	1151
1536	1151	1152
1537	1153	1154
1538	1157	1154
1539	1156	1154
1540	1154	1155
1541	1154	1156
1542	1155	1157
1543	1156	1157
1544	1157	1158
1545	1159	1160
1546	1163	1160
1547	1162	1160
1548	1160	1161
1549	1160	1162
1550	1161	1163
1551	1162	1163
1552	1163	1164
1553	1165	1166
1554	1169	1166
1555	1168	1166
1556	1166	1167
1557	1166	1168
1558	1167	1169
1559	1168	1169
1560	1169	1170
1561	1171	1172
1562	1175	1172
1563	1174	1172
1564	1172	1173
1565	1172	1174
1566	1173	1175
1567	1174	1175
1568	1175	1176
1569	1177	1178
1570	1181	1178
1571	1180	1178
1572	1178	1179
1573	1178	1180
1574	1179	1181
1575	1180	1181
1576	1181	1182
1577	1183	1184
1578	1187	1184
1579	1186	1184
1580	1184	1185
1581	1184	1186
1582	1185	1187
1583	1186	1187
1584	1187	1188
1585	1189	1190
1586	1193	1190
1587	1192	1190
1588	1190	1191
1589	1190	1192
1590	1191	1193
1591	1192	1193
1592	1193	1194
1593	1195	1196
1594	1199	1196
1595	1198	1196
1596	1196	1197
1597	1196	1198
1598	1197	1199
1599	1198	1199
1600	1199	1200
1601	1201	1202
1602	1205	1202
1603	1204	1202
1604	1202	1203
1605	1202	1204
1606	1203	1205
1607	1204	1205
1608	1205	1206
1609	1207	1208
1610	1211	1208
1611	1210	1208
1612	1208	1209
1613	1208	1210
1614	1209	1211
1615	1210	1211
1616	1211	1212
1617	1213	1214
1618	1217	1214
1619	1216	1214
1620	1214	1215
1621	1214	1216
1622	1215	1217
1623	1216	1217
1624	1217	1218
1625	1219	1220
1626	1223	1220
1627	1222	1220
1628	1220	1221
1629	1220	1222
1630	1221	1223
1631	1222	1223
1632	1223	1224
1633	1225	1226
1634	1229	1226
1635	1228	1226
1636	1226	1227
1637	1226	1228
1638	1227	1229
1639	1228	1229
1640	1229	1230
1641	1231	1232
1642	1235	1232
1643	1234	1232
1644	1232	1233
1645	1232	1234
1646	1233	1235
1647	1234	1235
1648	1235	1236
1649	1237	1238
1650	1241	1238
1651	1240	1238
1652	1238	1239
1653	1238	1240
1654	1239	1241
1655	1240	1241
1656	1241	1242
1657	1243	1244
1658	1247	1244
1659	1246	1244
1660	1244	1245
1661	1244	1246
1662	1245	1247
1663	1246	1247
1664	1247	1248
1665	1249	1250
1666	1253	1250
1667	1252	1250
1668	1250	1251
1669	1250	1252
1670	1251	1253
1671	1252	1253
1672	1253	1254
1673	1255	1256
1674	1259	1256
1675	1258	1256
1676	1256	1257
1677	1256	1258
1678	1257	1259
1679	1258	1259
1680	1259	1260
1681	1261	1262
1682	1265	1262
1683	1264	1262
1684	1262	1263
1685	1262	1264
1686	1263	1265
1687	1264	1265
1688	1265	1266
1689	1267	1268
1690	1271	1268
1691	1270	1268
1692	1268	1269
1693	1268	1270
1694	1269	1271
1695	1270	1271
1696	1271	1272
1697	1273	1274
1698	1277	1274
1699	1276	1274
1700	1274	1275
1701	1274	1276
1702	1275	1277
1703	1276	1277
1704	1277	1278
1705	1279	1280
1706	1283	1280
1707	1282	1280
1708	1280	1281
1709	1280	1282
1710	1281	1283
1711	1282	1283
1712	1283	1284
1713	1285	1286
1714	1289	1286
1715	1288	1286
1716	1286	1287
1717	1286	1288
1718	1287	1289
1719	1288	1289
1720	1289	1290
1721	1291	1292
1722	1295	1292
1723	1294	1292
1724	1292	1293
1725	1292	1294
1726	1293	1295
1727	1294	1295
1728	1295	1296
1729	1297	1298
1730	1301	1298
1731	1300	1298
1732	1298	1299
1733	1298	1300
1734	1299	1301
1735	1300	1301
1736	1301	1302
1737	1303	1304
1738	1307	1304
1739	1306	1304
1740	1304	1305
1741	1304	1306
1742	1305	1307
1743	1306	1307
1744	1307	1308
1745	1309	1310
1746	1313	1310
1747	1312	1310
1748	1310	1311
1749	1310	1312
1750	1311	1313
1751	1312	1313
1752	1313	1314
1753	1315	1316
1754	1319	1316
1755	1318	1316
1756	1316	1317
1757	1316	1318
1758	1317	1319
1759	1318	1319
1760	1319	1320
1761	1321	1322
1762	1325	1322
1763	1324	1322
1764	1322	1323
1765	1322	1324
1766	1323	1325
1767	1324	1325
1768	1325	1326
1769	1327	1328
1770	1331	1328
1771	1330	1328
1772	1328	1329
1773	1328	1330
1774	1329	1331
1775	1330	1331
1776	1331	1332
1777	1333	1334
1778	1337	1334
1779	1336	1334
1780	1334	1335
1781	1334	1336
1782	1335	1337
1783	1336	1337
1784	1337	1338
1785	1339	1340
1786	1343	1340
1787	1342	1340
1788	1340	1341
1789	1340	1342
1790	1341	1343
1791	1342	1343
1792	1343	1344
1793	1345	1346
1794	1349	1346
1795	1348	1346
1796	1346	1347
1797	1346	1348
1798	1347	1349
1799	1348	1349
1800	1349	1350
1801	1351	1352
1802	1355	1352
1803	1354	1352
1804	1352	1353
1805	1352	1354
1806	1353	1355
1807	1354	1355
1808	1355	1356
1809	1357	1358
1810	1361	1358
1811	1360	1358
1812	1358	1359
1813	1358	1360
1814	1359	1361
1815	1360	1361
1816	1361	1362
1817	1363	1364
1818	1367	1364
1819	1366	1364
1820	1364	1365
1821	1364	1366
1822	1365	1367
1823	1366	1367
1824	1367	1368
1825	1369	1370
1826	1373	1370
1827	1372	1370
1828	1370	1371
1829	1370	1372
1830	1371	1373
1831	1372	1373
1832	1373	1374
1833	1375	1376
1834	1379	1376
1835	1378	1376
1836	1376	1377
1837	1376	1378
1838	1377	1379
1839	1378	1379
1840	1379	1380
1841	1381	1382
1842	1385	1382
1843	1384	1382
1844	1382	1383
1845	1382	1384
1846	1383	1385
1847	1384	1385
1848	1385	1386
1849	1387	1388
1850	1391	1388
1851	1390	1388
1852	1388	1389
1853	1388	1390
1854	1389	1391
1855	1390	1391
1856	1391	1392
1857	1393	1394
1858	1397	1394
1859	1396	1394
1860	1394	1395
1861	1394	1396
1862	1395	1397
1863	1396	1397
1864	1397	1398
1865	1399	1400
1866	1403	1400
1867	1402	1400
1868	1400	1401
1869	1400	1402
1870	1401	1403
1871	1402	1403
1872	1403	1404
1873	1405	1406
1874	1409	1406
1875	1408	1406
1876	1406	1407
1877	1406	1408
1878	1407	1409
1879	1408	1409
1880	1409	1410
1881	1411	1412
1882	1415	1412
1883	1414	1412
1884	1412	1413
1885	1412	1414
1886	1413	1415
1887	1414	1415
1888	1415	1416
1889	1417	1418
1890	1421	1418
1891	1420	1418
1892	1418	1419
1893	1418	1420
1894	1419	1421
1895	1420	1421
1896	1421	1422
1897	1423	1424
1898	1427	1424
1899	1426	1424
1900	1424	1425
1901	1424	1426
1902	1425	1427
1903	1426	1427
1904	1427	1428
1905	1429	1430
1906	1433	1430
1907	1432	1430
1908	1430	1431
1909	1430	1432
1910	1431	1433
1911	1432	1433
1912	1433	1434
1913	1435	1436
1914	1439	1436
1915	1438	1436
1916	1436	1437
1917	1436	1438
1918	1437	1439
1919	1438	1439
1920	1439	1440
1921	1441	1442
1922	1445	1442
1923	1444	1442
1924	1442	1443
1925	1442	1444
1926	1443	1445
1927	1444	1445
1928	1445	1446
1929	1447	1448
1930	1451	1448
1931	1450	1448
1932	1448	1449
1933	1448	1450
1934	1449	1451
1935	1450	1451
1936	1451	1452
1937	1453	1454
1938	1457	1454
1939	1456	1454
1940	1454	1455
1941	1454	1456
1942	1455	1457
1943	1456	1457
1944	1457	1458
1945	1459	1460
1946	1463	1460
1947	1462	1460
1948	1460	1461
1949	1460	1462
1950	1461	1463
1951	1462	1463
1952	1463	1464
1953	1465	1466
1954	1469	1466
1955	1468	1466
1956	1466	1467
1957	1466	1468
1958	1467	1469
1959	1468	1469
1960	1469	1470
1961	1471	1472
1962	1475	1472
1963	1474	1472
1964	1472	1473
1965	1472	1474
1966	1473	1475
1967	1474	1475
1968	1475	1476
1969	1477	1478
1970	1481	1478
1971	1480	1478
1972	1478	1479
1973	1478	1480
1974	1479	1481
1975	1480	1481
1976	1481	1482
1977	1483	1484
1978	1487	1484
1979	1486	1484
1980	1484	1485
1981	1484	1486
1982	1485	1487
1983	1486	1487
1984	1487	1488
1985	1489	1490
1986	1493	1490
1987	1492	1490
1988	1490	1491
1989	1490	1492
1990	1491	1493
1991	1492	1493
1992	1493	1494
1993	1495	1496
1994	1499	1496
1995	1498	1496
1996	1496	1497
1997	1496	1498
1998	1497	1499
1999	1498	1499
2000	1499	1500
2001	1501	1502
2002	1505	1502
2003	1504	1502
2004	1502	1503
2005	1502	1504
2006	1503	1505
2007	1504	1505
2008	1505	1506
2009	1507	1508
2010	1511	1508
2011	1510	1508
2012	1508	1509
2013	1508	1510
2014	1509	1511
2015	1510	1511
2016	1511	1512
2017	1513	1514
2018	1517	1514
2019	1516	1514
2020	1514	1515
2021	1514	1516
2022	1515	1517
2023	1516	1517
2024	1517	1518
2025	1519	1520
2026	1523	1520
2027	1522	1520
2028	1520	1521
2029	1520	1522
2030	1521	1523
2031	1522	1523
2032	1523	1524
2033	1525	1526
2034	1529	1526
2035	1528	1526
2036	1526	1527
2037	1526	1528
2038	1527	1529
2039	1528	1529
2040	1529	1530
2041	1531	1532
2042	1535	1532
2043	1534	1532
2044	1532	1533
2045	1532	1534
2046	1533	1535
2047	1534	1535
2048	1535	1536
2049	1537	1538
2050	1541	1538
2051	1540	1538
2052	1538	1539
2053	1538	1540
2054	1539	1541
2055	1540	1541
2056	1541	1542
2057	1543	1544
2058	1547	1544
2059	1546	1544
2060	1544	1545
2061	1544	1546
2062	1545	1547
2063	1546	1547
2064	1547	1548
2065	1549	1550
2066	1553	1550
2067	1552	1550
2068	1550	1551
2069	1550	1552
2070	1551	1553
2071	1552	1553
2072	1553	1554
2073	1555	1556
2074	1559	1556
2075	1558	1556
2076	1556	1557
2077	1556	1558
2078	1557	1559
2079	1558	1559
2080	1559	1560
2081	1561	1562
2082	1565	1562
2083	1564	1562
2084	1562	1563
2085	1562	1564
2086	1563	1565
2087	1564	1565
2088	1565	1566
2089	1567	1568
2090	1571	1568
2091	1570	1568
2092	1568	1569
2093	1568	1570
2094	1569	1571
2095	1570	1571
2096	1571	1572
2097	1573	1574
2098	1577	1574
2099	1576	1574
2100	1574	1575
2101	1574	1576
2102	1575	1577
2103	1576	1577
2104	1577	1578
2105	1579	1580
2106	1583	1580
2107	1582	1580
2108	1580	1581
2109	1580	1582
2110	1581	1583
2111	1582	1583
2112	1583	1584
2113	1585	1586
2114	1589	1586
2115	1588	1586
2116	1586	1587
2117	1586	1588
2118	1587	1589
2119	1588	1589
2120	1589	1590
2121	1591	1592
2122	1595	1592
2123	1594	1592
2124	1592	1593
2125	1592	1594
2126	1593	1595
2127	1594	1595
2128	1595	1596
2129	1597	1598
2130	1601	1598
2131	1600	1598
2132	1598	1599
2133	1598	1600
2134	1599	1601
2135	1600	1601
2136	1601	1602
2137	1603	1604
2138	1607	1604
2139	1606	1604
2140	1604	1605
2141	1604	1606
2142	1605	1607
2143	1606	1607
2144	1607	1608
2145	1609	1610
2146	1613	1610
2147	1612	1610
2148	1610	1611
2149	1610	1612
2150	1611	1613
2151	1612	1613
2152	1613	1614
2153	1615	1616
2154	1619	1616
2155	1618	1616
2156	1616	1617
2157	1616	1618
2158	1617	1619
2159	1618	1619
2160	1619	1620
2161	1621	1622
2162	1625	1622
2163	1624	1622
2164	1622	1623
2165	1622	1624
2166	1623	1625
2167	1624	1625
2168	1625	1626
2169	1627	1628
2170	1631	1628
2171	1630	1628
2172	1628	1629
2173	1628	1630
2174	1629	1631
2175	1630	1631
2176	1631	1632
2177	1633	1634
2178	1637	1634
2179	1636	1634
2180	1634	1635
2181	1634	1636
2182	1635	1637
2183	1636	1637
2184	1637	1638
2185	1639	1640
2186	1643	1640
2187	1642	1640
2188	1640	1641
2189	1640	1642
2190	1641	1643
2191	1642	1643
2192	1643	1644
2193	1645	1646
2194	1649	1646
2195	1648	1646
2196	1646	1647
2197	1646	1648
2198	1647	1649
2199	1648	1649
2200	1649	1650
2201	1651	1652
2202	1655	1652
2203	1654	1652
2204	1652	1653
2205	1652	1654
2206	1653	1655
2207	1654	1655
2208	1655	1656
2209	1657	1658
2210	1661	1658
2211	1660	1658
2212	1658	1659
2213	1658	1660
2214	1659	1661
2215	1660	1661
2216	1661	1662
2217	1663	1664
2218	1667	1664
2219	1666	1664
2220	1664	1665
2221	1664	1666
2222	1665	1667
2223	1666	1667
2224	1667	1668
2225	1669	1670
2226	1673	1670
2227	1672	1670
2228	1670	1671
2229	1670	1672
2230	1671	1673
2231	1672	1673
2232	1673	1674
2233	1675	1676
2234	1679	1676
2235	1678	1676
2236	1676	1677
2237	1676	1678
2238	1677	1679
2239	1678	1679
2240	1679	1680
2241	1681	1682
2242	1685	1682
2243	1684	1682
2244	1682	1683
2245	1682	1684
2246	1683	1685
2247	1684	1685
2248	1685	1686
2249	1687	1688
2250	1691	1688
2251	1690	1688
2252	1688	1689
2253	1688	1690
2254	1689	1691
2255	1690	1691
2256	1691	1692
2257	1693	1694
2258	1697	1694
2259	1696	1694
2260	1694	1695
2261	1694	1696
2262	1695	1697
2263	1696	1697
2264	1697	1698
2265	1699	1700
2266	1703	1700
2267	1702	1700
2268	1700	1701
2269	1700	1702
2270	1701	1703
2271	1702	1703
2272	1703	1704
2273	1705	1706
2274	1709	1706
2275	1708	1706
2276	1706	1707
2277	1706	1708
2278	1707	1709
2279	1708	1709
2280	1709	1710
2281	1711	1712
2282	1715	1712
2283	1714	1712
2284	1712	1713
2285	1712	1714
2286	1713	1715
2287	1714	1715
2288	1715	1716
2289	1717	1718
2290	1721	1718
2291	1720	1718
2292	1718	1719
2293	1718	1720
2294	1719	1721
2295	1720	1721
2296	1721	1722
2297	1723	1724
2298	1727	1724
2299	1726	1724
2300	1724	1725
2301	1724	1726
2302	1725	1727
2303	1726	1727
2304	1727	1728
2305	1729	1730
2306	1733	1730
2307	1732	1730
2308	1730	1731
2309	1730	1732
2310	1731	1733
2311	1732	1733
2312	1733	1734
2313	1735	1736
2314	1739	1736
2315	1738	1736
2316	1736	1737
2317	1736	1738
2318	1737	1739
2319	1738	1739
2320	1739	1740
2321	1741	1742
2322	1745	1742
2323	1744	1742
2324	1742	1743
2325	1742	1744
2326	1743	1745
2327	1744	1745
2328	1745	1746
2329	1747	1748
2330	1751	1748
2331	1750	1748
2332	1748	1749
2333	1748	1750
2334	1749	1751
2335	1750	1751
2336	1751	1752
2337	1753	1754
2338	1757	1754
2339	1756	1754
2340	1754	1755
2341	1754	1756
2342	1755	1757
2343	1756	1757
2344	1757	1758
2345	1759	1760
2346	1763	1760
2347	1762	1760
2348	1760	1761
2349	1760	1762
2350	1761	1763
2351	1762	1763
2352	1763	1764
2353	1765	1766
2354	1769	1766
2355	1768	1766
2356	1766	1767
2357	1766	1768
2358	1767	1769
2359	1768	1769
2360	1769	1770
2361	1771	1772
2362	1775	1772
2363	1774	1772
2364	1772	1773
2365	1772	1774
2366	1773	1775
2367	1774	1775
2368	1775	1776
2369	1777	1778
2370	1781	1778
2371	1780	1778
2372	1778	1779
2373	1778	1780
2374	1779	1781
2375	1780	1781
2376	1781	1782
2377	1783	1784
2378	1787	1784
2379	1786	1784
2380	1784	1785
2381	1784	1786
2382	1785	1787
2383	1786	1787
2384	1787	1788
2385	1789	1790
2386	1793	1790
2387	1792	1790
2388	1790	1791
2389	1790	1792
2390	1791	1793
2391	1792	1793
2392	1793	1794
2393	1795	1796
2394	1799	1796
2395	1798	1796
2396	1796	1797
2397	1796	1798
2398	1797	1799
2399	1798	1799
2400	1799	1800
2401	1801	1802
2402	1805	1802
2403	1804	1802
2404	1802	1803
2405	1802	1804
2406	1803	1805
2407	1804	1805
2408	1805	1806
2409	1807	1808
2410	1811	1808
2411	1810	1808
2412	1808	1809
2413	1808	1810
2414	1809	1811
2415	1810	1811
2416	1811	1812
2417	1813	1814
2418	1817	1814
2419	1816	1814
2420	1814	1815
2421	1814	1816
2422	1815	1817
2423	1816	1817
2424	1817	1818
2425	1819	1820
2426	1823	1820
2427	1822	1820
2428	1820	1821
2429	1820	1822
2430	1821	1823
2431	1822	1823
2432	1823	1824
2433	1825	1826
2434	1829	1826
2435	1828	1826
2436	1826	1827
2437	1826	1828
2438	1827	1829
2439	1828	1829
2440	1829	1830
2441	1831	1832
2442	1835	1832
2443	1834	1832
2444	1832	1833
2445	1832	1834
2446	1833	1835
2447	1834	1835
2448	1835	1836
2449	1837	1838
2450	1841	1838
2451	1840	1838
2452	1838	1839
2453	1838	1840
2454	1839	1841
2455	1840	1841
2456	1841	1842
2457	1843	1844
2458	1847	1844
2459	1846	1844
2460	1844	1845
2461	1844	1846
2462	1845	1847
2463	1846	1847
2464	1847	1848
2465	1849	1850
2466	1853	1850
2467	1852	1850
2468	1850	1851
2469	1850	1852
2470	1851	1853
2471	1852	1853
2472	1853	1854
2473	1855	1856
2474	1859	1856
2475	1858	1856
2476	1856	1857
2477	1856	1858
2478	1857	1859
2479	1858	1859
2480	1859	1860
2481	1861	1862
2482	1865	1862
2483	1864	1862
2484	1862	1863
2485	1862	1864
2486	1863	1865
2487	1864	1865
2488	1865	1866
2489	1867	1868
2490	1871	1868
2491	1870	1868
2492	1868	1869
2493	1868	1870
2494	1869	1871
2495	1870	1871
2496	1871	1872
2497	1873	1874
2498	1877	1874
2499	1876	1874
2500	1874	1875
2501	1874	1876
2502	1875	1877
2503	1876	1877
2504	1877	1878
2505	1879	1880
2506	1883	1880
2507	1882	1880
2508	1880	1881
2509	1880	1882
2510	1881	1883
2511	1882	1883
2512	1883	1884
2513	1885	1886
2514	1889	1886
2515	1888	1886
2516	1886	1887
2517	1886	1888
2518	1887	1889
2519	1888	1889
2520	1889	1890
2521	1891	1892
2522	1895	1892
2523	1894	1892
2524	1892	1893
2525	1892	1894
2526	1893	1895
2527	1894	1895
2528	1895	1896
2529	1897	1898
2530	1901	1898
2531	1900	1898
2532	1898	1899
2533	1898	1900
2534	1899	1901
2535	1900	1901
2536	1901	1902
2537	1903	1904
2538	1907	1904
2539	1906	1904
2540	1904	1905
2541	1904	1906
2542	1905	1907
2543	1906	1907
2544	1907	1908
2545	1909	1910
2546	1913	1910
2547	1912	1910
2548	1910	1911
2549	1910	1912
2550	1911	1913
2551	1912	1913
2552	1913	1914
2553	1915	1916
2554	1919	1916
2555	1918	1916
2556	1916	1917
2557	1916	1918
2558	1917	1919
2559	1918	1919
2560	1919	1920
2561	1921	1922
2562	1925	1922
2563	1924	1922
2564	1922	1923
2565	1922	1924
2566	1923	1925
2567	1924	1925
2568	1925	1926
2569	1927	1928
2570	1931	1928
2571	1930	1928
2572	1928	1929
2573	1928	1930
2574	1929	1931
2575	1930	1931
2576	1931	1932
2577	1933	1934
2578	1937	1934
2579	1936	1934
2580	1934	1935
2581	1934	1936
2582	1935	1937
2583	1936	1937
2584	1937	1938
2585	1939	1940
2586	1943	1940
2587	1942	1940
2588	1940	1941
2589	1940	1942
2590	1941	1943
2591	1942	1943
2592	1943	1944
2593	1945	1946
2594	1949	1946
2595	1948	1946
2596	1946	1947
2597	1946	1948
2598	1947	1949
2599	1948	1949
2600	1949	1950
2601	1951	1952
2602	1955	1952
2603	1954	1952
2604	1952	1953
2605	1952	1954
2606	1953	1955
2607	1954	1955
2608	1955	1956
2609	1957	1958
2610	1961	1958
2611	1960	1958
2612	1958	1959
2613	1958	1960
2614	1959	1961
2615	1960	1961
2616	1961	1962
2617	1963	1964
2618	1967	1964
2619	1966	1964
2620	1964	1965
2621	1964	1966
2622	1965	1967
2623	1966	1967
2624	1967	1968
2625	1969	1970
2626	1973	1970
2627	1972	1970
2628	1970	1971
2629	1970	1972
2630	1971	1973
2631	1972	1973
2632	1973	1974
2633	1975	1976
2634	1979	1976
2635	1978	1976
2636	1976	1977
2637	1976	1978
2638	1977	1979
2639	1978	1979
2640	1979	1980
2641	1981	1982
2642	1985	1982
2643	1984	1982
2644	1982	1983
2645	1982	1984
2646	1983	1985
2647	1984	1985
2648	1985	1986
2649	1987	1988
2650	1991	1988
2651	1990	1988
2652	1988	1989
2653	1988	1990
2654	1989	1991
2655	1990	1991
2656	1991	1992
2657	1993	1994
2658	1997	1994
2659	1996	1994
2660	1994	1995
2661	1994	1996
2662	1995	1997
2663	1996	1997
2664	1997	1998
2665	1999	2000
2666	2003	2000
2667	2002	2000
2668	2000	2001
2669	2000	2002
2670	2001	2003
2671	2002	2003
2672	2003	2004
2673	2005	2006
2674	2009	2006
2675	2008	2006
2676	2006	2007
2677	2006	2008
2678	2007	2009
2679	2008	2009
2680	2009	2010
2681	2011	2012
2682	2015	2012
2683	2014	2012
2684	2012	2013
2685	2012	2014
2686	2013	2015
2687	2014	2015
2688	2015	2016
2689	2017	2018
2690	2021	2018
2691	2020	2018
2692	2018	2019
2693	2018	2020
2694	2019	2021
2695	2020	2021
2696	2021	2022
2697	2023	2024
2698	2027	2024
2699	2026	2024
2700	2024	2025
2701	2024	2026
2702	2025	2027
2703	2026	2027
2704	2027	2028
2705	2029	2030
2706	2033	2030
2707	2032	2030
2708	2030	2031
2709	2030	2032
2710	2031	2033
2711	2032	2033
2712	2033	2034
2713	2035	2036
2714	2039	2036
2715	2038	2036
2716	2036	2037
2717	2036	2038
2718	2037	2039
2719	2038	2039
2720	2039	2040
2721	2041	2042
2722	2045	2042
2723	2044	2042
2724	2042	2043
2725	2042	2044
2726	2043	2045
2727	2044	2045
2728	2045	2046
2729	2047	2048
2730	2051	2048
2731	2050	2048
2732	2048	2049
2733	2048	2050
2734	2049	2051
2735	2050	2051
2736	2051	2052
2737	2053	2054
2738	2057	2054
2739	2056	2054
2740	2054	2055
2741	2054	2056
2742	2055	2057
2743	2056	2057
2744	2057	2058
2745	2059	2060
2746	2063	2060
2747	2062	2060
2748	2060	2061
2749	2060	2062
2750	2061	2063
2751	2062	2063
2752	2063	2064
2753	2065	2066
2754	2069	2066
2755	2068	2066
2756	2066	2067
2757	2066	2068
2758	2067	2069
2759	2068	2069
2760	2069	2070
2761	2071	2072
2762	2075	2072
2763	2074	2072
2764	2072	2073
2765	2072	2074
2766	2073	2075
2767	2074	2075
2768	2075	2076
2769	2077	2078
2770	2081	2078
2771	2080	2078
2772	2078	2079
2773	2078	2080
2774	2079	2081
2775	2080	2081
2776	2081	2082
2777	2083	2084
2778	2087	2084
2779	2086	2084
2780	2084	2085
2781	2084	2086
2782	2085	2087
2783	2086	2087
2784	2087	2088
2785	2089	2090
2786	2093	2090
2787	2092	2090
2788	2090	2091
2789	2090	2092
2790	2091	2093
2791	2092	2093
2792	2093	2094
2793	2095	2096
2794	2099	2096
2795	2098	2096
2796	2096	2097
2797	2096	2098
2798	2097	2099
2799	2098	2099
2800	2099	2100
2801	2101	2102
2802	2105	2102
2803	2104	2102
2804	2102	2103
2805	2102	2104
2806	2103	2105
2807	2104	2105
2808	2105	2106
2809	2107	2108
2810	2111	2108
2811	2110	2108
2812	2108	2109
2813	2108	2110
2814	2109	2111
2815	2110	2111
2816	2111	2112
2817	2113	2114
2818	2117	2114
2819	2116	2114
2820	2114	2115
2821	2114	2116
2822	2115	2117
2823	2116	2117
2824	2117	2118
2825	2119	2120
2826	2123	2120
2827	2122	2120
2828	2120	2121
2829	2120	2122
2830	2121	2123
2831	2122	2123
2832	2123	2124
2833	2125	2126
2834	2129	2126
2835	2128	2126
2836	2126	2127
2837	2126	2128
2838	2127	2129
2839	2128	2129
2840	2129	2130
2841	2131	2132
2842	2135	2132
2843	2134	2132
2844	2132	2133
2845	2132	2134
2846	2133	2135
2847	2134	2135
2848	2135	2136
2849	2137	2138
2850	2141	2138
2851	2140	2138
2852	2138	2139
2853	2138	2140
2854	2139	2141
2855	2140	2141
2856	2141	2142
2857	2143	2144
2858	2147	2144
2859	2146	2144
2860	2144	2145
2861	2144	2146
2862	2145	2147
2863	2146	2147
2864	2147	2148
2865	2149	2150
2866	2153	2150
2867	2152	2150
2868	2150	2151
2869	2150	2152
2870	2151	2153
2871	2152	2153
2872	2153	2154
2873	2155	2156
2874	2159	2156
2875	2158	2156
2876	2156	2157
2877	2156	2158
2878	2157	2159
2879	2158	2159
2880	2159	2160
2881	2161	2162
2882	2165	2162
2883	2164	2162
2884	2162	2163
2885	2162	2164
2886	2163	2165
2887	2164	2165
2888	2165	2166
2889	2167	2168
2890	2171	2168
2891	2170	2168
2892	2168	2169
2893	2168	2170
2894	2169	2171
2895	2170	2171
2896	2171	2172
2897	2173	2174
2898	2177	2174
2899	2176	2174
2900	2174	2175
2901	2174	2176
2902	2175	2177
2903	2176	2177
2904	2177	2178
2905	2179	2180
2906	2183	2180
2907	2182	2180
2908	2180	2181
2909	2180	2182
2910	2181	2183
2911	2182	2183
2912	2183	2184
2913	2185	2186
2914	2189	2186
2915	2188	2186
2916	2186	2187
2917	2186	2188
2918	2187	2189
2919	2188	2189
2920	2189	2190
2921	2191	2192
2922	2195	2192
2923	2194	2192
2924	2192	2193
2925	2192	2194
2926	2193	2195
2927	2194	2195
2928	2195	2196
2929	2197	2198
2930	2201	2198
2931	2200	2198
2932	2198	2199
2933	2198	2200
2934	2199	2201
2935	2200	2201
2936	2201	2202
2937	2203	2204
2938	2207	2204
2939	2206	2204
2940	2204	2205
2941	2204	2206
2942	2205	2207
2943	2206	2207
2944	2207	2208
2945	2209	2210
2946	2213	2210
2947	2212	2210
2948	2210	2211
2949	2210	2212
2950	2211	2213
2951	2212	2213
2952	2213	2214
2953	2215	2216
2954	2219	2216
2955	2218	2216
2956	2216	2217
2957	2216	2218
2958	2217	2219
2959	2218	2219
2960	2219	2220
2961	2221	2222
2962	2225	2222
2963	2224	2222
2964	2222	2223
2965	2222	2224
2966	2223	2225
2967	2224	2225
2968	2225	2226
2969	2227	2228
2970	2231	2228
2971	2230	2228
2972	2228	2229
2973	2228	2230
2974	2229	2231
2975	2230	2231
2976	2231	2232
2977	2233	2234
2978	2237	2234
2979	2236	2234
2980	2234	2235
2981	2234	2236
2982	2235	2237
2983	2236	2237
2984	2237	2238
2985	2239	2240
2986	2243	2240
2987	2242	2240
2988	2240	2241
2989	2240	2242
2990	2241	2243
2991	2242	2243
2992	2243	2244
2993	2245	2246
2994	2249	2246
2995	2248	2246
2996	2246	2247
2997	2246	2248
2998	2247	2249
2999	2248	2249
3000	2249	2250
3001	2251	2252
3002	2255	2252
3003	2254	2252
3004	2252	2253
3005	2252	2254
3006	2253	2255
3007	2254	2255
3008	2255	2256
3009	2257	2258
3010	2261	2258
3011	2260	2258
3012	2258	2259
3013	2258	2260
3014	2259	2261
3015	2260	2261
3016	2261	2262
3017	2263	2264
3018	2267	2264
3019	2266	2264
3020	2264	2265
3021	2264	2266
3022	2265	2267
3023	2266	2267
3024	2267	2268
3025	2269	2270
3026	2273	2270
3027	2272	2270
3028	2270	2271
3029	2270	2272
3030	2271	2273
3031	2272	2273
3032	2273	2274
3033	2275	2276
3034	2279	2276
3035	2278	2276
3036	2276	2277
3037	2276	2278
3038	2277	2279
3039	2278	2279
3040	2279	2280
3041	2281	2282
3042	2285	2282
3043	2284	2282
3044	2282	2283
3045	2282	2284
3046	2283	2285
3047	2284	2285
3048	2285	2286
3049	2287	2288
3050	2291	2288
3051	2290	2288
3052	2288	2289
3053	2288	2290
3054	2289	2291
3055	2290	2291
3056	2291	2292
3057	2293	2294
3058	2297	2294
3059	2296	2294
3060	2294	2295
3061	2294	2296
3062	2295	2297
3063	2296	2297
3064	2297	2298
3065	2299	2300
3066	2303	2300
3067	2302	2300
3068	2300	2301
3069	2300	2302
3070	2301	2303
3071	2302	2303
3072	2303	2304
3073	2305	2306
3074	2309	2306
3075	2308	2306
3076	2306	2307
3077	2306	2308
3078	2307	2309
3079	2308	2309
3080	2309	2310
3081	2311	2312
3082	2315	2312
3083	2314	2312
3084	2312	2313
3085	2312	2314
3086	2313	2315
3087	2314	2315
3088	2315	2316
3089	2317	2318
3090	2321	2318
3091	2320	2318
3092	2318	2319
3093	2318	2320
3094	2319	2321
3095	2320	2321
3096	2321	2322
3097	2323	2324
3098	2327	2324
3099	2326	2324
3100	2324	2325
3101	2324	2326
3102	2325	2327
3103	2326	2327
3104	2327	2328
3105	2329	2330
3106	2333	2330
3107	2332	2330
3108	2330	2331
3109	2330	2332
3110	2331	2333
3111	2332	2333
3112	2333	2334
3113	2335	2336
3114	2339	2336
3115	2338	2336
3116	2336	2337
3117	2336	2338
3118	2337	2339
3119	2338	2339
3120	2339	2340
3121	2341	2342
3122	2345	2342
3123	2344	2342
3124	2342	2343
3125	2342	2344
3126	2343	2345
3127	2344	2345
3128	2345	2346
3129	2347	2348
3130	2351	2348
3131	2350	2348
3132	2348	2349
3133	2348	2350
3134	2349	2351
3135	2350	2351
3136	2351	2352
3137	2353	2354
3138	2357	2354
3139	2356	2354
3140	2354	2355
3141	2354	2356
3142	2355	2357
3143	2356	2357
3144	2357	2358
3145	2359	2360
3146	2363	2360
3147	2362	2360
3148	2360	2361
3149	2360	2362
3150	2361	2363
3151	2362	2363
3152	2363	2364
3153	2365	2366
3154	2369	2366
3155	2368	2366
3156	2366	2367
3157	2366	2368
3158	2367	2369
3159	2368	2369
3160	2369	2370
3161	2371	2372
3162	2375	2372
3163	2374	2372
3164	2372	2373
3165	2372	2374
3166	2373	2375
3167	2374	2375
3168	2375	2376
3169	2377	2378
3170	2381	2378
3171	2380	2378
3172	2378	2379
3173	2378	2380
3174	2379	2381
3175	2380	2381
3176	2381	2382
3177	2383	2384
3178	2387	2384
3179	2386	2384
3180	2384	2385
3181	2384	2386
3182	2385	2387
3183	2386	2387
3184	2387	2388
3185	2389	2390
3186	2393	2390
3187	2392	2390
3188	2390	2391
3189	2390	2392
3190	2391	2393
3191	2392	2393
3192	2393	2394
3193	2395	2396
3194	2399	2396
3195	2398	2396
3196	2396	2397
3197	2396	2398
3198	2397	2399
3199	2398	2399
3200	2399	2400
3201	2401	2402
3202	2405	2402
3203	2404	2402
3204	2402	2403
3205	2402	2404
3206	2403	2405
3207	2404	2405
3208	2405	2406
3209	2407	2408
3210	2411	2408
3211	2410	2408
3212	2408	2409
3213	2408	2410
3214	2409	2411
3215	2410	2411
3216	2411	2412
3217	2413	2414
3218	2417	2414
3219	2416	2414
3220	2414	2415
3221	2414	2416
3222	2415	2417
3223	2416	2417
3224	2417	2418
3225	2419	2420
3226	2423	2420
3227	2422	2420
3228	2420	2421
3229	2420	2422
3230	2421	2423
3231	2422	2423
3232	2423	2424
3233	2425	2426
3234	2429	2426
3235	2428	2426
3236	2426	2427
3237	2426	2428
3238	2427	2429
3239	2428	2429
3240	2429	2430
3241	2431	2432
3242	2435	2432
3243	2434	2432
3244	2432	2433
3245	2432	2434
3246	2433	2435
3247	2434	2435
3248	2435	2436
3249	2437	2438
3250	2441	2438
3251	2440	2438
3252	2438	2439
3253	2438	2440
3254	2439	2441
3255	2440	2441
3256	2441	2442
3257	2443	2444
3258	2447	2444
3259	2446	2444
3260	2444	2445
3261	2444	2446
3262	2445	2447
3263	2446	2447
3264	2447	2448
3265	2449	2450
3266	2453	2450
3267	2452	2450
3268	2450	2451
3269	2450	2452
3270	2451	2453
3271	2452	2453
3272	2453	2454
3273	2455	2456
3274	2459	2456
3275	2458	2456
3276	2456	2457
3277	2456	2458
3278	2457	2459
3279	2458	2459
3280	2459	2460
3281	2461	2462
3282	2465	2462
3283	2464	2462
3284	2462	2463
3285	2462	2464
3286	2463	2465
3287	2464	2465
3288	2465	2466
3289	2467	2468
3290	2471	2468
3291	2470	2468
3292	2468	2469
3293	2468	2470
3294	2469	2471
3295	2470	2471
3296	2471	2472
3297	2473	2474
3298	2477	2474
3299	2476	2474
3300	2474	2475
3301	2474	2476
3302	2475	2477
3303	2476	2477
3304	2477	2478
3305	2479	2480
3306	2483	2480
3307	2482	2480
3308	2480	2481
3309	2480	2482
3310	2481	2483
3311	2482	2483
3312	2483	2484
3313	2485	2486
3314	2489	2486
3315	2488	2486
3316	2486	2487
3317	2486	2488
3318	2487	2489
3319	2488	2489
3320	2489	2490
3321	2491	2492
3322	2495	2492
3323	2494	2492
3324	2492	2493
3325	2492	2494
3326	2493	2495
3327	2494	2495
3328	2495	2496
3329	2497	2498
3330	2501	2498
3331	2500	2498
3332	2498	2499
3333	2498	2500
3334	2499	2501
3335	2500	2501
3336	2501	2502
3337	2503	2504
3338	2507	2504
3339	2506	2504
3340	2504	2505
3341	2504	2506
3342	2505	2507
3343	2506	2507
3344	2507	2508
3345	2509	2510
3346	2513	2510
3347	2512	2510
3348	2510	2511
3349	2510	2512
3350	2511	2513
3351	2512	2513
3352	2513	2514
3353	2515	2516
3354	2519	2516
3355	2518	2516
3356	2516	2517
3357	2516	2518
3358	2517	2519
3359	2518	2519
3360	2519	2520
3361	2521	2522
3362	2525	2522
3363	2524	2522
3364	2522	2523
3365	2522	2524
3366	2523	2525
3367	2524	2525
3368	2525	2526
3369	2527	2528
3370	2531	2528
3371	2530	2528
3372	2528	2529
3373	2528	2530
3374	2529	2531
3375	2530	2531
3376	2531	2532
3377	2533	2534
3378	2537	2534
3379	2536	2534
3380	2534	2535
3381	2534	2536
3382	2535	2537
3383	2536	2537
3384	2537	2538
3385	2539	2540
3386	2543	2540
3387	2542	2540
3388	2540	2541
3389	2540	2542
3390	2541	2543
3391	2542	2543
3392	2543	2544
3393	2545	2546
3394	2549	2546
3395	2548	2546
3396	2546	2547
3397	2546	2548
3398	2547	2549
3399	2548	2549
3400	2549	2550
3401	2551	2552
3402	2555	2552
3403	2554	2552
3404	2552	2553
3405	2552	2554
3406	2553	2555
3407	2554	2555
3408	2555	2556
3409	2557	2558
3410	2561	2558
3411	2560	2558
3412	2558	2559
3413	2558	2560
3414	2559	2561
3415	2560	2561
3416	2561	2562
3417	2563	2564
3418	2567	2564
3419	2566	2564
3420	2564	2565
3421	2564	2566
3422	2565	2567
3423	2566	2567
3424	2567	2568
3425	2569	2570
3426	2573	2570
3427	2572	2570
3428	2570	2571
3429	2570	2572
3430	2571	2573
3431	2572	2573
3432	2573	2574
3433	2575	2576
3434	2579	2576
3435	2578	2576
3436	2576	2577
3437	2576	2578
3438	2577	2579
3439	2578	2579
3440	2579	2580
3441	2581	2582
3442	2585	2582
3443	2584	2582
3444	2582	2583
3445	2582	2584
3446	2583	2585
3447	2584	2585
3448	2585	2586
3449	2587	2588
3450	2591	2588
3451	2590	2588
3452	2588	2589
3453	2588	2590
3454	2589	2591
3455	2590	2591
3456	2591	2592
3457	2593	2594
3458	2597	2594
3459	2596	2594
3460	2594	2595
3461	2594	2596
3462	2595	2597
3463	2596	2597
3464	2597	2598
3465	2599	2600
3466	2603	2600
3467	2602	2600
3468	2600	2601
3469	2600	2602
3470	2601	2603
3471	2602	2603
3472	2603	2604
3473	2605	2606
3474	2609	2606
3475	2608	2606
3476	2606	2607
3477	2606	2608
3478	2607	2609
3479	2608	2609
3480	2609	2610
3481	2611	2612
3482	2615	2612
3483	2614	2612
3484	2612	2613
3485	2612	2614
3486	2613	2615
3487	2614	2615
3488	2615	2616
3489	2617	2618
3490	2621	2618
3491	2620	2618
3492	2618	2619
3493	2618	2620
3494	2619	2621
3495	2620	2621
3496	2621	2622
3497	2623	2624
3498	2627	2624
3499	2626	2624
3500	2624	2625
3501	2624	2626
3502	2625	2627
3503	2626	2627
3504	2627	2628
3505	2629	2630
3506	2633	2630
3507	2632	2630
3508	2630	2631
3509	2630	2632
3510	2631	2633
3511	2632	2633
3512	2633	2634
3513	2635	2636
3514	2639	2636
3515	2638	2636
3516	2636	2637
3517	2636	2638
3518	2637	2639
3519	2638	2639
3520	2639	2640
3521	2641	2642
3522	2645	2642
3523	2644	2642
3524	2642	2643
3525	2642	2644
3526	2643	2645
3527	2644	2645
3528	2645	2646
3529	2647	2648
3530	2651	2648
3531	2650	2648
3532	2648	2649
3533	2648	2650
3534	2649	2651
3535	2650	2651
3536	2651	2652
3537	2653	2654
3538	2657	2654
3539	2656	2654
3540	2654	2655
3541	2654	2656
3542	2655	2657
3543	2656	2657
3544	2657	2658
3545	2659	2660
3546	2663	2660
3547	2662	2660
3548	2660	2661
3549	2660	2662
3550	2661	2663
3551	2662	2663
3552	2663	2664
3553	2665	2666
3554	2669	2666
3555	2668	2666
3556	2666	2667
3557	2666	2668
3558	2667	2669
3559	2668	2669
3560	2669	2670
3561	2671	2672
3562	2675	2672
3563	2674	2672
3564	2672	2673
3565	2672	2674
3566	2673	2675
3567	2674	2675
3568	2675	2676
3569	2677	2678
3570	2681	2678
3571	2680	2678
3572	2678	2679
3573	2678	2680
3574	2679	2681
3575	2680	2681
3576	2681	2682
3577	2683	2684
3578	2687	2684
3579	2686	2684
3580	2684	2685
3581	2684	2686
3582	2685	2687
3583	2686	2687
3584	2687	2688
3585	2689	2690
3586	2693	2690
3587	2692	2690
3588	2690	2691
3589	2690	2692
3590	2691	2693
3591	2692	2693
3592	2693	2694
3593	2695	2696
3594	2699	2696
3595	2698	2696
3596	2696	2697
3597	2696	2698
3598	2697	2699
3599	2698	2699
3600	2699	2700
3601	2701	2702
3602	2705	2702
3603	2704	2702
3604	2702	2703
3605	2702	2704
3606	2703	2705
3607	2704	2705
3608	2705	2706
3609	2707	2708
3610	2711	2708
3611	2710	2708
3612	2708	2709
3613	2708	2710
3614	2709	2711
3615	2710	2711
3616	2711	2712
3617	2713	2714
3618	2717	2714
3619	2716	2714
3620	2714	2715
3621	2714	2716
3622	2715	2717
3623	2716	2717
3624	2717	2718
3625	2719	2720
3626	2723	2720
3627	2722	2720
3628	2720	2721
3629	2720	2722
3630	2721	2723
3631	2722	2723
3632	2723	2724
3633	2725	2726
3634	2729	2726
3635	2728	2726
3636	2726	2727
3637	2726	2728
3638	2727	2729
3639	2728	2729
3640	2729	2730
3641	2731	2732
3642	2735	2732
3643	2734	2732
3644	2732	2733
3645	2732	2734
3646	2733	2735
3647	2734	2735
3648	2735	2736
3649	2737	2738
3650	2741	2738
3651	2740	2738
3652	2738	2739
3653	2738	2740
3654	2739	2741
3655	2740	2741
3656	2741	2742
3657	2743	2744
3658	2747	2744
3659	2746	2744
3660	2744	2745
3661	2744	2746
3662	2745	2747
3663	2746	2747
3664	2747	2748
3665	2749	2750
3666	2753	2750
3667	2752	2750
3668	2750	2751
3669	2750	2752
3670	2751	2753
3671	2752	2753
3672	2753	2754
3673	2755	2756
3674	2759	2756
3675	2758	2756
3676	2756	2757
3677	2756	2758
3678	2757	2759
3679	2758	2759
3680	2759	2760
3681	2761	2762
3682	2765	2762
3683	2764	2762
3684	2762	2763
3685	2762	2764
3686	2763	2765
3687	2764	2765
3688	2765	2766
3689	2767	2768
3690	2771	2768
3691	2770	2768
3692	2768	2769
3693	2768	2770
3694	2769	2771
3695	2770	2771
3696	2771	2772
3697	2773	2774
3698	2777	2774
3699	2776	2774
3700	2774	2775
3701	2774	2776
3702	2775	2777
3703	2776	2777
3704	2777	2778
3705	2779	2780
3706	2783	2780
3707	2782	2780
3708	2780	2781
3709	2780	2782
3710	2781	2783
3711	2782	2783
3712	2783	2784
3713	2785	2786
3714	2789	2786
3715	2788	2786
3716	2786	2787
3717	2786	2788
3718	2787	2789
3719	2788	2789
3720	2789	2790
3721	2791	2792
3722	2795	2792
3723	2794	2792
3724	2792	2793
3725	2792	2794
3726	2793	2795
3727	2794	2795
3728	2795	2796
3729	2797	2798
3730	2801	2798
3731	2800	2798
3732	2798	2799
3733	2798	2800
3734	2799	2801
3735	2800	2801
3736	2801	2802
3737	2803	2804
3738	2807	2804
3739	2806	2804
3740	2804	2805
3741	2804	2806
3742	2805	2807
3743	2806	2807
3744	2807	2808
3745	2809	2810
3746	2813	2810
3747	2812	2810
3748	2810	2811
3749	2810	2812
3750	2811	2813
3751	2812	2813
3752	2813	2814
3753	2815	2816
3754	2819	2816
3755	2818	2816
3756	2816	2817
3757	2816	2818
3758	2817	2819
3759	2818	2819
3760	2819	2820
3761	2821	2822
3762	2825	2822
3763	2824	2822
3764	2822	2823
3765	2822	2824
3766	2823	2825
3767	2824	2825
3768	2825	2826
3769	2827	2828
3770	2831	2828
3771	2830	2828
3772	2828	2829
3773	2828	2830
3774	2829	2831
3775	2830	2831
3776	2831	2832
3777	2833	2834
3778	2837	2834
3779	2836	2834
3780	2834	2835
3781	2834	2836
3782	2835	2837
3783	2836	2837
3784	2837	2838
3785	2839	2840
3786	2843	2840
3787	2842	2840
3788	2840	2841
3789	2840	2842
3790	2841	2843
3791	2842	2843
3792	2843	2844
3793	2845	2846
3794	2849	2846
3795	2848	2846
3796	2846	2847
3797	2846	2848
3798	2847	2849
3799	2848	2849
3800	2849	2850
3801	2851	2852
3802	2855	2852
3803	2854	2852
3804	2852	2853
3805	2852	2854
3806	2853	2855
3807	2854	2855
3808	2855	2856
3809	2857	2858
3810	2861	2858
3811	2860	2858
3812	2858	2859
3813	2858	2860
3814	2859	2861
3815	2860	2861
3816	2861	2862
3817	2863	2864
3818	2867	2864
3819	2866	2864
3820	2864	2865
3821	2864	2866
3822	2865	2867
3823	2866	2867
3824	2867	2868
3825	2869	2870
3826	2873	2870
3827	2872	2870
3828	2870	2871
3829	2870	2872
3830	2871	2873
3831	2872	2873
3832	2873	2874
3833	2875	2876
3834	2879	2876
3835	2878	2876
3836	2876	2877
3837	2876	2878
3838	2877	2879
3839	2878	2879
3840	2879	2880
3841	2881	2882
3842	2885	2882
3843	2884	2882
3844	2882	2883
3845	2882	2884
3846	2883	2885
3847	2884	2885
3848	2885	2886
3849	2887	2888
3850	2891	2888
3851	2890	2888
3852	2888	2889
3853	2888	2890
3854	2889	2891
3855	2890	2891
3856	2891	2892
3857	2893	2894
3858	2897	2894
3859	2896	2894
3860	2894	2895
3861	2894	2896
3862	2895	2897
3863	2896	2897
3864	2897	2898
3865	2899	2900
3866	2903	2900
3867	2902	2900
3868	2900	2901
3869	2900	2902
3870	2901	2903
3871	2902	2903
3872	2903	2904
3873	2905	2906
3874	2909	2906
3875	2908	2906
3876	2906	2907
3877	2906	2908
3878	2907	2909
3879	2908	2909
3880	2909	2910
3881	2911	2912
3882	2915	2912
3883	2914	2912
3884	2912	2913
3885	2912	2914
3886	2913	2915
3887	2914	2915
3888	2915	2916
3889	2917	2918
3890	2921	2918
3891	2920	2918
3892	2918	2919
3893	2918	2920
3894	2919	2921
3895	2920	2921
3896	2921	2922
3897	2923	2924
3898	2927	2924
3899	2926	2924
3900	2924	2925
3901	2924	2926
3902	2925	2927
3903	2926	2927
3904	2927	2928
3905	2929	2930
3906	2933	2930
3907	2932	2930
3908	2930	2931
3909	2930	2932
3910	2931	2933
3911	2932	2933
3912	2933	2934
3913	2935	2936
3914	2939	2936
3915	2938	2936
3916	2936	2937
3917	2936	2938
3918	2937	2939
3919	2938	2939
3920	2939	2940
3921	2941	2942
3922	2945	2942
3923	2944	2942
3924	2942	2943
3925	2942	2944
3926	2943	2945
3927	2944	2945
3928	2945	2946
3929	2947	2948
3930	2951	2948
3931	2950	2948
3932	2948	2949
3933	2948	2950
3934	2949	2951
3935	2950	2951
3936	2951	2952
3937	2953	2954
3938	2957	2954
3939	2956	2954
3940	2954	2955
3941	2954	2956
3942	2955	2957
3943	2956	2957
3944	2957	2958
3945	2959	2960
3946	2963	2960
3947	2962	2960
3948	2960	2961
3949	2960	2962
3950	2961	2963
3951	2962	2963
3952	2963	2964
3953	2965	2966
3954	2969	2966
3955	2968	2966
3956	2966	2967
3957	2966	2968
3958	2967	2969
3959	2968	2969
3960	2969	2970
3961	2971	2972
3962	2975	2972
3963	2974	2972
3964	2972	2973
3965	2972	2974
3966	2973	2975
3967	2974	2975
3968	2975	2976
3969	2977	2978
3970	2981	2978
3971	2980	2978
3972	2978	2979
3973	2978	2980
3974	2979	2981
3975	2980	2981
3976	2981	2982
3977	2983	2984
3978	2987	2984
3979	2986	2984
3980	2984	2985
3981	2984	2986
3982	2985	2987
3983	2986	2987
3984	2987	2988
3985	2989	2990
3986	2993	2990
3987	2992	2990
3988	2990	2991
3989	2990	2992
3990	2991	2993
3991	2992	2993
3992	2993	2994
3993	2995	2996
3994	2999	2996
3995	2998	2996
3996	2996	2997
3997	2996	2998
3998	2997	2999
3999	2998	2999
4000	2999	3000
4001	3001	3002
4002	3005	3002
4003	3004	3002
4004	3002	3003
4005	3002	3004
4006	3003	3005
4007	3004	3005
4008	3005	3006
4009	3007	3008
4010	3011	3008
4011	3010	3008
4012	3008	3009
4013	3008	3010
4014	3009	3011
4015	3010	3011
4016	3011	3012
4017	3013	3014
4018	3017	3014
4019	3016	3014
4020	3014	3015
4021	3014	3016
4022	3015	3017
4023	3016	3017
4024	3017	3018
4025	3019	3020
4026	3023	3020
4027	3022	3020
4028	3020	3021
4029	3020	3022
4030	3021	3023
4031	3022	3023
4032	3023	3024
4033	3025	3026
4034	3029	3026
4035	3028	3026
4036	3026	3027
4037	3026	3028
4038	3027	3029
4039	3028	3029
4040	3029	3030
4041	3031	3032
4042	3035	3032
4043	3034	3032
4044	3032	3033
4045	3032	3034
4046	3033	3035
4047	3034	3035
4048	3035	3036
4049	3037	3038
4050	3041	3038
4051	3040	3038
4052	3038	3039
4053	3038	3040
4054	3039	3041
4055	3040	3041
4056	3041	3042
4057	3043	3044
4058	3047	3044
4059	3046	3044
4060	3044	3045
4061	3044	3046
4062	3045	3047
4063	3046	3047
4064	3047	3048
4065	3049	3050
4066	3053	3050
4067	3052	3050
4068	3050	3051
4069	3050	3052
4070	3051	3053
4071	3052	3053
4072	3053	3054
4073	3055	3056
4074	3059	3056
4075	3058	3056
4076	3056	3057
4077	3056	3058
4078	3057	3059
4079	3058	3059
4080	3059	3060
4081	3061	3062
4082	3065	3062
4083	3064	3062
4084	3062	3063
4085	3062	3064
4086	3063	3065
4087	3064	3065
4088	3065	3066
4089	3067	3068
4090	3071	3068
4091	3070	3068
4092	3068	3069
4093	3068	3070
4094	3069	3071
4095	3070	3071
4096	3071	3072
4097	3073	3074
4098	3077	3074
4099	3076	3074
4100	3074	3075
4101	3074	3076
4102	3075	3077
4103	3076	3077
4104	3077	3078
4105	3079	3080
4106	3083	3080
4107	3082	3080
4108	3080	3081
4109	3080	3082
4110	3081	3083
4111	3082	3083
4112	3083	3084
4113	3085	3086
4114	3089	3086
4115	3088	3086
4116	3086	3087
4117	3086	3088
4118	3087	3089
4119	3088	3089
4120	3089	3090
4121	3091	3092
4122	3095	3092
4123	3094	3092
4124	3092	3093
4125	3092	3094
4126	3093	3095
4127	3094	3095
4128	3095	3096
4129	3097	3098
4130	3101	3098
4131	3100	3098
4132	3098	3099
4133	3098	3100
4134	3099	3101
4135	3100	3101
4136	3101	3102
4137	3103	3104
4138	3107	3104
4139	3106	3104
4140	3104	3105
4141	3104	3106
4142	3105	3107
4143	3106	3107
4144	3107	3108
4145	3109	3110
4146	3113	3110
4147	3112	3110
4148	3110	3111
4149	3110	3112
4150	3111	3113
4151	3112	3113
4152	3113	3114
4153	3115	3116
4154	3119	3116
4155	3118	3116
4156	3116	3117
4157	3116	3118
4158	3117	3119
4159	3118	3119
4160	3119	3120
4161	3121	3122
4162	3125	3122
4163	3124	3122
4164	3122	3123
4165	3122	3124
4166	3123	3125
4167	3124	3125
4168	3125	3126
4169	3127	3128
4170	3131	3128
4171	3130	3128
4172	3128	3129
4173	3128	3130
4174	3129	3131
4175	3130	3131
4176	3131	3132
4177	3133	3134
4178	3137	3134
4179	3136	3134
4180	3134	3135
4181	3134	3136
4182	3135	3137
4183	3136	3137
4184	3137	3138
4185	3139	3140
4186	3143	3140
4187	3142	3140
4188	3140	3141
4189	3140	3142
4190	3141	3143
4191	3142	3143
4192	3143	3144
4193	3145	3146
4194	3149	3146
4195	3148	3146
4196	3146	3147
4197	3146	3148
4198	3147	3149
4199	3148	3149
4200	3149	3150
4201	3151	3152
4202	3155	3152
4203	3154	3152
4204	3152	3153
4205	3152	3154
4206	3153	3155
4207	3154	3155
4208	3155	3156
4209	3157	3158
4210	3161	3158
4211	3160	3158
4212	3158	3159
4213	3158	3160
4214	3159	3161
4215	3160	3161
4216	3161	3162
4217	3163	3164
4218	3167	3164
4219	3166	3164
4220	3164	3165
4221	3164	3166
4222	3165	3167
4223	3166	3167
4224	3167	3168
4225	3169	3170
4226	3173	3170
4227	3172	3170
4228	3170	3171
4229	3170	3172
4230	3171	3173
4231	3172	3173
4232	3173	3174
4233	3175	3176
4234	3179	3176
4235	3178	3176
4236	3176	3177
4237	3176	3178
4238	3177	3179
4239	3178	3179
4240	3179	3180
4241	3181	3182
4242	3185	3182
4243	3184	3182
4244	3182	3183
4245	3182	3184
4246	3183	3185
4247	3184	3185
4248	3185	3186
4249	3187	3188
4250	3191	3188
4251	3190	3188
4252	3188	3189
4253	3188	3190
4254	3189	3191
4255	3190	3191
4256	3191	3192
4257	3193	3194
4258	3197	3194
4259	3196	3194
4260	3194	3195
4261	3194	3196
4262	3195	3197
4263	3196	3197
4264	3197	3198
4265	3199	3200
4266	3203	3200
4267	3202	3200
4268	3200	3201
4269	3200	3202
4270	3201	3203
4271	3202	3203
4272	3203	3204
4273	3205	3206
4274	3209	3206
4275	3208	3206
4276	3206	3207
4277	3206	3208
4278	3207	3209
4279	3208	3209
4280	3209	3210
4281	3211	3212
4282	3215	3212
4283	3214	3212
4284	3212	3213
4285	3212	3214
4286	3213	3215
4287	3214	3215
4288	3215	3216
4289	3217	3218
4290	3221	3218
4291	3220	3218
4292	3218	3219
4293	3218	3220
4294	3219	3221
4295	3220	3221
4296	3221	3222
4297	3223	3224
4298	3227	3224
4299	3226	3224
4300	3224	3225
4301	3224	3226
4302	3225	3227
4303	3226	3227
4304	3227	3228
4305	3229	3230
4306	3233	3230
4307	3232	3230
4308	3230	3231
4309	3230	3232
4310	3231	3233
4311	3232	3233
4312	3233	3234
4313	3235	3236
4314	3239	3236
4315	3238	3236
4316	3236	3237
4317	3236	3238
4318	3237	3239
4319	3238	3239
4320	3239	3240
4321	3241	3242
4322	3245	3242
4323	3244	3242
4324	3242	3243
4325	3242	3244
4326	3243	3245
4327	3244	3245
4328	3245	3246
4329	3247	3248
4330	3251	3248
4331	3250	3248
4332	3248	3249
4333	3248	3250
4334	3249	3251
4335	3250	3251
4336	3251	3252
4337	3253	3254
4338	3257	3254
4339	3256	3254
4340	3254	3255
4341	3254	3256
4342	3255	3257
4343	3256	3257
4344	3257	3258
4345	3259	3260
4346	3263	3260
4347	3262	3260
4348	3260	3261
4349	3260	3262
4350	3261	3263
4351	3262	3263
4352	3263	3264
4353	3265	3266
4354	3269	3266
4355	3268	3266
4356	3266	3267
4357	3266	3268
4358	3267	3269
4359	3268	3269
4360	3269	3270
4361	3271	3272
4362	3275	3272
4363	3274	3272
4364	3272	3273
4365	3272	3274
4366	3273	3275
4367	3274	3275
4368	3275	3276
4369	3277	3278
4370	3281	3278
4371	3280	3278
4372	3278	3279
4373	3278	3280
4374	3279	3281
4375	3280	3281
4376	3281	3282
4377	3283	3284
4378	3287	3284
4379	3286	3284
4380	3284	3285
4381	3284	3286
4382	3285	3287
4383	3286	3287
4384	3287	3288
4385	3289	3290
4386	3293	3290
4387	3292	3290
4388	3290	3291
4389	3290	3292
4390	3291	3293
4391	3292	3293
4392	3293	3294
4393	3295	3296
4394	3299	3296
4395	3298	3296
4396	3296	3297
4397	3296	3298
4398	3297	3299
4399	3298	3299
4400	3299	3300
4401	3301	3302
4402	3305	3302
4403	3304	3302
4404	3302	3303
4405	3302	3304
4406	3303	3305
4407	3304	3305
4408	3305	3306
4409	3307	3308
4410	3311	3308
4411	3310	3308
4412	3308	3309
4413	3308	3310
4414	3309	3311
4415	3310	3311
4416	3311	3312
4417	3313	3314
4418	3317	3314
4419	3316	3314
4420	3314	3315
4421	3314	3316
4422	3315	3317
4423	3316	3317
4424	3317	3318
4425	3319	3320
4426	3323	3320
4427	3322	3320
4428	3320	3321
4429	3320	3322
4430	3321	3323
4431	3322	3323
4432	3323	3324
4433	3325	3326
4434	3329	3326
4435	3328	3326
4436	3326	3327
4437	3326	3328
4438	3327	3329
4439	3328	3329
4440	3329	3330
4441	3331	3332
4442	3335	3332
4443	3334	3332
4444	3332	3333
4445	3332	3334
4446	3333	3335
4447	3334	3335
4448	3335	3336
4449	3337	3338
4450	3341	3338
4451	3340	3338
4452	3338	3339
4453	3338	3340
4454	3339	3341
4455	3340	3341
4456	3341	3342
4457	3343	3344
4458	3347	3344
4459	3346	3344
4460	3344	3345
4461	3344	3346
4462	3345	3347
4463	3346	3347
4464	3347	3348
4465	3349	3350
4466	3353	3350
4467	3352	3350
4468	3350	3351
4469	3350	3352
4470	3351	3353
4471	3352	3353
4472	3353	3354
4473	3355	3356
4474	3359	3356
4475	3358	3356
4476	3356	3357
4477	3356	3358
4478	3357	3359
4479	3358	3359
4480	3359	3360
4481	3361	3362
4482	3365	3362
4483	3364	3362
4484	3362	3363
4485	3362	3364
4486	3363	3365
4487	3364	3365
4488	3365	3366
4489	3367	3368
4490	3371	3368
4491	3370	3368
4492	3368	3369
4493	3368	3370
4494	3369	3371
4495	3370	3371
4496	3371	3372
4497	3373	3374
4498	3377	3374
4499	3376	3374
4500	3374	3375
4501	3374	3376
4502	3375	3377
4503	3376	3377
4504	3377	3378
4505	3379	3380
4506	3383	3380
4507	3382	3380
4508	3380	3381
4509	3380	3382
4510	3381	3383
4511	3382	3383
4512	3383	3384
4513	3385	3386
4514	3389	3386
4515	3388	3386
4516	3386	3387
4517	3386	3388
4518	3387	3389
4519	3388	3389
4520	3389	3390
4521	3391	3392
4522	3395	3392
4523	3394	3392
4524	3392	3393
4525	3392	3394
4526	3393	3395
4527	3394	3395
4528	3395	3396
4529	3397	3398
4530	3401	3398
4531	3400	3398
4532	3398	3399
4533	3398	3400
4534	3399	3401
4535	3400	3401
4536	3401	3402
4537	3403	3404
4538	3407	3404
4539	3406	3404
4540	3404	3405
4541	3404	3406
4542	3405	3407
4543	3406	3407
4544	3407	3408
4545	3409	3410
4546	3413	3410
4547	3412	3410
4548	3410	3411
4549	3410	3412
4550	3411	3413
4551	3412	3413
4552	3413	3414
4553	3415	3416
4554	3419	3416
4555	3418	3416
4556	3416	3417
4557	3416	3418
4558	3417	3419
4559	3418	3419
4560	3419	3420
4561	3421	3422
4562	3425	3422
4563	3424	3422
4564	3422	3423
4565	3422	3424
4566	3423	3425
4567	3424	3425
4568	3425	3426
4569	3427	3428
4570	3431	3428
4571	3430	3428
4572	3428	3429
4573	3428	3430
4574	3429	3431
4575	3430	3431
4576	3431	3432
4577	3433	3434
4578	3437	3434
4579	3436	3434
4580	3434	3435
4581	3434	3436
4582	3435	3437
4583	3436	3437
4584	3437	3438
4585	3439	3440
4586	3443	3440
4587	3442	3440
4588	3440	3441
4589	3440	3442
4590	3441	3443
4591	3442	3443
4592	3443	3444
4593	3445	3446
4594	3449	3446
4595	3448	3446
4596	3446	3447
4597	3446	3448
4598	3447	3449
4599	3448	3449
4600	3449	3450
4601	3451	3452
4602	3455	3452
4603	3454	3452
4604	3452	3453
4605	3452	3454
4606	3453	3455
4607	3454	3455
4608	3455	3456
4609	3457	3458
4610	3461	3458
4611	3460	3458
4612	3458	3459
4613	3458	3460
4614	3459	3461
4615	3460	3461
4616	3461	3462
4617	3463	3464
4618	3467	3464
4619	3466	3464
4620	3464	3465
4621	3464	3466
4622	3465	3467
4623	3466	3467
4624	3467	3468
4625	3469	3470
4626	3473	3470
4627	3472	3470
4628	3470	3471
4629	3470	3472
4630	3471	3473
4631	3472	3473
4632	3473	3474
4633	3475	3476
4634	3479	3476
4635	3478	3476
4636	3476	3477
4637	3476	3478
4638	3477	3479
4639	3478	3479
4640	3479	3480
4641	3481	3482
4642	3485	3482
4643	3484	3482
4644	3482	3483
4645	3482	3484
4646	3483	3485
4647	3484	3485
4648	3485	3486
4649	3487	3488
4650	3491	3488
4651	3490	3488
4652	3488	3489
4653	3488	3490
4654	3489	3491
4655	3490	3491
4656	3491	3492
4657	3493	3494
4658	3497	3494
4659	3496	3494
4660	3494	3495
4661	3494	3496
4662	3495	3497
4663	3496	3497
4664	3497	3498
4665	3499	3500
4666	3503	3500
4667	3502	3500
4668	3500	3501
4669	3500	3502
4670	3501	3503
4671	3502	3503
4672	3503	3504
4673	3505	3506
4674	3509	3506
4675	3508	3506
4676	3506	3507
4677	3506	3508
4678	3507	3509
4679	3508	3509
4680	3509	3510
4681	3511	3512
4682	3515	3512
4683	3514	3512
4684	3512	3513
4685	3512	3514
4686	3513	3515
4687	3514	3515
4688	3515	3516
4689	3517	3518
4690	3521	3518
4691	3520	3518
4692	3518	3519
4693	3518	3520
4694	3519	3521
4695	3520	3521
4696	3521	3522
4697	3523	3524
4698	3527	3524
4699	3526	3524
4700	3524	3525
4701	3524	3526
4702	3525	3527
4703	3526	3527
4704	3527	3528
4705	3529	3530
4706	3533	3530
4707	3532	3530
4708	3530	3531
4709	3530	3532
4710	3531	3533
4711	3532	3533
4712	3533	3534
4713	3535	3536
4714	3539	3536
4715	3538	3536
4716	3536	3537
4717	3536	3538
4718	3537	3539
4719	3538	3539
4720	3539	3540
4721	3541	3542
4722	3545	3542
4723	3544	3542
4724	3542	3543
4725	3542	3544
4726	3543	3545
4727	3544	3545
4728	3545	3546
4729	3547	3548
4730	3551	3548
4731	3550	3548
4732	3548	3549
4733	3548	3550
4734	3549	3551
4735	3550	3551
4736	3551	3552
4737	3553	3554
4738	3557	3554
4739	3556	3554
4740	3554	3555
4741	3554	3556
4742	3555	3557
4743	3556	3557
4744	3557	3558
4745	3559	3560
4746	3563	3560
4747	3562	3560
4748	3560	3561
4749	3560	3562
4750	3561	3563
4751	3562	3563
4752	3563	3564
4753	3565	3566
4754	3569	3566
4755	3568	3566
4756	3566	3567
4757	3566	3568
4758	3567	3569
4759	3568	3569
4760	3569	3570
4761	3571	3572
4762	3575	3572
4763	3574	3572
4764	3572	3573
4765	3572	3574
4766	3573	3575
4767	3574	3575
4768	3575	3576
4769	3577	3578
4770	3581	3578
4771	3580	3578
4772	3578	3579
4773	3578	3580
4774	3579	3581
4775	3580	3581
4776	3581	3582
4777	3583	3584
4778	3587	3584
4779	3586	3584
4780	3584	3585
4781	3584	3586
4782	3585	3587
4783	3586	3587
4784	3587	3588
4785	3589	3590
4786	3593	3590
4787	3592	3590
4788	3590	3591
4789	3590	3592
4790	3591	3593
4791	3592	3593
4792	3593	3594
4793	3595	3596
4794	3599	3596
4795	3598	3596
4796	3596	3597
4797	3596	3598
4798	3597	3599
4799	3598	3599
4800	3599	3600
4801	3601	3602
4802	3605	3602
4803	3604	3602
4804	3602	3603
4805	3602	3604
4806	3603	3605
4807	3604	3605
4808	3605	3606
4809	3607	3608
4810	3611	3608
4811	3610	3608
4812	3608	3609
4813	3608	3610
4814	3609	3611
4815	3610	3611
4816	3611	3612
4817	3613	3614
4818	3617	3614
4819	3616	3614
4820	3614	3615
4821	3614	3616
4822	3615	3617
4823	3616	3617
4824	3617	3618
4825	3619	3620
4826	3623	3620
4827	3622	3620
4828	3620	3621
4829	3620	3622
4830	3621	3623
4831	3622	3623
4832	3623	3624
4833	3625	3626
4834	3629	3626
4835	3628	3626
4836	3626	3627
4837	3626	3628
4838	3627	3629
4839	3628	3629
4840	3629	3630
4841	3631	3632
4842	3635	3632
4843	3634	3632
4844	3632	3633
4845	3632	3634
4846	3633	3635
4847	3634	3635
4848	3635	3636
4849	3637	3638
4850	3641	3638
4851	3640	3638
4852	3638	3639
4853	3638	3640
4854	3639	3641
4855	3640	3641
4856	3641	3642
4857	3643	3644
4858	3647	3644
4859	3646	3644
4860	3644	3645
4861	3644	3646
4862	3645	3647
4863	3646	3647
4864	3647	3648
4865	3649	3650
4866	3653	3650
4867	3652	3650
4868	3650	3651
4869	3650	3652
4870	3651	3653
4871	3652	3653
4872	3653	3654
4873	3655	3656
4874	3659	3656
4875	3658	3656
4876	3656	3657
4877	3656	3658
4878	3657	3659
4879	3658	3659
4880	3659	3660
4881	3661	3662
4882	3665	3662
4883	3664	3662
4884	3662	3663
4885	3662	3664
4886	3663	3665
4887	3664	3665
4888	3665	3666
4889	3667	3668
4890	3671	3668
4891	3670	3668
4892	3668	3669
4893	3668	3670
4894	3669	3671
4895	3670	3671
4896	3671	3672
4897	3673	3674
4898	3677	3674
4899	3676	3674
4900	3674	3675
4901	3674	3676
4902	3675	3677
4903	3676	3677
4904	3677	3678
4905	3679	3680
4906	3683	3680
4907	3682	3680
4908	3680	3681
4909	3680	3682
4910	3681	3683
4911	3682	3683
4912	3683	3684
4913	3685	3686
4914	3689	3686
4915	3688	3686
4916	3686	3687
4917	3686	3688
4918	3687	3689
4919	3688	3689
4920	3689	3690
4921	3691	3692
4922	3695	3692
4923	3694	3692
4924	3692	3693
4925	3692	3694
4926	3693	3695
4927	3694	3695
4928	3695	3696
4929	3697	3698
4930	3701	3698
4931	3700	3698
4932	3698	3699
4933	3698	3700
4934	3699	3701
4935	3700	3701
4936	3701	3702
4937	3703	3704
4938	3707	3704
4939	3706	3704
4940	3704	3705
4941	3704	3706
4942	3705	3707
4943	3706	3707
4944	3707	3708
4945	3709	3710
4946	3713	3710
4947	3712	3710
4948	3710	3711
4949	3710	3712
4950	3711	3713
4951	3712	3713
4952	3713	3714
4953	3715	3716
4954	3719	3716
4955	3718	3716
4956	3716	3717
4957	3716	3718
4958	3717	3719
4959	3718	3719
4960	3719	3720
4961	3721	3722
4962	3725	3722
4963	3724	3722
4964	3722	3723
4965	3722	3724
4966	3723	3725
4967	3724	3725
4968	3725	3726
4969	3727	3728
4970	3731	3728
4971	3730	3728
4972	3728	3729
4973	3728	3730
4974	3729	3731
4975	3730	3731
4976	3731	3732
4977	3733	3734
4978	3737	3734
4979	3736	3734
4980	3734	3735
4981	3734	3736
4982	3735	3737
4983	3736	3737
4984	3737	3738
4985	3739	3740
4986	3743	3740
4987	3742	3740
4988	3740	3741
4989	3740	3742
4990	3741	3743
4991	3742	3743
4992	3743	3744
4993	3745	3746
4994	3749	3746
4995	3748	3746
4996	3746	3747
4997	3746	3748
4998	3747	3749
4999	3748	3749
5000	3749	3750
5001	3751	3752
5002	3755	3752
5003	3754	3752
5004	3752	3753
5005	3752	3754
5006	3753	3755
5007	3754	3755
5008	3755	3756
5009	3757	3758
5010	3761	3758
5011	3760	3758
5012	3758	3759
5013	3758	3760
5014	3759	3761
5015	3760	3761
5016	3761	3762
5017	3763	3764
5018	3767	3764
5019	3766	3764
5020	3764	3765
5021	3764	3766
5022	3765	3767
5023	3766	3767
5024	3767	3768
5025	3769	3770
5026	3773	3770
5027	3772	3770
5028	3770	3771
5029	3770	3772
5030	3771	3773
5031	3772	3773
5032	3773	3774
5033	3775	3776
5034	3779	3776
5035	3778	3776
5036	3776	3777
5037	3776	3778
5038	3777	3779
5039	3778	3779
5040	3779	3780
5041	3781	3782
5042	3785	3782
5043	3784	3782
5044	3782	3783
5045	3782	3784
5046	3783	3785
5047	3784	3785
5048	3785	3786
5049	3787	3788
5050	3791	3788
5051	3790	3788
5052	3788	3789
5053	3788	3790
5054	3789	3791
5055	3790	3791
5056	3791	3792
5057	3793	3794
5058	3797	3794
5059	3796	3794
5060	3794	3795
5061	3794	3796
5062	3795	3797
5063	3796	3797
5064	3797	3798
5065	3799	3800
5066	3803	3800
5067	3802	3800
5068	3800	3801
5069	3800	3802
5070	3801	3803
5071	3802	3803
5072	3803	3804
5073	3805	3806
5074	3809	3806
5075	3808	3806
5076	3806	3807
5077	3806	3808
5078	3807	3809
5079	3808	3809
5080	3809	3810
5081	3811	3812
5082	3815	3812
5083	3814	3812
5084	3812	3813
5085	3812	3814
5086	3813	3815
5087	3814	3815
5088	3815	3816
5089	3817	3818
5090	3821	3818
5091	3820	3818
5092	3818	3819
5093	3818	3820
5094	3819	3821
5095	3820	3821
5096	3821	3822
5097	3823	3824
5098	3827	3824
5099	3826	3824
5100	3824	3825
5101	3824	3826
5102	3825	3827
5103	3826	3827
5104	3827	3828
5105	3829	3830
5106	3833	3830
5107	3832	3830
5108	3830	3831
5109	3830	3832
5110	3831	3833
5111	3832	3833
5112	3833	3834
5113	3835	3836
5114	3839	3836
5115	3838	3836
5116	3836	3837
5117	3836	3838
5118	3837	3839
5119	3838	3839
5120	3839	3840
5121	3841	3842
5122	3845	3842
5123	3844	3842
5124	3842	3843
5125	3842	3844
5126	3843	3845
5127	3844	3845
5128	3845	3846
5129	3847	3848
5130	3851	3848
5131	3850	3848
5132	3848	3849
5133	3848	3850
5134	3849	3851
5135	3850	3851
5136	3851	3852
5137	3853	3854
5138	3857	3854
5139	3856	3854
5140	3854	3855
5141	3854	3856
5142	3855	3857
5143	3856	3857
5144	3857	3858
5145	3859	3860
5146	3863	3860
5147	3862	3860
5148	3860	3861
5149	3860	3862
5150	3861	3863
5151	3862	3863
5152	3863	3864
5153	3865	3866
5154	3869	3866
5155	3868	3866
5156	3866	3867
5157	3866	3868
5158	3867	3869
5159	3868	3869
5160	3869	3870
5161	3871	3872
5162	3875	3872
5163	3874	3872
5164	3872	3873
5165	3872	3874
5166	3873	3875
5167	3874	3875
5168	3875	3876
5169	3877	3878
5170	3881	3878
5171	3880	3878
5172	3878	3879
5173	3878	3880
5174	3879	3881
5175	3880	3881
5176	3881	3882
5177	3883	3884
5178	3887	3884
5179	3886	3884
5180	3884	3885
5181	3884	3886
5182	3885	3887
5183	3886	3887
5184	3887	3888
5185	3889	3890
5186	3893	3890
5187	3892	3890
5188	3890	3891
5189	3890	3892
5190	3891	3893
5191	3892	3893
5192	3893	3894
5193	3895	3896
5194	3899	3896
5195	3898	3896
5196	3896	3897
5197	3896	3898
5198	3897	3899
5199	3898	3899
5200	3899	3900
5201	3901	3902
5202	3905	3902
5203	3904	3902
5204	3902	3903
5205	3902	3904
5206	3903	3905
5207	3904	3905
5208	3905	3906
5209	3907	3908
5210	3911	3908
5211	3910	3908
5212	3908	3909
5213	3908	3910
5214	3909	3911
5215	3910	3911
5216	3911	3912
5217	3913	3914
5218	3917	3914
5219	3916	3914
5220	3914	3915
5221	3914	3916
5222	3915	3917
5223	3916	3917
5224	3917	3918
5225	3919	3920
5226	3923	3920
5227	3922	3920
5228	3920	3921
5229	3920	3922
5230	3921	3923
5231	3922	3923
5232	3923	3924
5233	3925	3926
5234	3929	3926
5235	3928	3926
5236	3926	3927
5237	3926	3928
5238	3927	3929
5239	3928	3929
5240	3929	3930
5241	3931	3932
5242	3935	3932
5243	3934	3932
5244	3932	3933
5245	3932	3934
5246	3933	3935
5247	3934	3935
5248	3935	3936
5249	3937	3938
5250	3941	3938
5251	3940	3938
5252	3938	3939
5253	3938	3940
5254	3939	3941
5255	3940	3941
5256	3941	3942
5257	3943	3944
5258	3947	3944
5259	3946	3944
5260	3944	3945
5261	3944	3946
5262	3945	3947
5263	3946	3947
5264	3947	3948
5265	3949	3950
5266	3953	3950
5267	3952	3950
5268	3950	3951
5269	3950	3952
5270	3951	3953
5271	3952	3953
5272	3953	3954
5273	3955	3956
5274	3959	3956
5275	3958	3956
5276	3956	3957
5277	3956	3958
5278	3957	3959
5279	3958	3959
5280	3959	3960
5281	3961	3962
5282	3965	3962
5283	3964	3962
5284	3962	3963
5285	3962	3964
5286	3963	3965
5287	3964	3965
5288	3965	3966
5289	3967	3968
5290	3971	3968
5291	3970	3968
5292	3968	3969
5293	3968	3970
5294	3969	3971
5295	3970	3971
5296	3971	3972
5297	3973	3974
5298	3977	3974
5299	3976	3974
5300	3974	3975
5301	3974	3976
5302	3975	3977
5303	3976	3977
5304	3977	3978
5305	3979	3980
5306	3983	3980
5307	3982	3980
5308	3980	3981
5309	3980	3982
5310	3981	3983
5311	3982	3983
5312	3983	3984
5313	3985	3986
5314	3989	3986
5315	3988	3986
5316	3986	3987
5317	3986	3988
5318	3987	3989
5319	3988	3989
5320	3989	3990
5321	3991	3992
5322	3995	3992
5323	3994	3992
5324	3992	3993
5325	3992	3994
5326	3993	3995
5327	3994	3995
5328	3995	3996
5329	3997	3998
5330	4001	3998
5331	4000	3998
5332	3998	3999
5333	3998	4000
5334	3999	4001
5335	4000	4001
5336	4001	4002
5337	4003	4004
5338	4007	4004
5339	4006	4004
5340	4004	4005
5341	4004	4006
5342	4005	4007
5343	4006	4007
5344	4007	4008
5345	4009	4010
5346	4013	4010
5347	4012	4010
5348	4010	4011
5349	4010	4012
5350	4011	4013
5351	4012	4013
5352	4013	4014
5353	4015	4016
5354	4019	4016
5355	4018	4016
5356	4016	4017
5357	4016	4018
5358	4017	4019
5359	4018	4019
5360	4019	4020
5361	4021	4022
5362	4025	4022
5363	4024	4022
5364	4022	4023
5365	4022	4024
5366	4023	4025
5367	4024	4025
5368	4025	4026
5369	4027	4028
5370	4031	4028
5371	4030	4028
5372	4028	4029
5373	4028	4030
5374	4029	4031
5375	4030	4031
5376	4031	4032
5377	4033	4034
5378	4037	4034
5379	4036	4034
5380	4034	4035
5381	4034	4036
5382	4035	4037
5383	4036	4037
5384	4037	4038
5385	4039	4040
5386	4043	4040
5387	4042	4040
5388	4040	4041
5389	4040	4042
5390	4041	4043
5391	4042	4043
5392	4043	4044
5393	4045	4046
5394	4049	4046
5395	4048	4046
5396	4046	4047
5397	4046	4048
5398	4047	4049
5399	4048	4049
5400	4049	4050
5401	4051	4052
5402	4055	4052
5403	4054	4052
5404	4052	4053
5405	4052	4054
5406	4053	4055
5407	4054	4055
5408	4055	4056
5409	4057	4058
5410	4061	4058
5411	4060	4058
5412	4058	4059
5413	4058	4060
5414	4059	4061
5415	4060	4061
5416	4061	4062
5417	4063	4064
5418	4067	4064
5419	4066	4064
5420	4064	4065
5421	4064	4066
5422	4065	4067
5423	4066	4067
5424	4067	4068
5425	4069	4070
5426	4073	4070
5427	4072	4070
5428	4070	4071
5429	4070	4072
5430	4071	4073
5431	4072	4073
5432	4073	4074
5433	4075	4076
5434	4079	4076
5435	4078	4076
5436	4076	4077
5437	4076	4078
5438	4077	4079
5439	4078	4079
5440	4079	4080
5441	4081	4082
5442	4085	4082
5443	4084	4082
5444	4082	4083
5445	4082	4084
5446	4083	4085
5447	4084	4085
5448	4085	4086
5449	4087	4088
5450	4091	4088
5451	4090	4088
5452	4088	4089
5453	4088	4090
5454	4089	4091
5455	4090	4091
5456	4091	4092
5457	4093	4094
5458	4097	4094
5459	4096	4094
5460	4094	4095
5461	4094	4096
5462	4095	4097
5463	4096	4097
5464	4097	4098
5465	4099	4100
5466	4103	4100
5467	4102	4100
5468	4100	4101
5469	4100	4102
5470	4101	4103
5471	4102	4103
5472	4103	4104
5473	4105	4106
5474	4109	4106
5475	4108	4106
5476	4106	4107
5477	4106	4108
5478	4107	4109
5479	4108	4109
5480	4109	4110
5481	4111	4112
5482	4115	4112
5483	4114	4112
5484	4112	4113
5485	4112	4114
5486	4113	4115
5487	4114	4115
5488	4115	4116
5489	4117	4118
5490	4121	4118
5491	4120	4118
5492	4118	4119
5493	4118	4120
5494	4119	4121
5495	4120	4121
5496	4121	4122
5497	4123	4124
5498	4127	4124
5499	4126	4124
5500	4124	4125
5501	4124	4126
5502	4125	4127
5503	4126	4127
5504	4127	4128
5505	4129	4130
5506	4133	4130
5507	4132	4130
5508	4130	4131
5509	4130	4132
5510	4131	4133
5511	4132	4133
5512	4133	4134
5513	4135	4136
5514	4139	4136
5515	4138	4136
5516	4136	4137
5517	4136	4138
5518	4137	4139
5519	4138	4139
5520	4139	4140
5521	4141	4142
5522	4145	4142
5523	4144	4142
5524	4142	4143
5525	4142	4144
5526	4143	4145
5527	4144	4145
5528	4145	4146
5529	4147	4148
5530	4151	4148
5531	4150	4148
5532	4148	4149
5533	4148	4150
5534	4149	4151
5535	4150	4151
5536	4151	4152
5537	4153	4154
5538	4157	4154
5539	4156	4154
5540	4154	4155
5541	4154	4156
5542	4155	4157
5543	4156	4157
5544	4157	4158
5545	4159	4160
5546	4163	4160
5547	4162	4160
5548	4160	4161
5549	4160	4162
5550	4161	4163
5551	4162	4163
5552	4163	4164
5553	4165	4166
5554	4169	4166
5555	4168	4166
5556	4166	4167
5557	4166	4168
5558	4167	4169
5559	4168	4169
5560	4169	4170
5561	4171	4172
5562	4175	4172
5563	4174	4172
5564	4172	4173
5565	4172	4174
5566	4173	4175
5567	4174	4175
5568	4175	4176
5569	4177	4178
5570	4181	4178
5571	4180	4178
5572	4178	4179
5573	4178	4180
5574	4179	4181
5575	4180	4181
5576	4181	4182
5577	4183	4184
5578	4187	4184
5579	4186	4184
5580	4184	4185
5581	4184	4186
5582	4185	4187
5583	4186	4187
5584	4187	4188
5585	4189	4190
5586	4193	4190
5587	4192	4190
5588	4190	4191
5589	4190	4192
5590	4191	4193
5591	4192	4193
5592	4193	4194
5593	4195	4196
5594	4199	4196
5595	4198	4196
5596	4196	4197
5597	4196	4198
5598	4197	4199
5599	4198	4199
5600	4199	4200
5601	4201	4202
5602	4205	4202
5603	4204	4202
5604	4202	4203
5605	4202	4204
5606	4203	4205
5607	4204	4205
5608	4205	4206
5609	4207	4208
5610	4211	4208
5611	4210	4208
5612	4208	4209
5613	4208	4210
5614	4209	4211
5615	4210	4211
5616	4211	4212
5617	4213	4214
5618	4217	4214
5619	4216	4214
5620	4214	4215
5621	4214	4216
5622	4215	4217
5623	4216	4217
5624	4217	4218
5625	4219	4220
5626	4223	4220
5627	4222	4220
5628	4220	4221
5629	4220	4222
5630	4221	4223
5631	4222	4223
5632	4223	4224
5633	4225	4226
5634	4229	4226
5635	4228	4226
5636	4226	4227
5637	4226	4228
5638	4227	4229
5639	4228	4229
5640	4229	4230
5641	4231	4232
5642	4235	4232
5643	4234	4232
5644	4232	4233
5645	4232	4234
5646	4233	4235
5647	4234	4235
5648	4235	4236
5649	4237	4238
5650	4241	4238
5651	4240	4238
5652	4238	4239
5653	4238	4240
5654	4239	4241
5655	4240	4241
5656	4241	4242
5657	4243	4244
5658	4247	4244
5659	4246	4244
5660	4244	4245
5661	4244	4246
5662	4245	4247
5663	4246	4247
5664	4247	4248
5665	4249	4250
5666	4253	4250
5667	4252	4250
5668	4250	4251
5669	4250	4252
5670	4251	4253
5671	4252	4253
5672	4253	4254
5673	4255	4256
5674	4259	4256
5675	4258	4256
5676	4256	4257
5677	4256	4258
5678	4257	4259
5679	4258	4259
5680	4259	4260
5681	4261	4262
5682	4265	4262
5683	4264	4262
5684	4262	4263
5685	4262	4264
5686	4263	4265
5687	4264	4265
5688	4265	4266
5689	4267	4268
5690	4271	4268
5691	4270	4268
5692	4268	4269
5693	4268	4270
5694	4269	4271
5695	4270	4271
5696	4271	4272
5697	4273	4274
5698	4277	4274
5699	4276	4274
5700	4274	4275
5701	4274	4276
5702	4275	4277
5703	4276	4277
5704	4277	4278
5705	4279	4280
5706	4283	4280
5707	4282	4280
5708	4280	4281
5709	4280	4282
5710	4281	4283
5711	4282	4283
5712	4283	4284
5713	4285	4286
5714	4289	4286
5715	4288	4286
5716	4286	4287
5717	4286	4288
5718	4287	4289
5719	4288	4289
5720	4289	4290
5721	4291	4292
5722	4295	4292
5723	4294	4292
5724	4292	4293
5725	4292	4294
5726	4293	4295
5727	4294	4295
5728	4295	4296
5729	4297	4298
5730	4301	4298
5731	4300	4298
5732	4298	4299
5733	4298	4300
5734	4299	4301
5735	4300	4301
5736	4301	4302
5737	4303	4304
5738	4307	4304
5739	4306	4304
5740	4304	4305
5741	4304	4306
5742	4305	4307
5743	4306	4307
5744	4307	4308
5745	4309	4310
5746	4313	4310
5747	4312	4310
5748	4310	4311
5749	4310	4312
5750	4311	4313
5751	4312	4313
5752	4313	4314
5753	4315	4316
5754	4319	4316
5755	4318	4316
5756	4316	4317
5757	4316	4318
5758	4317	4319
5759	4318	4319
5760	4319	4320
5761	4321	4322
5762	4325	4322
5763	4324	4322
5764	4322	4323
5765	4322	4324
5766	4323	4325
5767	4324	4325
5768	4325	4326
5769	4327	4328
5770	4331	4328
5771	4330	4328
5772	4328	4329
5773	4328	4330
5774	4329	4331
5775	4330	4331
5776	4331	4332
5777	4333	4334
5778	4337	4334
5779	4336	4334
5780	4334	4335
5781	4334	4336
5782	4335	4337
5783	4336	4337
5784	4337	4338
5785	4339	4340
5786	4343	4340
5787	4342	4340
5788	4340	4341
5789	4340	4342
5790	4341	4343
5791	4342	4343
5792	4343	4344
5793	4345	4346
5794	4349	4346
5795	4348	4346
5796	4346	4347
5797	4346	4348
5798	4347	4349
5799	4348	4349
5800	4349	4350
5801	4351	4352
5802	4355	4352
5803	4354	4352
5804	4352	4353
5805	4352	4354
5806	4353	4355
5807	4354	4355
5808	4355	4356
5809	4357	4358
5810	4361	4358
5811	4360	4358
5812	4358	4359
5813	4358	4360
5814	4359	4361
5815	4360	4361
5816	4361	4362
5817	4363	4364
5818	4367	4364
5819	4366	4364
5820	4364	4365
5821	4364	4366
5822	4365	4367
5823	4366	4367
5824	4367	4368
5825	4369	4370
5826	4373	4370
5827	4372	4370
5828	4370	4371
5829	4370	4372
5830	4371	4373
5831	4372	4373
5832	4373	4374
5833	4375	4376
5834	4379	4376
5835	4378	4376
5836	4376	4377
5837	4376	4378
5838	4377	4379
5839	4378	4379
5840	4379	4380
5841	4381	4382
5842	4385	4382
5843	4384	4382
5844	4382	4383
5845	4382	4384
5846	4383	4385
5847	4384	4385
5848	4385	4386
5849	4387	4388
5850	4391	4388
5851	4390	4388
5852	4388	4389
5853	4388	4390
5854	4389	4391
5855	4390	4391
5856	4391	4392
5857	4393	4394
5858	4397	4394
5859	4396	4394
5860	4394	4395
5861	4394	4396
5862	4395	4397
5863	4396	4397
5864	4397	4398
5865	4399	4400
5866	4403	4400
5867	4402	4400
5868	4400	4401
5869	4400	4402
5870	4401	4403
5871	4402	4403
5872	4403	4404
5873	4405	4406
5874	4409	4406
5875	4408	4406
5876	4406	4407
5877	4406	4408
5878	4407	4409
5879	4408	4409
5880	4409	4410
5881	4411	4412
5882	4415	4412
5883	4414	4412
5884	4412	4413
5885	4412	4414
5886	4413	4415
5887	4414	4415
5888	4415	4416
5889	4417	4418
5890	4421	4418
5891	4420	4418
5892	4418	4419
5893	4418	4420
5894	4419	4421
5895	4420	4421
5896	4421	4422
5897	4423	4424
5898	4427	4424
5899	4426	4424
5900	4424	4425
5901	4424	4426
5902	4425	4427
5903	4426	4427
5904	4427	4428
5905	4429	4430
5906	4433	4430
5907	4432	4430
5908	4430	4431
5909	4430	4432
5910	4431	4433
5911	4432	4433
5912	4433	4434
5913	4435	4436
5914	4439	4436
5915	4438	4436
5916	4436	4437
5917	4436	4438
5918	4437	4439
5919	4438	4439
5920	4439	4440
5921	4441	4442
5922	4445	4442
5923	4444	4442
5924	4442	4443
5925	4442	4444
5926	4443	4445
5927	4444	4445
5928	4445	4446
5929	4447	4448
5930	4451	4448
5931	4450	4448
5932	4448	4449
5933	4448	4450
5934	4449	4451
5935	4450	4451
5936	4451	4452
5937	4453	4454
5938	4457	4454
5939	4456	4454
5940	4454	4455
5941	4454	4456
5942	4455	4457
5943	4456	4457
5944	4457	4458
5945	4459	4460
5946	4463	4460
5947	4462	4460
5948	4460	4461
5949	4460	4462
5950	4461	4463
5951	4462	4463
5952	4463	4464
5953	4465	4466
5954	4469	4466
5955	4468	4466
5956	4466	4467
5957	4466	4468
5958	4467	4469
5959	4468	4469
5960	4469	4470
5961	4471	4472
5962	4475	4472
5963	4474	4472
5964	4472	4473
5965	4472	4474
5966	4473	4475
5967	4474	4475
5968	4475	4476
5969	4477	4478
5970	4481	4478
5971	4480	4478
5972	4478	4479
5973	4478	4480
5974	4479	4481
5975	4480	4481
5976	4481	4482
5977	4483	4484
5978	4487	4484
5979	4486	4484
5980	4484	4485
5981	4484	4486
5982	4485	4487
5983	4486	4487
5984	4487	4488
5985	4489	4490
5986	4493	4490
5987	4492	4490
5988	4490	4491
5989	4490	4492
5990	4491	4493
5991	4492	4493
5992	4493	4494
5993	4495	4496
5994	4499	4496
5995	4498	4496
5996	4496	4497
5997	4496	4498
5998	4497	4499
5999	4498	4499
6000	4499	4500
6001	4501	4502
6002	4505	4502
6003	4504	4502
6004	4502	4503
6005	4502	4504
6006	4503	4505
6007	4504	4505
6008	4505	4506
6009	4507	4508
6010	4511	4508
6011	4510	4508
6012	4508	4509
6013	4508	4510
6014	4509	4511
6015	4510	4511
6016	4511	4512
6017	4513	4514
6018	4517	4514
6019	4516	4514
6020	4514	4515
6021	4514	4516
6022	4515	4517
6023	4516	4517
6024	4517	4518
6025	4519	4520
6026	4523	4520
6027	4522	4520
6028	4520	4521
6029	4520	4522
6030	4521	4523
6031	4522	4523
6032	4523	4524
6033	4525	4526
6034	4529	4526
6035	4528	4526
6036	4526	4527
6037	4526	4528
6038	4527	4529
6039	4528	4529
6040	4529	4530
6041	4531	4532
6042	4535	4532
6043	4534	4532
6044	4532	4533
6045	4532	4534
6046	4533	4535
6047	4534	4535
6048	4535	4536
6049	4537	4538
6050	4541	4538
6051	4540	4538
6052	4538	4539
6053	4538	4540
6054	4539	4541
6055	4540	4541
6056	4541	4542
6057	4543	4544
6058	4547	4544
6059	4546	4544
6060	4544	4545
6061	4544	4546
6062	4545	4547
6063	4546	4547
6064	4547	4548
6065	4549	4550
6066	4553	4550
6067	4552	4550
6068	4550	4551
6069	4550	4552
6070	4551	4553
6071	4552	4553
6072	4553	4554
6073	4555	4556
6074	4559	4556
6075	4558	4556
6076	4556	4557
6077	4556	4558
6078	4557	4559
6079	4558	4559
6080	4559	4560
6081	4561	4562
6082	4565	4562
6083	4564	4562
6084	4562	4563
6085	4562	4564
6086	4563	4565
6087	4564	4565
6088	4565	4566
6089	4567	4568
6090	4571	4568
6091	4570	4568
6092	4568	4569
6093	4568	4570
6094	4569	4571
6095	4570	4571
6096	4571	4572
6097	4573	4574
6098	4577	4574
6099	4576	4574
6100	4574	4575
6101	4574	4576
6102	4575	4577
6103	4576	4577
6104	4577	4578
6105	4579	4580
6106	4583	4580
6107	4582	4580
6108	4580	4581
6109	4580	4582
6110	4581	4583
6111	4582	4583
6112	4583	4584
6113	4585	4586
6114	4589	4586
6115	4588	4586
6116	4586	4587
6117	4586	4588
6118	4587	4589
6119	4588	4589
6120	4589	4590
6121	4591	4592
6122	4595	4592
6123	4594	4592
6124	4592	4593
6125	4592	4594
6126	4593	4595
6127	4594	4595
6128	4595	4596
6129	4597	4598
6130	4601	4598
6131	4600	4598
6132	4598	4599
6133	4598	4600
6134	4599	4601
6135	4600	4601
6136	4601	4602
6137	4603	4604
6138	4607	4604
6139	4606	4604
6140	4604	4605
6141	4604	4606
6142	4605	4607
6143	4606	4607
6144	4607	4608
6145	4609	4610
6146	4613	4610
6147	4612	4610
6148	4610	4611
6149	4610	4612
6150	4611	4613
6151	4612	4613
6152	4613	4614
6153	4615	4616
6154	4619	4616
6155	4618	4616
6156	4616	4617
6157	4616	4618
6158	4617	4619
6159	4618	4619
6160	4619	4620
6161	4621	4622
6162	4625	4622
6163	4624	4622
6164	4622	4623
6165	4622	4624
6166	4623	4625
6167	4624	4625
6168	4625	4626
6169	4627	4628
6170	4631	4628
6171	4630	4628
6172	4628	4629
6173	4628	4630
6174	4629	4631
6175	4630	4631
6176	4631	4632
6177	4633	4634
6178	4637	4634
6179	4636	4634
6180	4634	4635
6181	4634	4636
6182	4635	4637
6183	4636	4637
6184	4637	4638
6185	4639	4640
6186	4643	4640
6187	4642	4640
6188	4640	4641
6189	4640	4642
6190	4641	4643
6191	4642	4643
6192	4643	4644
6193	4645	4646
6194	4649	4646
6195	4648	4646
6196	4646	4647
6197	4646	4648
6198	4647	4649
6199	4648	4649
6200	4649	4650
6201	4651	4652
6202	4655	4652
6203	4654	4652
6204	4652	4653
6205	4652	4654
6206	4653	4655
6207	4654	4655
6208	4655	4656
6209	4657	4658
6210	4661	4658
6211	4660	4658
6212	4658	4659
6213	4658	4660
6214	4659	4661
6215	4660	4661
6216	4661	4662
6217	4663	4664
6218	4667	4664
6219	4666	4664
6220	4664	4665
6221	4664	4666
6222	4665	4667
6223	4666	4667
6224	4667	4668
6225	4669	4670
6226	4673	4670
6227	4672	4670
6228	4670	4671
6229	4670	4672
6230	4671	4673
6231	4672	4673
6232	4673	4674
6233	4675	4676
6234	4679	4676
6235	4678	4676
6236	4676	4677
6237	4676	4678
6238	4677	4679
6239	4678	4679
6240	4679	4680
6241	4681	4682
6242	4685	4682
6243	4684	4682
6244	4682	4683
6245	4682	4684
6246	4683	4685
6247	4684	4685
6248	4685	4686
6249	4687	4688
6250	4691	4688
6251	4690	4688
6252	4688	4689
6253	4688	4690
6254	4689	4691
6255	4690	4691
6256	4691	4692
6257	4693	4694
6258	4697	4694
6259	4696	4694
6260	4694	4695
6261	4694	4696
6262	4695	4697
6263	4696	4697
6264	4697	4698
6265	4699	4700
6266	4703	4700
6267	4702	4700
6268	4700	4701
6269	4700	4702
6270	4701	4703
6271	4702	4703
6272	4703	4704
6273	4705	4706
6274	4709	4706
6275	4708	4706
6276	4706	4707
6277	4706	4708
6278	4707	4709
6279	4708	4709
6280	4709	4710
6281	4711	4712
6282	4715	4712
6283	4714	4712
6284	4712	4713
6285	4712	4714
6286	4713	4715
6287	4714	4715
6288	4715	4716
6289	4717	4718
6290	4721	4718
6291	4720	4718
6292	4718	4719
6293	4718	4720
6294	4719	4721
6295	4720	4721
6296	4721	4722
6297	4723	4724
6298	4727	4724
6299	4726	4724
6300	4724	4725
6301	4724	4726
6302	4725	4727
6303	4726	4727
6304	4727	4728
6305	4729	4730
6306	4733	4730
6307	4732	4730
6308	4730	4731
6309	4730	4732
6310	4731	4733
6311	4732	4733
6312	4733	4734
6313	4735	4736
6314	4739	4736
6315	4738	4736
6316	4736	4737
6317	4736	4738
6318	4737	4739
6319	4738	4739
6320	4739	4740
6321	4741	4742
6322	4745	4742
6323	4744	4742
6324	4742	4743
6325	4742	4744
6326	4743	4745
6327	4744	4745
6328	4745	4746
6329	4747	4748
6330	4751	4748
6331	4750	4748
6332	4748	4749
6333	4748	4750
6334	4749	4751
6335	4750	4751
6336	4751	4752
6337	4753	4754
6338	4757	4754
6339	4756	4754
6340	4754	4755
6341	4754	4756
6342	4755	4757
6343	4756	4757
6344	4757	4758
6345	4759	4760
6346	4763	4760
6347	4762	4760
6348	4760	4761
6349	4760	4762
6350	4761	4763
6351	4762	4763
6352	4763	4764
6353	4765	4766
6354	4769	4766
6355	4768	4766
6356	4766	4767
6357	4766	4768
6358	4767	4769
6359	4768	4769
6360	4769	4770
6361	4771	4772
6362	4775	4772
6363	4774	4772
6364	4772	4773
6365	4772	4774
6366	4773	4775
6367	4774	4775
6368	4775	4776
6369	4777	4778
6370	4781	4778
6371	4780	4778
6372	4778	4779
6373	4778	4780
6374	4779	4781
6375	4780	4781
6376	4781	4782
6377	4783	4784
6378	4787	4784
6379	4786	4784
6380	4784	4785
6381	4784	4786
6382	4785	4787
6383	4786	4787
6384	4787	4788
6385	4789	4790
6386	4793	4790
6387	4792	4790
6388	4790	4791
6389	4790	4792
6390	4791	4793
6391	4792	4793
6392	4793	4794
6393	4795	4796
6394	4799	4796
6395	4798	4796
6396	4796	4797
6397	4796	4798
6398	4797	4799
6399	4798	4799
6400	4799	4800
6401	4801	4802
6402	4805	4802
6403	4804	4802
6404	4802	4803
6405	4802	4804
6406	4803	4805
6407	4804	4805
6408	4805	4806
6409	4807	4808
6410	4811	4808
6411	4810	4808
6412	4808	4809
6413	4808	4810
6414	4809	4811
6415	4810	4811
6416	4811	4812
6417	4813	4814
6418	4817	4814
6419	4816	4814
6420	4814	4815
6421	4814	4816
6422	4815	4817
6423	4816	4817
6424	4817	4818
6425	4819	4820
6426	4823	4820
6427	4822	4820
6428	4820	4821
6429	4820	4822
6430	4821	4823
6431	4822	4823
6432	4823	4824
6433	4825	4826
6434	4829	4826
6435	4828	4826
6436	4826	4827
6437	4826	4828
6438	4827	4829
6439	4828	4829
6440	4829	4830
6441	4831	4832
6442	4835	4832
6443	4834	4832
6444	4832	4833
6445	4832	4834
6446	4833	4835
6447	4834	4835
6448	4835	4836
6449	4837	4838
6450	4841	4838
6451	4840	4838
6452	4838	4839
6453	4838	4840
6454	4839	4841
6455	4840	4841
6456	4841	4842
6457	4843	4844
6458	4847	4844
6459	4846	4844
6460	4844	4845
6461	4844	4846
6462	4845	4847
6463	4846	4847
6464	4847	4848
6465	4849	4850
6466	4853	4850
6467	4852	4850
6468	4850	4851
6469	4850	4852
6470	4851	4853
6471	4852	4853
6472	4853	4854
6473	4855	4856
6474	4859	4856
6475	4858	4856
6476	4856	4857
6477	4856	4858
6478	4857	4859
6479	4858	4859
6480	4859	4860
6481	4861	4862
6482	4865	4862
6483	4864	4862
6484	4862	4863
6485	4862	4864
6486	4863	4865
6487	4864	4865
6488	4865	4866
6489	4867	4868
6490	4871	4868
6491	4870	4868
6492	4868	4869
6493	4868	4870
6494	4869	4871
6495	4870	4871
6496	4871	4872
6497	4873	4874
6498	4877	4874
6499	4876	4874
6500	4874	4875
6501	4874	4876
6502	4875	4877
6503	4876	4877
6504	4877	4878
6505	4879	4880
6506	4883	4880
6507	4882	4880
6508	4880	4881
6509	4880	4882
6510	4881	4883
6511	4882	4883
6512	4883	4884
6513	4885	4886
6514	4889	4886
6515	4888	4886
6516	4886	4887
6517	4886	4888
6518	4887	4889
6519	4888	4889
6520	4889	4890
6521	4891	4892
6522	4895	4892
6523	4894	4892
6524	4892	4893
6525	4892	4894
6526	4893	4895
6527	4894	4895
6528	4895	4896
6529	4897	4898
6530	4901	4898
6531	4900	4898
6532	4898	4899
6533	4898	4900
6534	4899	4901
6535	4900	4901
6536	4901	4902
6537	4903	4904
6538	4907	4904
6539	4906	4904
6540	4904	4905
6541	4904	4906
6542	4905	4907
6543	4906	4907
6544	4907	4908
6545	4909	4910
6546	4913	4910
6547	4912	4910
6548	4910	4911
6549	4910	4912
6550	4911	4913
6551	4912	4913
6552	4913	4914
6553	4915	4916
6554	4919	4916
6555	4918	4916
6556	4916	4917
6557	4916	4918
6558	4917	4919
6559	4918	4919
6560	4919	4920
6561	4921	4922
6562	4925	4922
6563	4924	4922
6564	4922	4923
6565	4922	4924
6566	4923	4925
6567	4924	4925
6568	4925	4926
6569	4927	4928
6570	4931	4928
6571	4930	4928
6572	4928	4929
6573	4928	4930
6574	4929	4931
6575	4930	4931
6576	4931	4932
6577	4933	4934
6578	4937	4934
6579	4936	4934
6580	4934	4935
6581	4934	4936
6582	4935	4937
6583	4936	4937
6584	4937	4938
6585	4939	4940
6586	4943	4940
6587	4942	4940
6588	4940	4941
6589	4940	4942
6590	4941	4943
6591	4942	4943
6592	4943	4944
6593	4945	4946
6594	4949	4946
6595	4948	4946
6596	4946	4947
6597	4946	4948
6598	4947	4949
6599	4948	4949
6600	4949	4950
6601	4951	4952
6602	4955	4952
6603	4954	4952
6604	4952	4953
6605	4952	4954
6606	4953	4955
6607	4954	4955
6608	4955	4956
6609	4957	4958
6610	4961	4958
6611	4960	4958
6612	4958	4959
6613	4958	4960
6614	4959	4961
6615	4960	4961
6616	4961	4962
6617	4963	4964
6618	4967	4964
6619	4966	4964
6620	4964	4965
6621	4964	4966
6622	4965	4967
6623	4966	4967
6624	4967	4968
6625	4969	4970
6626	4973	4970
6627	4972	4970
6628	4970	4971
6629	4970	4972
6630	4971	4973
6631	4972	4973
6632	4973	4974
6633	4975	4976
6634	4979	4976
6635	4978	4976
6636	4976	4977
6637	4976	4978
6638	4977	4979
6639	4978	4979
6640	4979	4980
6641	4981	4982
6642	4985	4982
6643	4984	4982
6644	4982	4983
6645	4982	4984
6646	4983	4985
6647	4984	4985
6648	4985	4986
6649	4987	4988
6650	4991	4988
6651	4990	4988
6652	4988	4989
6653	4988	4990
6654	4989	4991
6655	4990	4991
6656	4991	4992
6657	4993	4994
6658	4997	4994
6659	4996	4994
6660	4994	4995
6661	4994	4996
6662	4995	4997
6663	4996	4997
6664	4997	4998
6665	4999	5000
6666	5003	5000
6667	5002	5000
6668	5000	5001
6669	5000	5002
6670	5001	5003
6671	5002	5003
6672	5003	5004
6673	5005	5006
6674	5009	5006
6675	5008	5006
6676	5006	5007
6677	5006	5008
6678	5007	5009
6679	5008	5009
6680	5009	5010
6681	5011	5012
6682	5015	5012
6683	5014	5012
6684	5012	5013
6685	5012	5014
6686	5013	5015
6687	5014	5015
6688	5015	5016
6689	5017	5018
6690	5021	5018
6691	5020	5018
6692	5018	5019
6693	5018	5020
6694	5019	5021
6695	5020	5021
6696	5021	5022
6697	5023	5024
6698	5027	5024
6699	5026	5024
6700	5024	5025
6701	5024	5026
6702	5025	5027
6703	5026	5027
6704	5027	5028
6705	5029	5030
6706	5033	5030
6707	5032	5030
6708	5030	5031
6709	5030	5032
6710	5031	5033
6711	5032	5033
6712	5033	5034
6713	5035	5036
6714	5039	5036
6715	5038	5036
6716	5036	5037
6717	5036	5038
6718	5037	5039
6719	5038	5039
6720	5039	5040
6721	5041	5042
6722	5045	5042
6723	5044	5042
6724	5042	5043
6725	5042	5044
6726	5043	5045
6727	5044	5045
6728	5045	5046
6729	5047	5048
6730	5051	5048
6731	5050	5048
6732	5048	5049
6733	5048	5050
6734	5049	5051
6735	5050	5051
6736	5051	5052
6737	5053	5054
6738	5057	5054
6739	5056	5054
6740	5054	5055
6741	5054	5056
6742	5055	5057
6743	5056	5057
6744	5057	5058
6745	5059	5060
6746	5063	5060
6747	5062	5060
6748	5060	5061
6749	5060	5062
6750	5061	5063
6751	5062	5063
6752	5063	5064
6753	5065	5066
6754	5069	5066
6755	5068	5066
6756	5066	5067
6757	5066	5068
6758	5067	5069
6759	5068	5069
6760	5069	5070
6761	5071	5072
6762	5075	5072
6763	5074	5072
6764	5072	5073
6765	5072	5074
6766	5073	5075
6767	5074	5075
6768	5075	5076
6769	5077	5078
6770	5081	5078
6771	5080	5078
6772	5078	5079
6773	5078	5080
6774	5079	5081
6775	5080	5081
6776	5081	5082
6777	5083	5084
6778	5087	5084
6779	5086	5084
6780	5084	5085
6781	5084	5086
6782	5085	5087
6783	5086	5087
6784	5087	5088
6785	5089	5090
6786	5093	5090
6787	5092	5090
6788	5090	5091
6789	5090	5092
6790	5091	5093
6791	5092	5093
6792	5093	5094
6793	5095	5096
6794	5099	5096
6795	5098	5096
6796	5096	5097
6797	5096	5098
6798	5097	5099
6799	5098	5099
6800	5099	5100
6801	5101	5102
6802	5105	5102
6803	5104	5102
6804	5102	5103
6805	5102	5104
6806	5103	5105
6807	5104	5105
6808	5105	5106
6809	5107	5108
6810	5111	5108
6811	5110	5108
6812	5108	5109
6813	5108	5110
6814	5109	5111
6815	5110	5111
6816	5111	5112
6817	5113	5114
6818	5117	5114
6819	5116	5114
6820	5114	5115
6821	5114	5116
6822	5115	5117
6823	5116	5117
6824	5117	5118
6825	5119	5120
6826	5123	5120
6827	5122	5120
6828	5120	5121
6829	5120	5122
6830	5121	5123
6831	5122	5123
6832	5123	5124
6833	5125	5126
6834	5129	5126
6835	5128	5126
6836	5126	5127
6837	5126	5128
6838	5127	5129
6839	5128	5129
6840	5129	5130
6841	5131	5132
6842	5135	5132
6843	5134	5132
6844	5132	5133
6845	5132	5134
6846	5133	5135
6847	5134	5135
6848	5135	5136
6849	5137	5138
6850	5141	5138
6851	5140	5138
6852	5138	5139
6853	5138	5140
6854	5139	5141
6855	5140	5141
6856	5141	5142
6857	5143	5144
6858	5147	5144
6859	5146	5144
6860	5144	5145
6861	5144	5146
6862	5145	5147
6863	5146	5147
6864	5147	5148
6865	5149	5150
6866	5153	5150
6867	5152	5150
6868	5150	5151
6869	5150	5152
6870	5151	5153
6871	5152	5153
6872	5153	5154
6873	5155	5156
6874	5159	5156
6875	5158	5156
6876	5156	5157
6877	5156	5158
6878	5157	5159
6879	5158	5159
6880	5159	5160
6881	5161	5162
6882	5165	5162
6883	5164	5162
6884	5162	5163
6885	5162	5164
6886	5163	5165
6887	5164	5165
6888	5165	5166
6889	5167	5168
6890	5171	5168
6891	5170	5168
6892	5168	5169
6893	5168	5170
6894	5169	5171
6895	5170	5171
6896	5171	5172
6897	5173	5174
6898	5177	5174
6899	5176	5174
6900	5174	5175
6901	5174	5176
6902	5175	5177
6903	5176	5177
6904	5177	5178
6905	5179	5180
6906	5183	5180
6907	5182	5180
6908	5180	5181
6909	5180	5182
6910	5181	5183
6911	5182	5183
6912	5183	5184
6913	5185	5186
6914	5189	5186
6915	5188	5186
6916	5186	5187
6917	5186	5188
6918	5187	5189
6919	5188	5189
6920	5189	5190
6921	5191	5192
6922	5195	5192
6923	5194	5192
6924	5192	5193
6925	5192	5194
6926	5193	5195
6927	5194	5195
6928	5195	5196
6929	5197	5198
6930	5201	5198
6931	5200	5198
6932	5198	5199
6933	5198	5200
6934	5199	5201
6935	5200	5201
6936	5201	5202
6937	5203	5204
6938	5207	5204
6939	5206	5204
6940	5204	5205
6941	5204	5206
6942	5205	5207
6943	5206	5207
6944	5207	5208
6945	5209	5210
6946	5213	5210
6947	5212	5210
6948	5210	5211
6949	5210	5212
6950	5211	5213
6951	5212	5213
6952	5213	5214
6953	5215	5216
6954	5219	5216
6955	5218	5216
6956	5216	5217
6957	5216	5218
6958	5217	5219
6959	5218	5219
6960	5219	5220
6961	5221	5222
6962	5225	5222
6963	5224	5222
6964	5222	5223
6965	5222	5224
6966	5223	5225
6967	5224	5225
6968	5225	5226
6969	5227	5228
6970	5231	5228
6971	5230	5228
6972	5228	5229
6973	5228	5230
6974	5229	5231
6975	5230	5231
6976	5231	5232
6977	5233	5234
6978	5237	5234
6979	5236	5234
6980	5234	5235
6981	5234	5236
6982	5235	5237
6983	5236	5237
6984	5237	5238
6985	5239	5240
6986	5243	5240
6987	5242	5240
6988	5240	5241
6989	5240	5242
6990	5241	5243
6991	5242	5243
6992	5243	5244
6993	5245	5246
6994	5249	5246
6995	5248	5246
6996	5246	5247
6997	5246	5248
6998	5247	5249
6999	5248	5249
7000	5249	5250
7001	5251	5252
7002	5255	5252
7003	5254	5252
7004	5252	5253
7005	5252	5254
7006	5253	5255
7007	5254	5255
7008	5255	5256
7009	5257	5258
7010	5261	5258
7011	5260	5258
7012	5258	5259
7013	5258	5260
7014	5259	5261
7015	5260	5261
7016	5261	5262
7017	5263	5264
7018	5267	5264
7019	5266	5264
7020	5264	5265
7021	5264	5266
7022	5265	5267
7023	5266	5267
7024	5267	5268
7025	5269	5270
7026	5273	5270
7027	5272	5270
7028	5270	5271
7029	5270	5272
7030	5271	5273
7031	5272	5273
7032	5273	5274
7033	5275	5276
7034	5279	5276
7035	5278	5276
7036	5276	5277
7037	5276	5278
7038	5277	5279
7039	5278	5279
7040	5279	5280
7041	5281	5282
7042	5285	5282
7043	5284	5282
7044	5282	5283
7045	5282	5284
7046	5283	5285
7047	5284	5285
7048	5285	5286
7049	5287	5288
7050	5291	5288
7051	5290	5288
7052	5288	5289
7053	5288	5290
7054	5289	5291
7055	5290	5291
7056	5291	5292
7057	5293	5294
7058	5297	5294
7059	5296	5294
7060	5294	5295
7061	5294	5296
7062	5295	5297
7063	5296	5297
7064	5297	5298
7065	5299	5300
7066	5303	5300
7067	5302	5300
7068	5300	5301
7069	5300	5302
7070	5301	5303
7071	5302	5303
7072	5303	5304
7073	5305	5306
7074	5309	5306
7075	5308	5306
7076	5306	5307
7077	5306	5308
7078	5307	5309
7079	5308	5309
7080	5309	5310
7081	5311	5312
7082	5315	5312
7083	5314	5312
7084	5312	5313
7085	5312	5314
7086	5313	5315
7087	5314	5315
7088	5315	5316
7089	5317	5318
7090	5321	5318
7091	5320	5318
7092	5318	5319
7093	5318	5320
7094	5319	5321
7095	5320	5321
7096	5321	5322
7097	5323	5324
7098	5327	5324
7099	5326	5324
7100	5324	5325
7101	5324	5326
7102	5325	5327
7103	5326	5327
7104	5327	5328
7105	5329	5330
7106	5333	5330
7107	5332	5330
7108	5330	5331
7109	5330	5332
7110	5331	5333
7111	5332	5333
7112	5333	5334
7113	5335	5336
7114	5339	5336
7115	5338	5336
7116	5336	5337
7117	5336	5338
7118	5337	5339
7119	5338	5339
7120	5339	5340
7121	5341	5342
7122	5345	5342
7123	5344	5342
7124	5342	5343
7125	5342	5344
7126	5343	5345
7127	5344	5345
7128	5345	5346
7129	5347	5348
7130	5351	5348
7131	5350	5348
7132	5348	5349
7133	5348	5350
7134	5349	5351
7135	5350	5351
7136	5351	5352
7137	5353	5354
7138	5357	5354
7139	5356	5354
7140	5354	5355
7141	5354	5356
7142	5355	5357
7143	5356	5357
7144	5357	5358
7145	5359	5360
7146	5363	5360
7147	5362	5360
7148	5360	5361
7149	5360	5362
7150	5361	5363
7151	5362	5363
7152	5363	5364
7153	5365	5366
7154	5369	5366
7155	5368	5366
7156	5366	5367
7157	5366	5368
7158	5367	5369
7159	5368	5369
7160	5369	5370
7161	5371	5372
7162	5375	5372
7163	5374	5372
7164	5372	5373
7165	5372	5374
7166	5373	5375
7167	5374	5375
7168	5375	5376
7169	5377	5378
7170	5381	5378
7171	5380	5378
7172	5378	5379
7173	5378	5380
7174	5379	5381
7175	5380	5381
7176	5381	5382
7177	5383	5384
7178	5387	5384
7179	5386	5384
7180	5384	5385
7181	5384	5386
7182	5385	5387
7183	5386	5387
7184	5387	5388
7185	5389	5390
7186	5393	5390
7187	5392	5390
7188	5390	5391
7189	5390	5392
7190	5391	5393
7191	5392	5393
7192	5393	5394
7193	5395	5396
7194	5399	5396
7195	5398	5396
7196	5396	5397
7197	5396	5398
7198	5397	5399
7199	5398	5399
7200	5399	5400
7201	5401	5402
7202	5405	5402
7203	5404	5402
7204	5402	5403
7205	5402	5404
7206	5403	5405
7207	5404	5405
7208	5405	5406
7209	5407	5408
7210	5411	5408
7211	5410	5408
7212	5408	5409
7213	5408	5410
7214	5409	5411
7215	5410	5411
7216	5411	5412
7217	5413	5414
7218	5417	5414
7219	5416	5414
7220	5414	5415
7221	5414	5416
7222	5415	5417
7223	5416	5417
7224	5417	5418
7225	5419	5420
7226	5423	5420
7227	5422	5420
7228	5420	5421
7229	5420	5422
7230	5421	5423
7231	5422	5423
7232	5423	5424
7233	5425	5426
7234	5429	5426
7235	5428	5426
7236	5426	5427
7237	5426	5428
7238	5427	5429
7239	5428	5429
7240	5429	5430
7241	5431	5432
7242	5435	5432
7243	5434	5432
7244	5432	5433
7245	5432	5434
7246	5433	5435
7247	5434	5435
7248	5435	5436
7249	5437	5438
7250	5441	5438
7251	5440	5438
7252	5438	5439
7253	5438	5440
7254	5439	5441
7255	5440	5441
7256	5441	5442
7257	5443	5444
7258	5447	5444
7259	5446	5444
7260	5444	5445
7261	5444	5446
7262	5445	5447
7263	5446	5447
7264	5447	5448
7265	5449	5450
7266	5453	5450
7267	5452	5450
7268	5450	5451
7269	5450	5452
7270	5451	5453
7271	5452	5453
7272	5453	5454
7273	5455	5456
7274	5459	5456
7275	5458	5456
7276	5456	5457
7277	5456	5458
7278	5457	5459
7279	5458	5459
7280	5459	5460
7281	5461	5462
7282	5465	5462
7283	5464	5462
7284	5462	5463
7285	5462	5464
7286	5463	5465
7287	5464	5465
7288	5465	5466
7289	5467	5468
7290	5471	5468
7291	5470	5468
7292	5468	5469
7293	5468	5470
7294	5469	5471
7295	5470	5471
7296	5471	5472
7297	5473	5474
7298	5477	5474
7299	5476	5474
7300	5474	5475
7301	5474	5476
7302	5475	5477
7303	5476	5477
7304	5477	5478
7305	5479	5480
7306	5483	5480
7307	5482	5480
7308	5480	5481
7309	5480	5482
7310	5481	5483
7311	5482	5483
7312	5483	5484
7313	5485	5486
7314	5489	5486
7315	5488	5486
7316	5486	5487
7317	5486	5488
7318	5487	5489
7319	5488	5489
7320	5489	5490
7321	5491	5492
7322	5495	5492
7323	5494	5492
7324	5492	5493
7325	5492	5494
7326	5493	5495
7327	5494	5495
7328	5495	5496
7329	5497	5498
7330	5501	5498
7331	5500	5498
7332	5498	5499
7333	5498	5500
7334	5499	5501
7335	5500	5501
7336	5501	5502
7337	5503	5504
7338	5507	5504
7339	5506	5504
7340	5504	5505
7341	5504	5506
7342	5505	5507
7343	5506	5507
7344	5507	5508
7345	5509	5510
7346	5513	5510
7347	5512	5510
7348	5510	5511
7349	5510	5512
7350	5511	5513
7351	5512	5513
7352	5513	5514
7353	5515	5516
7354	5519	5516
7355	5518	5516
7356	5516	5517
7357	5516	5518
7358	5517	5519
7359	5518	5519
7360	5519	5520
7361	5521	5522
7362	5525	5522
7363	5524	5522
7364	5522	5523
7365	5522	5524
7366	5523	5525
7367	5524	5525
7368	5525	5526
7369	5527	5528
7370	5531	5528
7371	5530	5528
7372	5528	5529
7373	5528	5530
7374	5529	5531
7375	5530	5531
7376	5531	5532
7377	5533	5534
7378	5537	5534
7379	5536	5534
7380	5534	5535
7381	5534	5536
7382	5535	5537
7383	5536	5537
7384	5537	5538
7385	5539	5540
7386	5543	5540
7387	5542	5540
7388	5540	5541
7389	5540	5542
7390	5541	5543
7391	5542	5543
7392	5543	5544
7393	5545	5546
7394	5549	5546
7395	5548	5546
7396	5546	5547
7397	5546	5548
7398	5547	5549
7399	5548	5549
7400	5549	5550
7401	5551	5552
7402	5555	5552
7403	5554	5552
7404	5552	5553
7405	5552	5554
7406	5553	5555
7407	5554	5555
7408	5555	5556
7409	5557	5558
7410	5561	5558
7411	5560	5558
7412	5558	5559
7413	5558	5560
7414	5559	5561
7415	5560	5561
7416	5561	5562
7417	5563	5564
7418	5567	5564
7419	5566	5564
7420	5564	5565
7421	5564	5566
7422	5565	5567
7423	5566	5567
7424	5567	5568
7425	5569	5570
7426	5573	5570
7427	5572	5570
7428	5570	5571
7429	5570	5572
7430	5571	5573
7431	5572	5573
7432	5573	5574
7433	5575	5576
7434	5579	5576
7435	5578	5576
7436	5576	5577
7437	5576	5578
7438	5577	5579
7439	5578	5579
7440	5579	5580
7441	5581	5582
7442	5585	5582
7443	5584	5582
7444	5582	5583
7445	5582	5584
7446	5583	5585
7447	5584	5585
7448	5585	5586
7449	5587	5588
7450	5591	5588
7451	5590	5588
7452	5588	5589
7453	5588	5590
7454	5589	5591
7455	5590	5591
7456	5591	5592
7457	5593	5594
7458	5597	5594
7459	5596	5594
7460	5594	5595
7461	5594	5596
7462	5595	5597
7463	5596	5597
7464	5597	5598
7465	5599	5600
7466	5603	5600
7467	5602	5600
7468	5600	5601
7469	5600	5602
7470	5601	5603
7471	5602	5603
7472	5603	5604
7473	5605	5606
7474	5609	5606
7475	5608	5606
7476	5606	5607
7477	5606	5608
7478	5607	5609
7479	5608	5609
7480	5609	5610
7481	5611	5612
7482	5615	5612
7483	5614	5612
7484	5612	5613
7485	5612	5614
7486	5613	5615
7487	5614	5615
7488	5615	5616
7489	5617	5618
7490	5621	5618
7491	5620	5618
7492	5618	5619
7493	5618	5620
7494	5619	5621
7495	5620	5621
7496	5621	5622
7497	5623	5624
7498	5627	5624
7499	5626	5624
7500	5624	5625
7501	5624	5626
7502	5625	5627
7503	5626	5627
7504	5627	5628
7505	5629	5630
7506	5633	5630
7507	5632	5630
7508	5630	5631
7509	5630	5632
7510	5631	5633
7511	5632	5633
7512	5633	5634
7513	5635	5636
7514	5639	5636
7515	5638	5636
7516	5636	5637
7517	5636	5638
7518	5637	5639
7519	5638	5639
7520	5639	5640
7521	5641	5642
7522	5645	5642
7523	5644	5642
7524	5642	5643
7525	5642	5644
7526	5643	5645
7527	5644	5645
7528	5645	5646
7529	5647	5648
7530	5651	5648
7531	5650	5648
7532	5648	5649
7533	5648	5650
7534	5649	5651
7535	5650	5651
7536	5651	5652
7537	5653	5654
7538	5657	5654
7539	5656	5654
7540	5654	5655
7541	5654	5656
7542	5655	5657
7543	5656	5657
7544	5657	5658
7545	5659	5660
7546	5663	5660
7547	5662	5660
7548	5660	5661
7549	5660	5662
7550	5661	5663
7551	5662	5663
7552	5663	5664
7553	5665	5666
7554	5669	5666
7555	5668	5666
7556	5666	5667
7557	5666	5668
7558	5667	5669
7559	5668	5669
7560	5669	5670
7561	5671	5672
7562	5675	5672
7563	5674	5672
7564	5672	5673
7565	5672	5674
7566	5673	5675
7567	5674	5675
7568	5675	5676
7569	5677	5678
7570	5681	5678
7571	5680	5678
7572	5678	5679
7573	5678	5680
7574	5679	5681
7575	5680	5681
7576	5681	5682
7577	5683	5684
7578	5687	5684
7579	5686	5684
7580	5684	5685
7581	5684	5686
7582	5685	5687
7583	5686	5687
7584	5687	5688
7585	5689	5690
7586	5693	5690
7587	5692	5690
7588	5690	5691
7589	5690	5692
7590	5691	5693
7591	5692	5693
7592	5693	5694
7593	5695	5696
7594	5699	5696
7595	5698	5696
7596	5696	5697
7597	5696	5698
7598	5697	5699
7599	5698	5699
7600	5699	5700
7601	5701	5702
7602	5705	5702
7603	5704	5702
7604	5702	5703
7605	5702	5704
7606	5703	5705
7607	5704	5705
7608	5705	5706
7609	5707	5708
7610	5711	5708
7611	5710	5708
7612	5708	5709
7613	5708	5710
7614	5709	5711
7615	5710	5711
7616	5711	5712
7617	5713	5714
7618	5717	5714
7619	5716	5714
7620	5714	5715
7621	5714	5716
7622	5715	5717
7623	5716	5717
7624	5717	5718
7625	5719	5720
7626	5723	5720
7627	5722	5720
7628	5720	5721
7629	5720	5722
7630	5721	5723
7631	5722	5723
7632	5723	5724
7633	5725	5726
7634	5729	5726
7635	5728	5726
7636	5726	5727
7637	5726	5728
7638	5727	5729
7639	5728	5729
7640	5729	5730
7641	5731	5732
7642	5735	5732
7643	5734	5732
7644	5732	5733
7645	5732	5734
7646	5733	5735
7647	5734	5735
7648	5735	5736
7649	5737	5738
7650	5741	5738
7651	5740	5738
7652	5738	5739
7653	5738	5740
7654	5739	5741
7655	5740	5741
7656	5741	5742
7657	5743	5744
7658	5747	5744
7659	5746	5744
7660	5744	5745
7661	5744	5746
7662	5745	5747
7663	5746	5747
7664	5747	5748
7665	5749	5750
7666	5753	5750
7667	5752	5750
7668	5750	5751
7669	5750	5752
7670	5751	5753
7671	5752	5753
7672	5753	5754
7673	5755	5756
7674	5759	5756
7675	5758	5756
7676	5756	5757
7677	5756	5758
7678	5757	5759
7679	5758	5759
7680	5759	5760
7681	5761	5762
7682	5765	5762
7683	5764	5762
7684	5762	5763
7685	5762	5764
7686	5763	5765
7687	5764	5765
7688	5765	5766
7689	5767	5768
7690	5771	5768
7691	5770	5768
7692	5768	5769
7693	5768	5770
7694	5769	5771
7695	5770	5771
7696	5771	5772
7697	5773	5774
7698	5777	5774
7699	5776	5774
7700	5774	5775
7701	5774	5776
7702	5775	5777
7703	5776	5777
7704	5777	5778
7705	5779	5780
7706	5783	5780
7707	5782	5780
7708	5780	5781
7709	5780	5782
7710	5781	5783
7711	5782	5783
7712	5783	5784
7713	5785	5786
7714	5789	5786
7715	5788	5786
7716	5786	5787
7717	5786	5788
7718	5787	5789
7719	5788	5789
7720	5789	5790
7721	5791	5792
7722	5795	5792
7723	5794	5792
7724	5792	5793
7725	5792	5794
7726	5793	5795
7727	5794	5795
7728	5795	5796
7729	5797	5798
7730	5801	5798
7731	5800	5798
7732	5798	5799
7733	5798	5800
7734	5799	5801
7735	5800	5801
7736	5801	5802
7737	5803	5804
7738	5807	5804
7739	5806	5804
7740	5804	5805
7741	5804	5806
7742	5805	5807
7743	5806	5807
7744	5807	5808
7745	5809	5810
7746	5813	5810
7747	5812	5810
7748	5810	5811
7749	5810	5812
7750	5811	5813
7751	5812	5813
7752	5813	5814
7753	5815	5816
7754	5819	5816
7755	5818	5816
7756	5816	5817
7757	5816	5818
7758	5817	5819
7759	5818	5819
7760	5819	5820
7761	5821	5822
7762	5825	5822
7763	5824	5822
7764	5822	5823
7765	5822	5824
7766	5823	5825
7767	5824	5825
7768	5825	5826
7769	5827	5828
7770	5831	5828
7771	5830	5828
7772	5828	5829
7773	5828	5830
7774	5829	5831
7775	5830	5831
7776	5831	5832
7777	5833	5834
7778	5837	5834
7779	5836	5834
7780	5834	5835
7781	5834	5836
7782	5835	5837
7783	5836	5837
7784	5837	5838
7785	5839	5840
7786	5843	5840
7787	5842	5840
7788	5840	5841
7789	5840	5842
7790	5841	5843
7791	5842	5843
7792	5843	5844
7793	5845	5846
7794	5849	5846
7795	5848	5846
7796	5846	5847
7797	5846	5848
7798	5847	5849
7799	5848	5849
7800	5849	5850
7801	5851	5852
7802	5855	5852
7803	5854	5852
7804	5852	5853
7805	5852	5854
7806	5853	5855
7807	5854	5855
7808	5855	5856
7809	5857	5858
7810	5861	5858
7811	5860	5858
7812	5858	5859
7813	5858	5860
7814	5859	5861
7815	5860	5861
7816	5861	5862
7817	5863	5864
7818	5867	5864
7819	5866	5864
7820	5864	5865
7821	5864	5866
7822	5865	5867
7823	5866	5867
7824	5867	5868
7825	5869	5870
7826	5873	5870
7827	5872	5870
7828	5870	5871
7829	5870	5872
7830	5871	5873
7831	5872	5873
7832	5873	5874
7833	5875	5876
7834	5879	5876
7835	5878	5876
7836	5876	5877
7837	5876	5878
7838	5877	5879
7839	5878	5879
7840	5879	5880
7841	5881	5882
7842	5885	5882
7843	5884	5882
7844	5882	5883
7845	5882	5884
7846	5883	5885
7847	5884	5885
7848	5885	5886
7849	5887	5888
7850	5891	5888
7851	5890	5888
7852	5888	5889
7853	5888	5890
7854	5889	5891
7855	5890	5891
7856	5891	5892
7857	5893	5894
7858	5897	5894
7859	5896	5894
7860	5894	5895
7861	5894	5896
7862	5895	5897
7863	5896	5897
7864	5897	5898
7865	5899	5900
7866	5903	5900
7867	5902	5900
7868	5900	5901
7869	5900	5902
7870	5901	5903
7871	5902	5903
7872	5903	5904
7873	5905	5906
7874	5909	5906
7875	5908	5906
7876	5906	5907
7877	5906	5908
7878	5907	5909
7879	5908	5909
7880	5909	5910
7881	5911	5912
7882	5915	5912
7883	5914	5912
7884	5912	5913
7885	5912	5914
7886	5913	5915
7887	5914	5915
7888	5915	5916
7889	5917	5918
7890	5921	5918
7891	5920	5918
7892	5918	5919
7893	5918	5920
7894	5919	5921
7895	5920	5921
7896	5921	5922
7897	5923	5924
7898	5927	5924
7899	5926	5924
7900	5924	5925
7901	5924	5926
7902	5925	5927
7903	5926	5927
7904	5927	5928
7905	5929	5930
7906	5933	5930
7907	5932	5930
7908	5930	5931
7909	5930	5932
7910	5931	5933
7911	5932	5933
7912	5933	5934
7913	5935	5936
7914	5939	5936
7915	5938	5936
7916	5936	5937
7917	5936	5938
7918	5937	5939
7919	5938	5939
7920	5939	5940
7921	5941	5942
7922	5945	5942
7923	5944	5942
7924	5942	5943
7925	5942	5944
7926	5943	5945
7927	5944	5945
7928	5945	5946
7929	5947	5948
7930	5951	5948
7931	5950	5948
7932	5948	5949
7933	5948	5950
7934	5949	5951
7935	5950	5951
7936	5951	5952
7937	5953	5954
7938	5957	5954
7939	5956	5954
7940	5954	5955
7941	5954	5956
7942	5955	5957
7943	5956	5957
7944	5957	5958
7945	5959	5960
7946	5963	5960
7947	5962	5960
7948	5960	5961
7949	5960	5962
7950	5961	5963
7951	5962	5963
7952	5963	5964
7953	5965	5966
7954	5969	5966
7955	5968	5966
7956	5966	5967
7957	5966	5968
7958	5967	5969
7959	5968	5969
7960	5969	5970
7961	5971	5972
7962	5975	5972
7963	5974	5972
7964	5972	5973
7965	5972	5974
7966	5973	5975
7967	5974	5975
7968	5975	5976
7969	5977	5978
7970	5981	5978
7971	5980	5978
7972	5978	5979
7973	5978	5980
7974	5979	5981
7975	5980	5981
7976	5981	5982
7977	5983	5984
7978	5987	5984
7979	5986	5984
7980	5984	5985
7981	5984	5986
7982	5985	5987
7983	5986	5987
7984	5987	5988
7985	5989	5990
7986	5993	5990
7987	5992	5990
7988	5990	5991
7989	5990	5992
7990	5991	5993
7991	5992	5993
7992	5993	5994
7993	5995	5996
7994	5999	5996
7995	5998	5996
7996	5996	5997
7997	5996	5998
7998	5997	5999
7999	5998	5999
8000	5999	6000
8001	6001	6002
8002	6005	6002
8003	6004	6002
8004	6002	6003
8005	6002	6004
8006	6003	6005
8007	6004	6005
8008	6005	6006
8009	6007	6008
8010	6011	6008
8011	6010	6008
8012	6008	6009
8013	6008	6010
8014	6009	6011
8015	6010	6011
8016	6011	6012
8017	6013	6014
8018	6017	6014
8019	6016	6014
8020	6014	6015
8021	6014	6016
8022	6015	6017
8023	6016	6017
8024	6017	6018
8025	6019	6020
8026	6023	6020
8027	6022	6020
8028	6020	6021
8029	6020	6022
8030	6021	6023
8031	6022	6023
8032	6023	6024
8033	6025	6026
8034	6029	6026
8035	6028	6026
8036	6026	6027
8037	6026	6028
8038	6027	6029
8039	6028	6029
8040	6029	6030
8041	6031	6032
8042	6035	6032
8043	6034	6032
8044	6032	6033
8045	6032	6034
8046	6033	6035
8047	6034	6035
8048	6035	6036
8049	6037	6038
8050	6041	6038
8051	6040	6038
8052	6038	6039
8053	6038	6040
8054	6039	6041
8055	6040	6041
8056	6041	6042
8057	6043	6044
8058	6047	6044
8059	6046	6044
8060	6044	6045
8061	6044	6046
8062	6045	6047
8063	6046	6047
8064	6047	6048
8065	6049	6050
8066	6053	6050
8067	6052	6050
8068	6050	6051
8069	6050	6052
8070	6051	6053
8071	6052	6053
8072	6053	6054
8073	6055	6056
8074	6059	6056
8075	6058	6056
8076	6056	6057
8077	6056	6058
8078	6057	6059
8079	6058	6059
8080	6059	6060
8081	6061	6062
8082	6065	6062
8083	6064	6062
8084	6062	6063
8085	6062	6064
8086	6063	6065
8087	6064	6065
8088	6065	6066
8089	6067	6068
8090	6071	6068
8091	6070	6068
8092	6068	6069
8093	6068	6070
8094	6069	6071
8095	6070	6071
8096	6071	6072
8097	6073	6074
8098	6077	6074
8099	6076	6074
8100	6074	6075
8101	6074	6076
8102	6075	6077
8103	6076	6077
8104	6077	6078
8105	6079	6080
8106	6083	6080
8107	6082	6080
8108	6080	6081
8109	6080	6082
8110	6081	6083
8111	6082	6083
8112	6083	6084
8113	6085	6086
8114	6089	6086
8115	6088	6086
8116	6086	6087
8117	6086	6088
8118	6087	6089
8119	6088	6089
8120	6089	6090
8121	6091	6092
8122	6095	6092
8123	6094	6092
8124	6092	6093
8125	6092	6094
8126	6093	6095
8127	6094	6095
8128	6095	6096
8129	6097	6098
8130	6101	6098
8131	6100	6098
8132	6098	6099
8133	6098	6100
8134	6099	6101
8135	6100	6101
8136	6101	6102
8137	6103	6104
8138	6107	6104
8139	6106	6104
8140	6104	6105
8141	6104	6106
8142	6105	6107
8143	6106	6107
8144	6107	6108
8145	6109	6110
8146	6113	6110
8147	6112	6110
8148	6110	6111
8149	6110	6112
8150	6111	6113
8151	6112	6113
8152	6113	6114
8153	6115	6116
8154	6119	6116
8155	6118	6116
8156	6116	6117
8157	6116	6118
8158	6117	6119
8159	6118	6119
8160	6119	6120
8161	6121	6122
8162	6125	6122
8163	6124	6122
8164	6122	6123
8165	6122	6124
8166	6123	6125
8167	6124	6125
8168	6125	6126
8169	6127	6128
8170	6131	6128
8171	6130	6128
8172	6128	6129
8173	6128	6130
8174	6129	6131
8175	6130	6131
8176	6131	6132
8177	6133	6134
8178	6137	6134
8179	6136	6134
8180	6134	6135
8181	6134	6136
8182	6135	6137
8183	6136	6137
8184	6137	6138
8185	6139	6140
8186	6143	6140
8187	6142	6140
8188	6140	6141
8189	6140	6142
8190	6141	6143
8191	6142	6143
8192	6143	6144
8193	6145	6146
8194	6149	6146
8195	6148	6146
8196	6146	6147
8197	6146	6148
8198	6147	6149
8199	6148	6149
8200	6149	6150
8201	6151	6152
8202	6155	6152
8203	6154	6152
8204	6152	6153
8205	6152	6154
8206	6153	6155
8207	6154	6155
8208	6155	6156
8209	6157	6158
8210	6161	6158
8211	6160	6158
8212	6158	6159
8213	6158	6160
8214	6159	6161
8215	6160	6161
8216	6161	6162
8217	6163	6164
8218	6167	6164
8219	6166	6164
8220	6164	6165
8221	6164	6166
8222	6165	6167
8223	6166	6167
8224	6167	6168
8225	6169	6170
8226	6173	6170
8227	6172	6170
8228	6170	6171
8229	6170	6172
8230	6171	6173
8231	6172	6173
8232	6173	6174
8233	6175	6176
8234	6179	6176
8235	6178	6176
8236	6176	6177
8237	6176	6178
8238	6177	6179
8239	6178	6179
8240	6179	6180
8241	6181	6182
8242	6185	6182
8243	6184	6182
8244	6182	6183
8245	6182	6184
8246	6183	6185
8247	6184	6185
8248	6185	6186
8249	6187	6188
8250	6191	6188
8251	6190	6188
8252	6188	6189
8253	6188	6190
8254	6189	6191
8255	6190	6191
8256	6191	6192
8257	6193	6194
8258	6197	6194
8259	6196	6194
8260	6194	6195
8261	6194	6196
8262	6195	6197
8263	6196	6197
8264	6197	6198
8265	6199	6200
8266	6203	6200
8267	6202	6200
8268	6200	6201
8269	6200	6202
8270	6201	6203
8271	6202	6203
8272	6203	6204
8273	6205	6206
8274	6209	6206
8275	6208	6206
8276	6206	6207
8277	6206	6208
8278	6207	6209
8279	6208	6209
8280	6209	6210
8281	6211	6212
8282	6215	6212
8283	6214	6212
8284	6212	6213
8285	6212	6214
8286	6213	6215
8287	6214	6215
8288	6215	6216
8289	6217	6218
8290	6221	6218
8291	6220	6218
8292	6218	6219
8293	6218	6220
8294	6219	6221
8295	6220	6221
8296	6221	6222
8297	6223	6224
8298	6227	6224
8299	6226	6224
8300	6224	6225
8301	6224	6226
8302	6225	6227
8303	6226	6227
8304	6227	6228
8305	6229	6230
8306	6233	6230
8307	6232	6230
8308	6230	6231
8309	6230	6232
8310	6231	6233
8311	6232	6233
8312	6233	6234
8313	6235	6236
8314	6239	6236
8315	6238	6236
8316	6236	6237
8317	6236	6238
8318	6237	6239
8319	6238	6239
8320	6239	6240
8321	6241	6242
8322	6245	6242
8323	6244	6242
8324	6242	6243
8325	6242	6244
8326	6243	6245
8327	6244	6245
8328	6245	6246
8329	6247	6248
8330	6251	6248
8331	6250	6248
8332	6248	6249
8333	6248	6250
8334	6249	6251
8335	6250	6251
8336	6251	6252
8337	6253	6254
8338	6257	6254
8339	6256	6254
8340	6254	6255
8341	6254	6256
8342	6255	6257
8343	6256	6257
8344	6257	6258
8345	6259	6260
8346	6263	6260
8347	6262	6260
8348	6260	6261
8349	6260	6262
8350	6261	6263
8351	6262	6263
8352	6263	6264
8353	6265	6266
8354	6269	6266
8355	6268	6266
8356	6266	6267
8357	6266	6268
8358	6267	6269
8359	6268	6269
8360	6269	6270
8361	6271	6272
8362	6275	6272
8363	6274	6272
8364	6272	6273
8365	6272	6274
8366	6273	6275
8367	6274	6275
8368	6275	6276
8369	6277	6278
8370	6281	6278
8371	6280	6278
8372	6278	6279
8373	6278	6280
8374	6279	6281
8375	6280	6281
8376	6281	6282
8377	6283	6284
8378	6287	6284
8379	6286	6284
8380	6284	6285
8381	6284	6286
8382	6285	6287
8383	6286	6287
8384	6287	6288
8385	6289	6290
8386	6293	6290
8387	6292	6290
8388	6290	6291
8389	6290	6292
8390	6291	6293
8391	6292	6293
8392	6293	6294
8393	6295	6296
8394	6299	6296
8395	6298	6296
8396	6296	6297
8397	6296	6298
8398	6297	6299
8399	6298	6299
8400	6299	6300
8401	6301	6302
8402	6305	6302
8403	6304	6302
8404	6302	6303
8405	6302	6304
8406	6303	6305
8407	6304	6305
8408	6305	6306
8409	6307	6308
8410	6311	6308
8411	6310	6308
8412	6308	6309
8413	6308	6310
8414	6309	6311
8415	6310	6311
8416	6311	6312
8417	6313	6314
8418	6317	6314
8419	6316	6314
8420	6314	6315
8421	6314	6316
8422	6315	6317
8423	6316	6317
8424	6317	6318
8425	6319	6320
8426	6323	6320
8427	6322	6320
8428	6320	6321
8429	6320	6322
8430	6321	6323
8431	6322	6323
8432	6323	6324
8433	6325	6326
8434	6329	6326
8435	6328	6326
8436	6326	6327
8437	6326	6328
8438	6327	6329
8439	6328	6329
8440	6329	6330
8441	6331	6332
8442	6335	6332
8443	6334	6332
8444	6332	6333
8445	6332	6334
8446	6333	6335
8447	6334	6335
8448	6335	6336
8449	6337	6338
8450	6341	6338
8451	6340	6338
8452	6338	6339
8453	6338	6340
8454	6339	6341
8455	6340	6341
8456	6341	6342
8457	6343	6344
8458	6347	6344
8459	6346	6344
8460	6344	6345
8461	6344	6346
8462	6345	6347
8463	6346	6347
8464	6347	6348
8465	6349	6350
8466	6353	6350
8467	6352	6350
8468	6350	6351
8469	6350	6352
8470	6351	6353
8471	6352	6353
8472	6353	6354
8473	6355	6356
8474	6359	6356
8475	6358	6356
8476	6356	6357
8477	6356	6358
8478	6357	6359
8479	6358	6359
8480	6359	6360
8481	6361	6362
8482	6365	6362
8483	6364	6362
8484	6362	6363
8485	6362	6364
8486	6363	6365
8487	6364	6365
8488	6365	6366
8489	6367	6368
8490	6371	6368
8491	6370	6368
8492	6368	6369
8493	6368	6370
8494	6369	6371
8495	6370	6371
8496	6371	6372
8497	6373	6374
8498	6377	6374
8499	6376	6374
8500	6374	6375
8501	6374	6376
8502	6375	6377
8503	6376	6377
8504	6377	6378
8505	6379	6380
8506	6383	6380
8507	6382	6380
8508	6380	6381
8509	6380	6382
8510	6381	6383
8511	6382	6383
8512	6383	6384
8513	6385	6386
8514	6389	6386
8515	6388	6386
8516	6386	6387
8517	6386	6388
8518	6387	6389
8519	6388	6389
8520	6389	6390
8521	6391	6392
8522	6395	6392
8523	6394	6392
8524	6392	6393
8525	6392	6394
8526	6393	6395
8527	6394	6395
8528	6395	6396
8529	6397	6398
8530	6401	6398
8531	6400	6398
8532	6398	6399
8533	6398	6400
8534	6399	6401
8535	6400	6401
8536	6401	6402
8537	6403	6404
8538	6407	6404
8539	6406	6404
8540	6404	6405
8541	6404	6406
8542	6405	6407
8543	6406	6407
8544	6407	6408
8545	6409	6410
8546	6413	6410
8547	6412	6410
8548	6410	6411
8549	6410	6412
8550	6411	6413
8551	6412	6413
8552	6413	6414
8553	6415	6416
8554	6419	6416
8555	6418	6416
8556	6416	6417
8557	6416	6418
8558	6417	6419
8559	6418	6419
8560	6419	6420
8561	6421	6422
8562	6425	6422
8563	6424	6422
8564	6422	6423
8565	6422	6424
8566	6423	6425
8567	6424	6425
8568	6425	6426
8569	6427	6428
8570	6431	6428
8571	6430	6428
8572	6428	6429
8573	6428	6430
8574	6429	6431
8575	6430	6431
8576	6431	6432
8577	6433	6434
8578	6437	6434
8579	6436	6434
8580	6434	6435
8581	6434	6436
8582	6435	6437
8583	6436	6437
8584	6437	6438
8585	6439	6440
8586	6443	6440
8587	6442	6440
8588	6440	6441
8589	6440	6442
8590	6441	6443
8591	6442	6443
8592	6443	6444
8593	6445	6446
8594	6449	6446
8595	6448	6446
8596	6446	6447
8597	6446	6448
8598	6447	6449
8599	6448	6449
8600	6449	6450
8601	6451	6452
8602	6455	6452
8603	6454	6452
8604	6452	6453
8605	6452	6454
8606	6453	6455
8607	6454	6455
8608	6455	6456
8609	6457	6458
8610	6461	6458
8611	6460	6458
8612	6458	6459
8613	6458	6460
8614	6459	6461
8615	6460	6461
8616	6461	6462
8617	6463	6464
8618	6467	6464
8619	6466	6464
8620	6464	6465
8621	6464	6466
8622	6465	6467
8623	6466	6467
8624	6467	6468
8625	6469	6470
8626	6473	6470
8627	6472	6470
8628	6470	6471
8629	6470	6472
8630	6471	6473
8631	6472	6473
8632	6473	6474
8633	6475	6476
8634	6479	6476
8635	6478	6476
8636	6476	6477
8637	6476	6478
8638	6477	6479
8639	6478	6479
8640	6479	6480
8641	6481	6482
8642	6485	6482
8643	6484	6482
8644	6482	6483
8645	6482	6484
8646	6483	6485
8647	6484	6485
8648	6485	6486
8649	6487	6488
8650	6491	6488
8651	6490	6488
8652	6488	6489
8653	6488	6490
8654	6489	6491
8655	6490	6491
8656	6491	6492
8657	6493	6494
8658	6497	6494
8659	6496	6494
8660	6494	6495
8661	6494	6496
8662	6495	6497
8663	6496	6497
8664	6497	6498
8665	6499	6500
8666	6503	6500
8667	6502	6500
8668	6500	6501
8669	6500	6502
8670	6501	6503
8671	6502	6503
8672	6503	6504
8673	6505	6506
8674	6509	6506
8675	6508	6506
8676	6506	6507
8677	6506	6508
8678	6507	6509
8679	6508	6509
8680	6509	6510
8681	6511	6512
8682	6515	6512
8683	6514	6512
8684	6512	6513
8685	6512	6514
8686	6513	6515
8687	6514	6515
8688	6515	6516
8689	6517	6518
8690	6521	6518
8691	6520	6518
8692	6518	6519
8693	6518	6520
8694	6519	6521
8695	6520	6521
8696	6521	6522
8697	6523	6524
8698	6527	6524
8699	6526	6524
8700	6524	6525
8701	6524	6526
8702	6525	6527
8703	6526	6527
8704	6527	6528
8705	6529	6530
8706	6533	6530
8707	6532	6530
8708	6530	6531
8709	6530	6532
8710	6531	6533
8711	6532	6533
8712	6533	6534
8713	6535	6536
8714	6539	6536
8715	6538	6536
8716	6536	6537
8717	6536	6538
8718	6537	6539
8719	6538	6539
8720	6539	6540
8721	6541	6542
8722	6545	6542
8723	6544	6542
8724	6542	6543
8725	6542	6544
8726	6543	6545
8727	6544	6545
8728	6545	6546
8729	6547	6548
8730	6551	6548
8731	6550	6548
8732	6548	6549
8733	6548	6550
8734	6549	6551
8735	6550	6551
8736	6551	6552
8737	6553	6554
8738	6557	6554
8739	6556	6554
8740	6554	6555
8741	6554	6556
8742	6555	6557
8743	6556	6557
8744	6557	6558
8745	6559	6560
8746	6563	6560
8747	6562	6560
8748	6560	6561
8749	6560	6562
8750	6561	6563
8751	6562	6563
8752	6563	6564
8753	6565	6566
8754	6569	6566
8755	6568	6566
8756	6566	6567
8757	6566	6568
8758	6567	6569
8759	6568	6569
8760	6569	6570
8761	6571	6572
8762	6575	6572
8763	6574	6572
8764	6572	6573
8765	6572	6574
8766	6573	6575
8767	6574	6575
8768	6575	6576
8769	6577	6578
8770	6581	6578
8771	6580	6578
8772	6578	6579
8773	6578	6580
8774	6579	6581
8775	6580	6581
8776	6581	6582
8777	6583	6584
8778	6587	6584
8779	6586	6584
8780	6584	6585
8781	6584	6586
8782	6585	6587
8783	6586	6587
8784	6587	6588
8785	6589	6590
8786	6593	6590
8787	6592	6590
8788	6590	6591
8789	6590	6592
8790	6591	6593
8791	6592	6593
8792	6593	6594
8793	6595	6596
8794	6599	6596
8795	6598	6596
8796	6596	6597
8797	6596	6598
8798	6597	6599
8799	6598	6599
8800	6599	6600
8801	6601	6602
8802	6605	6602
8803	6604	6602
8804	6602	6603
8805	6602	6604
8806	6603	6605
8807	6604	6605
8808	6605	6606
8809	6607	6608
8810	6611	6608
8811	6610	6608
8812	6608	6609
8813	6608	6610
8814	6609	6611
8815	6610	6611
8816	6611	6612
8817	6613	6614
8818	6617	6614
8819	6616	6614
8820	6614	6615
8821	6614	6616
8822	6615	6617
8823	6616	6617
8824	6617	6618
8825	6619	6620
8826	6623	6620
8827	6622	6620
8828	6620	6621
8829	6620	6622
8830	6621	6623
8831	6622	6623
8832	6623	6624
8833	6625	6626
8834	6629	6626
8835	6628	6626
8836	6626	6627
8837	6626	6628
8838	6627	6629
8839	6628	6629
8840	6629	6630
8841	6631	6632
8842	6635	6632
8843	6634	6632
8844	6632	6633
8845	6632	6634
8846	6633	6635
8847	6634	6635
8848	6635	6636
8849	6637	6638
8850	6641	6638
8851	6640	6638
8852	6638	6639
8853	6638	6640
8854	6639	6641
8855	6640	6641
8856	6641	6642
8857	6643	6644
8858	6647	6644
8859	6646	6644
8860	6644	6645
8861	6644	6646
8862	6645	6647
8863	6646	6647
8864	6647	6648
8865	6649	6650
8866	6653	6650
8867	6652	6650
8868	6650	6651
8869	6650	6652
8870	6651	6653
8871	6652	6653
8872	6653	6654
8873	6655	6656
8874	6659	6656
8875	6658	6656
8876	6656	6657
8877	6656	6658
8878	6657	6659
8879	6658	6659
8880	6659	6660
8881	6661	6662
8882	6665	6662
8883	6664	6662
8884	6662	6663
8885	6662	6664
8886	6663	6665
8887	6664	6665
8888	6665	6666
8889	6667	6668
8890	6671	6668
8891	6670	6668
8892	6668	6669
8893	6668	6670
8894	6669	6671
8895	6670	6671
8896	6671	6672
8897	6673	6674
8898	6677	6674
8899	6676	6674
8900	6674	6675
8901	6674	6676
8902	6675	6677
8903	6676	6677
8904	6677	6678
8905	6679	6680
8906	6683	6680
8907	6682	6680
8908	6680	6681
8909	6680	6682
8910	6681	6683
8911	6682	6683
8912	6683	6684
8913	6685	6686
8914	6689	6686
8915	6688	6686
8916	6686	6687
8917	6686	6688
8918	6687	6689
8919	6688	6689
8920	6689	6690
8921	6691	6692
8922	6695	6692
8923	6694	6692
8924	6692	6693
8925	6692	6694
8926	6693	6695
8927	6694	6695
8928	6695	6696
8929	6697	6698
8930	6701	6698
8931	6700	6698
8932	6698	6699
8933	6698	6700
8934	6699	6701
8935	6700	6701
8936	6701	6702
8937	6703	6704
8938	6707	6704
8939	6706	6704
8940	6704	6705
8941	6704	6706
8942	6705	6707
8943	6706	6707
8944	6707	6708
8945	6709	6710
8946	6713	6710
8947	6712	6710
8948	6710	6711
8949	6710	6712
8950	6711	6713
8951	6712	6713
8952	6713	6714
8953	6715	6716
8954	6719	6716
8955	6718	6716
8956	6716	6717
8957	6716	6718
8958	6717	6719
8959	6718	6719
8960	6719	6720
8961	6721	6722
8962	6725	6722
8963	6724	6722
8964	6722	6723
8965	6722	6724
8966	6723	6725
8967	6724	6725
8968	6725	6726
8969	6727	6728
8970	6731	6728
8971	6730	6728
8972	6728	6729
8973	6728	6730
8974	6729	6731
8975	6730	6731
8976	6731	6732
8977	6733	6734
8978	6737	6734
8979	6736	6734
8980	6734	6735
8981	6734	6736
8982	6735	6737
8983	6736	6737
8984	6737	6738
8985	6739	6740
8986	6743	6740
8987	6742	6740
8988	6740	6741
8989	6740	6742
8990	6741	6743
8991	6742	6743
8992	6743	6744
8993	6745	6746
8994	6749	6746
8995	6748	6746
8996	6746	6747
8997	6746	6748
8998	6747	6749
8999	6748	6749
9000	6749	6750
9001	6751	6752
9002	6755	6752
9003	6754	6752
9004	6752	6753
9005	6752	6754
9006	6753	6755
9007	6754	6755
9008	6755	6756
9009	6757	6758
9010	6761	6758
9011	6760	6758
9012	6758	6759
9013	6758	6760
9014	6759	6761
9015	6760	6761
9016	6761	6762
9017	6763	6764
9018	6767	6764
9019	6766	6764
9020	6764	6765
9021	6764	6766
9022	6765	6767
9023	6766	6767
9024	6767	6768
9025	6769	6770
9026	6773	6770
9027	6772	6770
9028	6770	6771
9029	6770	6772
9030	6771	6773
9031	6772	6773
9032	6773	6774
9033	6775	6776
9034	6779	6776
9035	6778	6776
9036	6776	6777
9037	6776	6778
9038	6777	6779
9039	6778	6779
9040	6779	6780
9041	6781	6782
9042	6785	6782
9043	6784	6782
9044	6782	6783
9045	6782	6784
9046	6783	6785
9047	6784	6785
9048	6785	6786
9049	6787	6788
9050	6791	6788
9051	6790	6788
9052	6788	6789
9053	6788	6790
9054	6789	6791
9055	6790	6791
9056	6791	6792
9057	6793	6794
9058	6797	6794
9059	6796	6794
9060	6794	6795
9061	6794	6796
9062	6795	6797
9063	6796	6797
9064	6797	6798
9065	6799	6800
9066	6803	6800
9067	6802	6800
9068	6800	6801
9069	6800	6802
9070	6801	6803
9071	6802	6803
9072	6803	6804
9073	6805	6806
9074	6809	6806
9075	6808	6806
9076	6806	6807
9077	6806	6808
9078	6807	6809
9079	6808	6809
9080	6809	6810
9081	6811	6812
9082	6815	6812
9083	6814	6812
9084	6812	6813
9085	6812	6814
9086	6813	6815
9087	6814	6815
9088	6815	6816
9089	6817	6818
9090	6821	6818
9091	6820	6818
9092	6818	6819
9093	6818	6820
9094	6819	6821
9095	6820	6821
9096	6821	6822
9097	6823	6824
9098	6827	6824
9099	6826	6824
9100	6824	6825
9101	6824	6826
9102	6825	6827
9103	6826	6827
9104	6827	6828
9105	6829	6830
9106	6833	6830
9107	6832	6830
9108	6830	6831
9109	6830	6832
9110	6831	6833
9111	6832	6833
9112	6833	6834
9113	6835	6836
9114	6839	6836
9115	6838	6836
9116	6836	6837
9117	6836	6838
9118	6837	6839
9119	6838	6839
9120	6839	6840
9121	6841	6842
9122	6845	6842
9123	6844	6842
9124	6842	6843
9125	6842	6844
9126	6843	6845
9127	6844	6845
9128	6845	6846
9129	6847	6848
9130	6851	6848
9131	6850	6848
9132	6848	6849
9133	6848	6850
9134	6849	6851
9135	6850	6851
9136	6851	6852
9137	6853	6854
9138	6857	6854
9139	6856	6854
9140	6854	6855
9141	6854	6856
9142	6855	6857
9143	6856	6857
9144	6857	6858
9145	6859	6860
9146	6863	6860
9147	6862	6860
9148	6860	6861
9149	6860	6862
9150	6861	6863
9151	6862	6863
9152	6863	6864
9153	6865	6866
9154	6869	6866
9155	6868	6866
9156	6866	6867
9157	6866	6868
9158	6867	6869
9159	6868	6869
9160	6869	6870
9161	6871	6872
9162	6875	6872
9163	6874	6872
9164	6872	6873
9165	6872	6874
9166	6873	6875
9167	6874	6875
9168	6875	6876
9169	6877	6878
9170	6881	6878
9171	6880	6878
9172	6878	6879
9173	6878	6880
9174	6879	6881
9175	6880	6881
9176	6881	6882
9177	6883	6884
9178	6887	6884
9179	6886	6884
9180	6884	6885
9181	6884	6886
9182	6885	6887
9183	6886	6887
9184	6887	6888
9185	6889	6890
9186	6893	6890
9187	6892	6890
9188	6890	6891
9189	6890	6892
9190	6891	6893
9191	6892	6893
9192	6893	6894
9193	6895	6896
9194	6899	6896
9195	6898	6896
9196	6896	6897
9197	6896	6898
9198	6897	6899
9199	6898	6899
9200	6899	6900
9201	6901	6902
9202	6905	6902
9203	6904	6902
9204	6902	6903
9205	6902	6904
9206	6903	6905
9207	6904	6905
9208	6905	6906
9209	6907	6908
9210	6911	6908
9211	6910	6908
9212	6908	6909
9213	6908	6910
9214	6909	6911
9215	6910	6911
9216	6911	6912
9217	6913	6914
9218	6917	6914
9219	6916	6914
9220	6914	6915
9221	6914	6916
9222	6915	6917
9223	6916	6917
9224	6917	6918
9225	6919	6920
9226	6923	6920
9227	6922	6920
9228	6920	6921
9229	6920	6922
9230	6921	6923
9231	6922	6923
9232	6923	6924
9233	6925	6926
9234	6929	6926
9235	6928	6926
9236	6926	6927
9237	6926	6928
9238	6927	6929
9239	6928	6929
9240	6929	6930
9241	6931	6932
9242	6935	6932
9243	6934	6932
9244	6932	6933
9245	6932	6934
9246	6933	6935
9247	6934	6935
9248	6935	6936
9249	6937	6938
9250	6941	6938
9251	6940	6938
9252	6938	6939
9253	6938	6940
9254	6939	6941
9255	6940	6941
9256	6941	6942
9257	6943	6944
9258	6947	6944
9259	6946	6944
9260	6944	6945
9261	6944	6946
9262	6945	6947
9263	6946	6947
9264	6947	6948
9265	6949	6950
9266	6953	6950
9267	6952	6950
9268	6950	6951
9269	6950	6952
9270	6951	6953
9271	6952	6953
9272	6953	6954
9273	6955	6956
9274	6959	6956
9275	6958	6956
9276	6956	6957
9277	6956	6958
9278	6957	6959
9279	6958	6959
9280	6959	6960
9281	6961	6962
9282	6965	6962
9283	6964	6962
9284	6962	6963
9285	6962	6964
9286	6963	6965
9287	6964	6965
9288	6965	6966
9289	6967	6968
9290	6971	6968
9291	6970	6968
9292	6968	6969
9293	6968	6970
9294	6969	6971
9295	6970	6971
9296	6971	6972
9297	6973	6974
9298	6977	6974
9299	6976	6974
9300	6974	6975
9301	6974	6976
9302	6975	6977
9303	6976	6977
9304	6977	6978
9305	6979	6980
9306	6983	6980
9307	6982	6980
9308	6980	6981
9309	6980	6982
9310	6981	6983
9311	6982	6983
9312	6983	6984
9313	6985	6986
9314	6989	6986
9315	6988	6986
9316	6986	6987
9317	6986	6988
9318	6987	6989
9319	6988	6989
9320	6989	6990
9321	6991	6992
9322	6995	6992
9323	6994	6992
9324	6992	6993
9325	6992	6994
9326	6993	6995
9327	6994	6995
9328	6995	6996
9329	6997	6998
9330	7001	6998
9331	7000	6998
9332	6998	6999
9333	6998	7000
9334	6999	7001
9335	7000	7001
9336	7001	7002
9337	7003	7004
9338	7007	7004
9339	7006	7004
9340	7004	7005
9341	7004	7006
9342	7005	7007
9343	7006	7007
9344	7007	7008
9345	7009	7010
9346	7013	7010
9347	7012	7010
9348	7010	7011
9349	7010	7012
9350	7011	7013
9351	7012	7013
9352	7013	7014
9353	7015	7016
9354	7019	7016
9355	7018	7016
9356	7016	7017
9357	7016	7018
9358	7017	7019
9359	7018	7019
9360	7019	7020
9361	7021	7022
9362	7025	7022
9363	7024	7022
9364	7022	7023
9365	7022	7024
9366	7023	7025
9367	7024	7025
9368	7025	7026
9369	7027	7028
9370	7031	7028
9371	7030	7028
9372	7028	7029
9373	7028	7030
9374	7029	7031
9375	7030	7031
9376	7031	7032
9377	7033	7034
9378	7037	7034
9379	7036	7034
9380	7034	7035
9381	7034	7036
9382	7035	7037
9383	7036	7037
9384	7037	7038
9385	7039	7040
9386	7043	7040
9387	7042	7040
9388	7040	7041
9389	7040	7042
9390	7041	7043
9391	7042	7043
9392	7043	7044
9393	7045	7046
9394	7049	7046
9395	7048	7046
9396	7046	7047
9397	7046	7048
9398	7047	7049
9399	7048	7049
9400	7049	7050
9401	7051	7052
9402	7055	7052
9403	7054	7052
9404	7052	7053
9405	7052	7054
9406	7053	7055
9407	7054	7055
9408	7055	7056
9409	7057	7058
9410	7061	7058
9411	7060	7058
9412	7058	7059
9413	7058	7060
9414	7059	7061
9415	7060	7061
9416	7061	7062
9417	7063	7064
9418	7067	7064
9419	7066	7064
9420	7064	7065
9421	7064	7066
9422	7065	7067
9423	7066	7067
9424	7067	7068
9425	7069	7070
9426	7073	7070
9427	7072	7070
9428	7070	7071
9429	7070	7072
9430	7071	7073
9431	7072	7073
9432	7073	7074
9433	7075	7076
9434	7079	7076
9435	7078	7076
9436	7076	7077
9437	7076	7078
9438	7077	7079
9439	7078	7079
9440	7079	7080
9441	7081	7082
9442	7085	7082
9443	7084	7082
9444	7082	7083
9445	7082	7084
9446	7083	7085
9447	7084	7085
9448	7085	7086
9449	7087	7088
9450	7091	7088
9451	7090	7088
9452	7088	7089
9453	7088	7090
9454	7089	7091
9455	7090	7091
9456	7091	7092
9457	7093	7094
9458	7097	7094
9459	7096	7094
9460	7094	7095
9461	7094	7096
9462	7095	7097
9463	7096	7097
9464	7097	7098
9465	7099	7100
9466	7103	7100
9467	7102	7100
9468	7100	7101
9469	7100	7102
9470	7101	7103
9471	7102	7103
9472	7103	7104
9473	7105	7106
9474	7109	7106
9475	7108	7106
9476	7106	7107
9477	7106	7108
9478	7107	7109
9479	7108	7109
9480	7109	7110
9481	7111	7112
9482	7115	7112
9483	7114	7112
9484	7112	7113
9485	7112	7114
9486	7113	7115
9487	7114	7115
9488	7115	7116
9489	7117	7118
9490	7121	7118
9491	7120	7118
9492	7118	7119
9493	7118	7120
9494	7119	7121
9495	7120	7121
9496	7121	7122
9497	7123	7124
9498	7127	7124
9499	7126	7124
9500	7124	7125
9501	7124	7126
9502	7125	7127
9503	7126	7127
9504	7127	7128
9505	7129	7130
9506	7133	7130
9507	7132	7130
9508	7130	7131
9509	7130	7132
9510	7131	7133
9511	7132	7133
9512	7133	7134
9513	7135	7136
9514	7139	7136
9515	7138	7136
9516	7136	7137
9517	7136	7138
9518	7137	7139
9519	7138	7139
9520	7139	7140
9521	7141	7142
9522	7145	7142
9523	7144	7142
9524	7142	7143
9525	7142	7144
9526	7143	7145
9527	7144	7145
9528	7145	7146
9529	7147	7148
9530	7151	7148
9531	7150	7148
9532	7148	7149
9533	7148	7150
9534	7149	7151
9535	7150	7151
9536	7151	7152
9537	7153	7154
9538	7157	7154
9539	7156	7154
9540	7154	7155
9541	7154	7156
9542	7155	7157
9543	7156	7157
9544	7157	7158
9545	7159	7160
9546	7163	7160
9547	7162	7160
9548	7160	7161
9549	7160	7162
9550	7161	7163
9551	7162	7163
9552	7163	7164
9553	7165	7166
9554	7169	7166
9555	7168	7166
9556	7166	7167
9557	7166	7168
9558	7167	7169
9559	7168	7169
9560	7169	7170
9561	7171	7172
9562	7175	7172
9563	7174	7172
9564	7172	7173
9565	7172	7174
9566	7173	7175
9567	7174	7175
9568	7175	7176
9569	7177	7178
9570	7181	7178
9571	7180	7178
9572	7178	7179
9573	7178	7180
9574	7179	7181
9575	7180	7181
9576	7181	7182
9577	7183	7184
9578	7187	7184
9579	7186	7184
9580	7184	7185
9581	7184	7186
9582	7185	7187
9583	7186	7187
9584	7187	7188
9585	7189	7190
9586	7193	7190
9587	7192	7190
9588	7190	7191
9589	7190	7192
9590	7191	7193
9591	7192	7193
9592	7193	7194
9593	7195	7196
9594	7199	7196
9595	7198	7196
9596	7196	7197
9597	7196	7198
9598	7197	7199
9599	7198	7199
9600	7199	7200
9601	7201	7202
9602	7205	7202
9603	7204	7202
9604	7202	7203
9605	7202	7204
9606	7203	7205
9607	7204	7205
9608	7205	7206
9609	7207	7208
9610	7211	7208
9611	7210	7208
9612	7208	7209
9613	7208	7210
9614	7209	7211
9615	7210	7211
9616	7211	7212
9617	7213	7214
9618	7217	7214
9619	7216	7214
9620	7214	7215
9621	7214	7216
9622	7215	7217
9623	7216	7217
9624	7217	7218
9625	7219	7220
9626	7223	7220
9627	7222	7220
9628	7220	7221
9629	7220	7222
9630	7221	7223
9631	7222	7223
9632	7223	7224
9633	7225	7226
9634	7229	7226
9635	7228	7226
9636	7226	7227
9637	7226	7228
9638	7227	7229
9639	7228	7229
9640	7229	7230
9641	7231	7232
9642	7235	7232
9643	7234	7232
9644	7232	7233
9645	7232	7234
9646	7233	7235
9647	7234	7235
9648	7235	7236
9649	7237	7238
9650	7241	7238
9651	7240	7238
9652	7238	7239
9653	7238	7240
9654	7239	7241
9655	7240	7241
9656	7241	7242
9657	7243	7244
9658	7247	7244
9659	7246	7244
9660	7244	7245
9661	7244	7246
9662	7245	7247
9663	7246	7247
9664	7247	7248
9665	7249	7250
9666	7253	7250
9667	7252	7250
9668	7250	7251
9669	7250	7252
9670	7251	7253
9671	7252	7253
9672	7253	7254
9673	7255	7256
9674	7259	7256
9675	7258	7256
9676	7256	7257
9677	7256	7258
9678	7257	7259
9679	7258	7259
9680	7259	7260
9681	7261	7262
9682	7265	7262
9683	7264	7262
9684	7262	7263
9685	7262	7264
9686	7263	7265
9687	7264	7265
9688	7265	7266
9689	7267	7268
9690	7271	7268
9691	7270	7268
9692	7268	7269
9693	7268	7270
9694	7269	7271
9695	7270	7271
9696	7271	7272
9697	7273	7274
9698	7277	7274
9699	7276	7274
9700	7274	7275
9701	7274	7276
9702	7275	7277
9703	7276	7277
9704	7277	7278
9705	7279	7280
9706	7283	7280
9707	7282	7280
9708	7280	7281
9709	7280	7282
9710	7281	7283
9711	7282	7283
9712	7283	7284
9713	7285	7286
9714	7289	7286
9715	7288	7286
9716	7286	7287
9717	7286	7288
9718	7287	7289
9719	7288	7289
9720	7289	7290
9721	7291	7292
9722	7295	7292
9723	7294	7292
9724	7292	7293
9725	7292	7294
9726	7293	7295
9727	7294	7295
9728	7295	7296
9729	7297	7298
9730	7301	7298
9731	7300	7298
9732	7298	7299
9733	7298	7300
9734	7299	7301
9735	7300	7301
9736	7301	7302
9737	7303	7304
9738	7307	7304
9739	7306	7304
9740	7304	7305
9741	7304	7306
9742	7305	7307
9743	7306	7307
9744	7307	7308
9745	7309	7310
9746	7313	7310
9747	7312	7310
9748	7310	7311
9749	7310	7312
9750	7311	7313
9751	7312	7313
9752	7313	7314
9753	7315	7316
9754	7319	7316
9755	7318	7316
9756	7316	7317
9757	7316	7318
9758	7317	7319
9759	7318	7319
9760	7319	7320
9761	7321	7322
9762	7325	7322
9763	7324	7322
9764	7322	7323
9765	7322	7324
9766	7323	7325
9767	7324	7325
9768	7325	7326
9769	7327	7328
9770	7331	7328
9771	7330	7328
9772	7328	7329
9773	7328	7330
9774	7329	7331
9775	7330	7331
9776	7331	7332
9777	7333	7334
9778	7337	7334
9779	7336	7334
9780	7334	7335
9781	7334	7336
9782	7335	7337
9783	7336	7337
9784	7337	7338
9785	7339	7340
9786	7343	7340
9787	7342	7340
9788	7340	7341
9789	7340	7342
9790	7341	7343
9791	7342	7343
9792	7343	7344
9793	7345	7346
9794	7349	7346
9795	7348	7346
9796	7346	7347
9797	7346	7348
9798	7347	7349
9799	7348	7349
9800	7349	7350
9801	7351	7352
9802	7355	7352
9803	7354	7352
9804	7352	7353
9805	7352	7354
9806	7353	7355
9807	7354	7355
9808	7355	7356
9809	7357	7358
9810	7361	7358
9811	7360	7358
9812	7358	7359
9813	7358	7360
9814	7359	7361
9815	7360	7361
9816	7361	7362
9817	7363	7364
9818	7367	7364
9819	7366	7364
9820	7364	7365
9821	7364	7366
9822	7365	7367
9823	7366	7367
9824	7367	7368
9825	7369	7370
9826	7373	7370
9827	7372	7370
9828	7370	7371
9829	7370	7372
9830	7371	7373
9831	7372	7373
9832	7373	7374
9833	7375	7376
9834	7379	7376
9835	7378	7376
9836	7376	7377
9837	7376	7378
9838	7377	7379
9839	7378	7379
9840	7379	7380
9841	7381	7382
9842	7385	7382
9843	7384	7382
9844	7382	7383
9845	7382	7384
9846	7383	7385
9847	7384	7385
9848	7385	7386
9849	7387	7388
9850	7391	7388
9851	7390	7388
9852	7388	7389
9853	7388	7390
9854	7389	7391
9855	7390	7391
9856	7391	7392
9857	7393	7394
9858	7397	7394
9859	7396	7394
9860	7394	7395
9861	7394	7396
9862	7395	7397
9863	7396	7397
9864	7397	7398
9865	7399	7400
9866	7403	7400
9867	7402	7400
9868	7400	7401
9869	7400	7402
9870	7401	7403
9871	7402	7403
9872	7403	7404
9873	7405	7406
9874	7409	7406
9875	7408	7406
9876	7406	7407
9877	7406	7408
9878	7407	7409
9879	7408	7409
9880	7409	7410
9881	7411	7412
9882	7415	7412
9883	7414	7412
9884	7412	7413
9885	7412	7414
9886	7413	7415
9887	7414	7415
9888	7415	7416
9889	7417	7418
9890	7421	7418
9891	7420	7418
9892	7418	7419
9893	7418	7420
9894	7419	7421
9895	7420	7421
9896	7421	7422
9897	7423	7424
9898	7427	7424
9899	7426	7424
9900	7424	7425
9901	7424	7426
9902	7425	7427
9903	7426	7427
9904	7427	7428
9905	7429	7430
9906	7433	7430
9907	7432	7430
9908	7430	7431
9909	7430	7432
9910	7431	7433
9911	7432	7433
9912	7433	7434
9913	7435	7436
9914	7439	7436
9915	7438	7436
9916	7436	7437
9917	7436	7438
9918	7437	7439
9919	7438	7439
9920	7439	7440
9921	7441	7442
9922	7445	7442
9923	7444	7442
9924	7442	7443
9925	7442	7444
9926	7443	7445
9927	7444	7445
9928	7445	7446
9929	7447	7448
9930	7451	7448
9931	7450	7448
9932	7448	7449
9933	7448	7450
9934	7449	7451
9935	7450	7451
9936	7451	7452
9937	7453	7454
9938	7457	7454
9939	7456	7454
9940	7454	7455
9941	7454	7456
9942	7455	7457
9943	7456	7457
9944	7457	7458
9945	7459	7460
9946	7463	7460
9947	7462	7460
9948	7460	7461
9949	7460	7462
9950	7461	7463
9951	7462	7463
9952	7463	7464
9953	7465	7466
9954	7469	7466
9955	7468	7466
9956	7466	7467
9957	7466	7468
9958	7467	7469
9959	7468	7469
9960	7469	7470
9961	7471	7472
9962	7475	7472
9963	7474	7472
9964	7472	7473
9965	7472	7474
9966	7473	7475
9967	7474	7475
9968	7475	7476
9969	7477	7478
9970	7481	7478
9971	7480	7478
9972	7478	7479
9973	7478	7480
9974	7479	7481
9975	7480	7481
9976	7481	7482
9977	7483	7484
9978	7487	7484
9979	7486	7484
9980	7484	7485
9981	7484	7486
9982	7485	7487
9983	7486	7487
9984	7487	7488
9985	7489	7490
9986	7493	7490
9987	7492	7490
9988	7490	7491
9989	7490	7492
9990	7491	7493
9991	7492	7493
9992	7493	7494
9993	7495	7496
9994	7499	7496
9995	7498	7496
9996	7496	7497
9997	7496	7498
9998	7497	7499
9999	7498	7499
10000	7499	7500
10001	7501	7502
10002	7505	7502
10003	7504	7502
10004	7502	7503
10005	7502	7504
10006	7503	7505
10007	7504	7505
10008	7505	7506
10009	7507	7508
10010	7511	7508
10011	7510	7508
10012	7508	7509
10013	7508	7510
10014	7509	7511
10015	7510	7511
10016	7511	7512
10017	7513	7514
10018	7517	7514
10019	7516	7514
10020	7514	7515
10021	7514	7516
10022	7515	7517
10023	7516	7517
10024	7517	7518
10025	7519	7520
10026	7523	7520
10027	7522	7520
10028	7520	7521
10029	7520	7522
10030	7521	7523
10031	7522	7523
10032	7523	7524
10033	7525	7526
10034	7529	7526
10035	7528	7526
10036	7526	7527
10037	7526	7528
10038	7527	7529
10039	7528	7529
10040	7529	7530
10041	7531	7532
10042	7535	7532
10043	7534	7532
10044	7532	7533
10045	7532	7534
10046	7533	7535
10047	7534	7535
10048	7535	7536
10049	7537	7538
10050	7541	7538
10051	7540	7538
10052	7538	7539
10053	7538	7540
10054	7539	7541
10055	7540	7541
10056	7541	7542
10057	7543	7544
10058	7547	7544
10059	7546	7544
10060	7544	7545
10061	7544	7546
10062	7545	7547
10063	7546	7547
10064	7547	7548
10065	7549	7550
10066	7553	7550
10067	7552	7550
10068	7550	7551
10069	7550	7552
10070	7551	7553
10071	7552	7553
10072	7553	7554
10073	7555	7556
10074	7559	7556
10075	7558	7556
10076	7556	7557
10077	7556	7558
10078	7557	7559
10079	7558	7559
10080	7559	7560
10081	7561	7562
10082	7565	7562
10083	7564	7562
10084	7562	7563
10085	7562	7564
10086	7563	7565
10087	7564	7565
10088	7565	7566
10089	7567	7568
10090	7571	7568
10091	7570	7568
10092	7568	7569
10093	7568	7570
10094	7569	7571
10095	7570	7571
10096	7571	7572
10097	7573	7574
10098	7577	7574
10099	7576	7574
10100	7574	7575
10101	7574	7576
10102	7575	7577
10103	7576	7577
10104	7577	7578
10105	7579	7580
10106	7583	7580
10107	7582	7580
10108	7580	7581
10109	7580	7582
10110	7581	7583
10111	7582	7583
10112	7583	7584
10113	7585	7586
10114	7589	7586
10115	7588	7586
10116	7586	7587
10117	7586	7588
10118	7587	7589
10119	7588	7589
10120	7589	7590
10121	7591	7592
10122	7595	7592
10123	7594	7592
10124	7592	7593
10125	7592	7594
10126	7593	7595
10127	7594	7595
10128	7595	7596
10129	7597	7598
10130	7601	7598
10131	7600	7598
10132	7598	7599
10133	7598	7600
10134	7599	7601
10135	7600	7601
10136	7601	7602
10137	7603	7604
10138	7607	7604
10139	7606	7604
10140	7604	7605
10141	7604	7606
10142	7605	7607
10143	7606	7607
10144	7607	7608
10145	7609	7610
10146	7613	7610
10147	7612	7610
10148	7610	7611
10149	7610	7612
10150	7611	7613
10151	7612	7613
10152	7613	7614
10153	7615	7616
10154	7619	7616
10155	7618	7616
10156	7616	7617
10157	7616	7618
10158	7617	7619
10159	7618	7619
10160	7619	7620
10161	7621	7622
10162	7625	7622
10163	7624	7622
10164	7622	7623
10165	7622	7624
10166	7623	7625
10167	7624	7625
10168	7625	7626
10169	7627	7628
10170	7631	7628
10171	7630	7628
10172	7628	7629
10173	7628	7630
10174	7629	7631
10175	7630	7631
10176	7631	7632
10177	7633	7634
10178	7637	7634
10179	7636	7634
10180	7634	7635
10181	7634	7636
10182	7635	7637
10183	7636	7637
10184	7637	7638
10185	7639	7640
10186	7643	7640
10187	7642	7640
10188	7640	7641
10189	7640	7642
10190	7641	7643
10191	7642	7643
10192	7643	7644
10193	7645	7646
10194	7649	7646
10195	7648	7646
10196	7646	7647
10197	7646	7648
10198	7647	7649
10199	7648	7649
10200	7649	7650
10201	7651	7652
10202	7655	7652
10203	7654	7652
10204	7652	7653
10205	7652	7654
10206	7653	7655
10207	7654	7655
10208	7655	7656
10209	7657	7658
10210	7661	7658
10211	7660	7658
10212	7658	7659
10213	7658	7660
10214	7659	7661
10215	7660	7661
10216	7661	7662
10217	7663	7664
10218	7667	7664
10219	7666	7664
10220	7664	7665
10221	7664	7666
10222	7665	7667
10223	7666	7667
10224	7667	7668
10225	7669	7670
10226	7673	7670
10227	7672	7670
10228	7670	7671
10229	7670	7672
10230	7671	7673
10231	7672	7673
10232	7673	7674
10233	7675	7676
10234	7679	7676
10235	7678	7676
10236	7676	7677
10237	7676	7678
10238	7677	7679
10239	7678	7679
10240	7679	7680
10241	7681	7682
10242	7685	7682
10243	7684	7682
10244	7682	7683
10245	7682	7684
10246	7683	7685
10247	7684	7685
10248	7685	7686
10249	7687	7688
10250	7691	7688
10251	7690	7688
10252	7688	7689
10253	7688	7690
10254	7689	7691
10255	7690	7691
10256	7691	7692
10257	7693	7694
10258	7697	7694
10259	7696	7694
10260	7694	7695
10261	7694	7696
10262	7695	7697
10263	7696	7697
10264	7697	7698
10265	7699	7700
10266	7703	7700
10267	7702	7700
10268	7700	7701
10269	7700	7702
10270	7701	7703
10271	7702	7703
10272	7703	7704
10273	7705	7706
10274	7709	7706
10275	7708	7706
10276	7706	7707
10277	7706	7708
10278	7707	7709
10279	7708	7709
10280	7709	7710
10281	7711	7712
10282	7715	7712
10283	7714	7712
10284	7712	7713
10285	7712	7714
10286	7713	7715
10287	7714	7715
10288	7715	7716
10289	7717	7718
10290	7721	7718
10291	7720	7718
10292	7718	7719
10293	7718	7720
10294	7719	7721
10295	7720	7721
10296	7721	7722
10297	7723	7724
10298	7727	7724
10299	7726	7724
10300	7724	7725
10301	7724	7726
10302	7725	7727
10303	7726	7727
10304	7727	7728
10305	7729	7730
10306	7733	7730
10307	7732	7730
10308	7730	7731
10309	7730	7732
10310	7731	7733
10311	7732	7733
10312	7733	7734
10313	7735	7736
10314	7739	7736
10315	7738	7736
10316	7736	7737
10317	7736	7738
10318	7737	7739
10319	7738	7739
10320	7739	7740
10321	7741	7742
10322	7745	7742
10323	7744	7742
10324	7742	7743
10325	7742	7744
10326	7743	7745
10327	7744	7745
10328	7745	7746
10329	7747	7748
10330	7751	7748
10331	7750	7748
10332	7748	7749
10333	7748	7750
10334	7749	7751
10335	7750	7751
10336	7751	7752
10337	7753	7754
10338	7757	7754
10339	7756	7754
10340	7754	7755
10341	7754	7756
10342	7755	7757
10343	7756	7757
10344	7757	7758
10345	7759	7760
10346	7763	7760
10347	7762	7760
10348	7760	7761
10349	7760	7762
10350	7761	7763
10351	7762	7763
10352	7763	7764
10353	7765	7766
10354	7769	7766
10355	7768	7766
10356	7766	7767
10357	7766	7768
10358	7767	7769
10359	7768	7769
10360	7769	7770
10361	7771	7772
10362	7775	7772
10363	7774	7772
10364	7772	7773
10365	7772	7774
10366	7773	7775
10367	7774	7775
10368	7775	7776
10369	7777	7778
10370	7781	7778
10371	7780	7778
10372	7778	7779
10373	7778	7780
10374	7779	7781
10375	7780	7781
10376	7781	7782
10377	7783	7784
10378	7787	7784
10379	7786	7784
10380	7784	7785
10381	7784	7786
10382	7785	7787
10383	7786	7787
10384	7787	7788
10385	7789	7790
10386	7793	7790
10387	7792	7790
10388	7790	7791
10389	7790	7792
10390	7791	7793
10391	7792	7793
10392	7793	7794
10393	7795	7796
10394	7799	7796
10395	7798	7796
10396	7796	7797
10397	7796	7798
10398	7797	7799
10399	7798	7799
10400	7799	7800
10401	7801	7802
10402	7805	7802
10403	7804	7802
10404	7802	7803
10405	7802	7804
10406	7803	7805
10407	7804	7805
10408	7805	7806
10409	7807	7808
10410	7811	7808
10411	7810	7808
10412	7808	7809
10413	7808	7810
10414	7809	7811
10415	7810	7811
10416	7811	7812
10417	7813	7814
10418	7817	7814
10419	7816	7814
10420	7814	7815
10421	7814	7816
10422	7815	7817
10423	7816	7817
10424	7817	7818
10425	7819	7820
10426	7823	7820
10427	7822	7820
10428	7820	7821
10429	7820	7822
10430	7821	7823
10431	7822	7823
10432	7823	7824
10433	7825	7826
10434	7829	7826
10435	7828	7826
10436	7826	7827
10437	7826	7828
10438	7827	7829
10439	7828	7829
10440	7829	7830
10441	7831	7832
10442	7835	7832
10443	7834	7832
10444	7832	7833
10445	7832	7834
10446	7833	7835
10447	7834	7835
10448	7835	7836
10449	7837	7838
10450	7841	7838
10451	7840	7838
10452	7838	7839
10453	7838	7840
10454	7839	7841
10455	7840	7841
10456	7841	7842
10457	7843	7844
10458	7847	7844
10459	7846	7844
10460	7844	7845
10461	7844	7846
10462	7845	7847
10463	7846	7847
10464	7847	7848
10465	7849	7850
10466	7853	7850
10467	7852	7850
10468	7850	7851
10469	7850	7852
10470	7851	7853
10471	7852	7853
10472	7853	7854
10473	7855	7856
10474	7859	7856
10475	7858	7856
10476	7856	7857
10477	7856	7858
10478	7857	7859
10479	7858	7859
10480	7859	7860
10481	7861	7862
10482	7865	7862
10483	7864	7862
10484	7862	7863
10485	7862	7864
10486	7863	7865
10487	7864	7865
10488	7865	7866
10489	7867	7868
10490	7871	7868
10491	7870	7868
10492	7868	7869
10493	7868	7870
10494	7869	7871
10495	7870	7871
10496	7871	7872
10497	7873	7874
10498	7877	7874
10499	7876	7874
10500	7874	7875
10501	7874	7876
10502	7875	7877
10503	7876	7877
10504	7877	7878
10505	7879	7880
10506	7883	7880
10507	7882	7880
10508	7880	7881
10509	7880	7882
10510	7881	7883
10511	7882	7883
10512	7883	7884
10513	7885	7886
10514	7889	7886
10515	7888	7886
10516	7886	7887
10517	7886	7888
10518	7887	7889
10519	7888	7889
10520	7889	7890
10521	7891	7892
10522	7895	7892
10523	7894	7892
10524	7892	7893
10525	7892	7894
10526	7893	7895
10527	7894	7895
10528	7895	7896
10529	7897	7898
10530	7901	7898
10531	7900	7898
10532	7898	7899
10533	7898	7900
10534	7899	7901
10535	7900	7901
10536	7901	7902
10537	7903	7904
10538	7907	7904
10539	7906	7904
10540	7904	7905
10541	7904	7906
10542	7905	7907
10543	7906	7907
10544	7907	7908
10545	7909	7910
10546	7913	7910
10547	7912	7910
10548	7910	7911
10549	7910	7912
10550	7911	7913
10551	7912	7913
10552	7913	7914
10553	7915	7916
10554	7919	7916
10555	7918	7916
10556	7916	7917
10557	7916	7918
10558	7917	7919
10559	7918	7919
10560	7919	7920
10561	7921	7922
10562	7925	7922
10563	7924	7922
10564	7922	7923
10565	7922	7924
10566	7923	7925
10567	7924	7925
10568	7925	7926
10569	7927	7928
10570	7931	7928
10571	7930	7928
10572	7928	7929
10573	7928	7930
10574	7929	7931
10575	7930	7931
10576	7931	7932
10577	7933	7934
10578	7937	7934
10579	7936	7934
10580	7934	7935
10581	7934	7936
10582	7935	7937
10583	7936	7937
10584	7937	7938
10585	7939	7940
10586	7943	7940
10587	7942	7940
10588	7940	7941
10589	7940	7942
10590	7941	7943
10591	7942	7943
10592	7943	7944
10593	7945	7946
10594	7949	7946
10595	7948	7946
10596	7946	7947
10597	7946	7948
10598	7947	7949
10599	7948	7949
10600	7949	7950
10601	7951	7952
10602	7955	7952
10603	7954	7952
10604	7952	7953
10605	7952	7954
10606	7953	7955
10607	7954	7955
10608	7955	7956
10609	7957	7958
10610	7961	7958
10611	7960	7958
10612	7958	7959
10613	7958	7960
10614	7959	7961
10615	7960	7961
10616	7961	7962
10617	7963	7964
10618	7967	7964
10619	7966	7964
10620	7964	7965
10621	7964	7966
10622	7965	7967
10623	7966	7967
10624	7967	7968
10625	7969	7970
10626	7973	7970
10627	7972	7970
10628	7970	7971
10629	7970	7972
10630	7971	7973
10631	7972	7973
10632	7973	7974
10633	7975	7976
10634	7979	7976
10635	7978	7976
10636	7976	7977
10637	7976	7978
10638	7977	7979
10639	7978	7979
10640	7979	7980
10641	7981	7982
10642	7985	7982
10643	7984	7982
10644	7982	7983
10645	7982	7984
10646	7983	7985
10647	7984	7985
10648	7985	7986
10649	7987	7988
10650	7991	7988
10651	7990	7988
10652	7988	7989
10653	7988	7990
10654	7989	7991
10655	7990	7991
10656	7991	7992
10657	7993	7994
10658	7997	7994
10659	7996	7994
10660	7994	7995
10661	7994	7996
10662	7995	7997
10663	7996	7997
10664	7997	7998
10665	7999	8000
10666	8003	8000
10667	8002	8000
10668	8000	8001
10669	8000	8002
10670	8001	8003
10671	8002	8003
10672	8003	8004
10673	8005	8006
10674	8009	8006
10675	8008	8006
10676	8006	8007
10677	8006	8008
10678	8007	8009
10679	8008	8009
10680	8009	8010
10681	8011	8012
10682	8015	8012
10683	8014	8012
10684	8012	8013
10685	8012	8014
10686	8013	8015
10687	8014	8015
10688	8015	8016
10689	8017	8018
10690	8021	8018
10691	8020	8018
10692	8018	8019
10693	8018	8020
10694	8019	8021
10695	8020	8021
10696	8021	8022
10697	8023	8024
10698	8027	8024
10699	8026	8024
10700	8024	8025
10701	8024	8026
10702	8025	8027
10703	8026	8027
10704	8027	8028
10705	8029	8030
10706	8033	8030
10707	8032	8030
10708	8030	8031
10709	8030	8032
10710	8031	8033
10711	8032	8033
10712	8033	8034
10713	8035	8036
10714	8039	8036
10715	8038	8036
10716	8036	8037
10717	8036	8038
10718	8037	8039
10719	8038	8039
10720	8039	8040
10721	8041	8042
10722	8045	8042
10723	8044	8042
10724	8042	8043
10725	8042	8044
10726	8043	8045
10727	8044	8045
10728	8045	8046
10729	8047	8048
10730	8051	8048
10731	8050	8048
10732	8048	8049
10733	8048	8050
10734	8049	8051
10735	8050	8051
10736	8051	8052
10737	8053	8054
10738	8057	8054
10739	8056	8054
10740	8054	8055
10741	8054	8056
10742	8055	8057
10743	8056	8057
10744	8057	8058
10745	8059	8060
10746	8063	8060
10747	8062	8060
10748	8060	8061
10749	8060	8062
10750	8061	8063
10751	8062	8063
10752	8063	8064
10753	8065	8066
10754	8069	8066
10755	8068	8066
10756	8066	8067
10757	8066	8068
10758	8067	8069
10759	8068	8069
10760	8069	8070
10761	8071	8072
10762	8075	8072
10763	8074	8072
10764	8072	8073
10765	8072	8074
10766	8073	8075
10767	8074	8075
10768	8075	8076
10769	8077	8078
10770	8081	8078
10771	8080	8078
10772	8078	8079
10773	8078	8080
10774	8079	8081
10775	8080	8081
10776	8081	8082
10777	8083	8084
10778	8087	8084
10779	8086	8084
10780	8084	8085
10781	8084	8086
10782	8085	8087
10783	8086	8087
10784	8087	8088
10785	8089	8090
10786	8093	8090
10787	8092	8090
10788	8090	8091
10789	8090	8092
10790	8091	8093
10791	8092	8093
10792	8093	8094
10793	8095	8096
10794	8099	8096
10795	8098	8096
10796	8096	8097
10797	8096	8098
10798	8097	8099
10799	8098	8099
10800	8099	8100
10801	8101	8102
10802	8105	8102
10803	8104	8102
10804	8102	8103
10805	8102	8104
10806	8103	8105
10807	8104	8105
10808	8105	8106
10809	8107	8108
10810	8111	8108
10811	8110	8108
10812	8108	8109
10813	8108	8110
10814	8109	8111
10815	8110	8111
10816	8111	8112
10817	8113	8114
10818	8117	8114
10819	8116	8114
10820	8114	8115
10821	8114	8116
10822	8115	8117
10823	8116	8117
10824	8117	8118
10825	8119	8120
10826	8123	8120
10827	8122	8120
10828	8120	8121
10829	8120	8122
10830	8121	8123
10831	8122	8123
10832	8123	8124
10833	8125	8126
10834	8129	8126
10835	8128	8126
10836	8126	8127
10837	8126	8128
10838	8127	8129
10839	8128	8129
10840	8129	8130
10841	8131	8132
10842	8135	8132
10843	8134	8132
10844	8132	8133
10845	8132	8134
10846	8133	8135
10847	8134	8135
10848	8135	8136
10849	8137	8138
10850	8141	8138
10851	8140	8138
10852	8138	8139
10853	8138	8140
10854	8139	8141
10855	8140	8141
10856	8141	8142
10857	8143	8144
10858	8147	8144
10859	8146	8144
10860	8144	8145
10861	8144	8146
10862	8145	8147
10863	8146	8147
10864	8147	8148
10865	8149	8150
10866	8153	8150
10867	8152	8150
10868	8150	8151
10869	8150	8152
10870	8151	8153
10871	8152	8153
10872	8153	8154
10873	8155	8156
10874	8159	8156
10875	8158	8156
10876	8156	8157
10877	8156	8158
10878	8157	8159
10879	8158	8159
10880	8159	8160
10881	8161	8162
10882	8165	8162
10883	8164	8162
10884	8162	8163
10885	8162	8164
10886	8163	8165
10887	8164	8165
10888	8165	8166
10889	8167	8168
10890	8171	8168
10891	8170	8168
10892	8168	8169
10893	8168	8170
10894	8169	8171
10895	8170	8171
10896	8171	8172
10897	8173	8174
10898	8177	8174
10899	8176	8174
10900	8174	8175
10901	8174	8176
10902	8175	8177
10903	8176	8177
10904	8177	8178
10905	8179	8180
10906	8183	8180
10907	8182	8180
10908	8180	8181
10909	8180	8182
10910	8181	8183
10911	8182	8183
10912	8183	8184
10913	8185	8186
10914	8189	8186
10915	8188	8186
10916	8186	8187
10917	8186	8188
10918	8187	8189
10919	8188	8189
10920	8189	8190
10921	8191	8192
10922	8195	8192
10923	8194	8192
10924	8192	8193
10925	8192	8194
10926	8193	8195
10927	8194	8195
10928	8195	8196
10929	8197	8198
10930	8201	8198
10931	8200	8198
10932	8198	8199
10933	8198	8200
10934	8199	8201
10935	8200	8201
10936	8201	8202
10937	8203	8204
10938	8207	8204
10939	8206	8204
10940	8204	8205
10941	8204	8206
10942	8205	8207
10943	8206	8207
10944	8207	8208
10945	8209	8210
10946	8213	8210
10947	8212	8210
10948	8210	8211
10949	8210	8212
10950	8211	8213
10951	8212	8213
10952	8213	8214
10953	8215	8216
10954	8219	8216
10955	8218	8216
10956	8216	8217
10957	8216	8218
10958	8217	8219
10959	8218	8219
10960	8219	8220
10961	8221	8222
10962	8225	8222
10963	8224	8222
10964	8222	8223
10965	8222	8224
10966	8223	8225
10967	8224	8225
10968	8225	8226
10969	8227	8228
10970	8231	8228
10971	8230	8228
10972	8228	8229
10973	8228	8230
10974	8229	8231
10975	8230	8231
10976	8231	8232
10977	8233	8234
10978	8237	8234
10979	8236	8234
10980	8234	8235
10981	8234	8236
10982	8235	8237
10983	8236	8237
10984	8237	8238
10985	8239	8240
10986	8243	8240
10987	8242	8240
10988	8240	8241
10989	8240	8242
10990	8241	8243
10991	8242	8243
10992	8243	8244
10993	8245	8246
10994	8249	8246
10995	8248	8246
10996	8246	8247
10997	8246	8248
10998	8247	8249
10999	8248	8249
11000	8249	8250
11001	8251	8252
11002	8255	8252
11003	8254	8252
11004	8252	8253
11005	8252	8254
11006	8253	8255
11007	8254	8255
11008	8255	8256
11009	8257	8258
11010	8261	8258
11011	8260	8258
11012	8258	8259
11013	8258	8260
11014	8259	8261
11015	8260	8261
11016	8261	8262
11017	8263	8264
11018	8267	8264
11019	8266	8264
11020	8264	8265
11021	8264	8266
11022	8265	8267
11023	8266	8267
11024	8267	8268
11025	8269	8270
11026	8273	8270
11027	8272	8270
11028	8270	8271
11029	8270	8272
11030	8271	8273
11031	8272	8273
11032	8273	8274
11033	8275	8276
11034	8279	8276
11035	8278	8276
11036	8276	8277
11037	8276	8278
11038	8277	8279
11039	8278	8279
11040	8279	8280
11041	8281	8282
11042	8285	8282
11043	8284	8282
11044	8282	8283
11045	8282	8284
11046	8283	8285
11047	8284	8285
11048	8285	8286
11049	8287	8288
11050	8291	8288
11051	8290	8288
11052	8288	8289
11053	8288	8290
11054	8289	8291
11055	8290	8291
11056	8291	8292
11057	8293	8294
11058	8297	8294
11059	8296	8294
11060	8294	8295
11061	8294	8296
11062	8295	8297
11063	8296	8297
11064	8297	8298
11065	8299	8300
11066	8303	8300
11067	8302	8300
11068	8300	8301
11069	8300	8302
11070	8301	8303
11071	8302	8303
11072	8303	8304
11073	8305	8306
11074	8309	8306
11075	8308	8306
11076	8306	8307
11077	8306	8308
11078	8307	8309
11079	8308	8309
11080	8309	8310
11081	8311	8312
11082	8315	8312
11083	8314	8312
11084	8312	8313
11085	8312	8314
11086	8313	8315
11087	8314	8315
11088	8315	8316
11089	8317	8318
11090	8321	8318
11091	8320	8318
11092	8318	8319
11093	8318	8320
11094	8319	8321
11095	8320	8321
11096	8321	8322
11097	8323	8324
11098	8327	8324
11099	8326	8324
11100	8324	8325
11101	8324	8326
11102	8325	8327
11103	8326	8327
11104	8327	8328
11105	8329	8330
11106	8333	8330
11107	8332	8330
11108	8330	8331
11109	8330	8332
11110	8331	8333
11111	8332	8333
11112	8333	8334
11113	8335	8336
11114	8339	8336
11115	8338	8336
11116	8336	8337
11117	8336	8338
11118	8337	8339
11119	8338	8339
11120	8339	8340
11121	8341	8342
11122	8345	8342
11123	8344	8342
11124	8342	8343
11125	8342	8344
11126	8343	8345
11127	8344	8345
11128	8345	8346
11129	8347	8348
11130	8351	8348
11131	8350	8348
11132	8348	8349
11133	8348	8350
11134	8349	8351
11135	8350	8351
11136	8351	8352
11137	8353	8354
11138	8357	8354
11139	8356	8354
11140	8354	8355
11141	8354	8356
11142	8355	8357
11143	8356	8357
11144	8357	8358
11145	8359	8360
11146	8363	8360
11147	8362	8360
11148	8360	8361
11149	8360	8362
11150	8361	8363
11151	8362	8363
11152	8363	8364
11153	8365	8366
11154	8369	8366
11155	8368	8366
11156	8366	8367
11157	8366	8368
11158	8367	8369
11159	8368	8369
11160	8369	8370
11161	8371	8372
11162	8375	8372
11163	8374	8372
11164	8372	8373
11165	8372	8374
11166	8373	8375
11167	8374	8375
11168	8375	8376
11169	8377	8378
11170	8381	8378
11171	8380	8378
11172	8378	8379
11173	8378	8380
11174	8379	8381
11175	8380	8381
11176	8381	8382
11177	8383	8384
11178	8387	8384
11179	8386	8384
11180	8384	8385
11181	8384	8386
11182	8385	8387
11183	8386	8387
11184	8387	8388
11185	8389	8390
11186	8393	8390
11187	8392	8390
11188	8390	8391
11189	8390	8392
11190	8391	8393
11191	8392	8393
11192	8393	8394
11193	8395	8396
11194	8399	8396
11195	8398	8396
11196	8396	8397
11197	8396	8398
11198	8397	8399
11199	8398	8399
11200	8399	8400
11201	8401	8402
11202	8405	8402
11203	8404	8402
11204	8402	8403
11205	8402	8404
11206	8403	8405
11207	8404	8405
11208	8405	8406
11209	8407	8408
11210	8411	8408
11211	8410	8408
11212	8408	8409
11213	8408	8410
11214	8409	8411
11215	8410	8411
11216	8411	8412
11217	8413	8414
11218	8417	8414
11219	8416	8414
11220	8414	8415
11221	8414	8416
11222	8415	8417
11223	8416	8417
11224	8417	8418
11225	8419	8420
11226	8423	8420
11227	8422	8420
11228	8420	8421
11229	8420	8422
11230	8421	8423
11231	8422	8423
11232	8423	8424
11233	8425	8426
11234	8429	8426
11235	8428	8426
11236	8426	8427
11237	8426	8428
11238	8427	8429
11239	8428	8429
11240	8429	8430
11241	8431	8432
11242	8435	8432
11243	8434	8432
11244	8432	8433
11245	8432	8434
11246	8433	8435
11247	8434	8435
11248	8435	8436
11249	8437	8438
11250	8441	8438
11251	8440	8438
11252	8438	8439
11253	8438	8440
11254	8439	8441
11255	8440	8441
11256	8441	8442
11257	8443	8444
11258	8447	8444
11259	8446	8444
11260	8444	8445
11261	8444	8446
11262	8445	8447
11263	8446	8447
11264	8447	8448
11265	8449	8450
11266	8453	8450
11267	8452	8450
11268	8450	8451
11269	8450	8452
11270	8451	8453
11271	8452	8453
11272	8453	8454
11273	8455	8456
11274	8459	8456
11275	8458	8456
11276	8456	8457
11277	8456	8458
11278	8457	8459
11279	8458	8459
11280	8459	8460
11281	8461	8462
11282	8465	8462
11283	8464	8462
11284	8462	8463
11285	8462	8464
11286	8463	8465
11287	8464	8465
11288	8465	8466
11289	8467	8468
11290	8471	8468
11291	8470	8468
11292	8468	8469
11293	8468	8470
11294	8469	8471
11295	8470	8471
11296	8471	8472
11297	8473	8474
11298	8477	8474
11299	8476	8474
11300	8474	8475
11301	8474	8476
11302	8475	8477
11303	8476	8477
11304	8477	8478
11305	8479	8480
11306	8483	8480
11307	8482	8480
11308	8480	8481
11309	8480	8482
11310	8481	8483
11311	8482	8483
11312	8483	8484
11313	8485	8486
11314	8489	8486
11315	8488	8486
11316	8486	8487
11317	8486	8488
11318	8487	8489
11319	8488	8489
11320	8489	8490
11321	8491	8492
11322	8495	8492
11323	8494	8492
11324	8492	8493
11325	8492	8494
11326	8493	8495
11327	8494	8495
11328	8495	8496
11329	8497	8498
11330	8501	8498
11331	8500	8498
11332	8498	8499
11333	8498	8500
11334	8499	8501
11335	8500	8501
11336	8501	8502
11337	8503	8504
11338	8507	8504
11339	8506	8504
11340	8504	8505
11341	8504	8506
11342	8505	8507
11343	8506	8507
11344	8507	8508
11345	8509	8510
11346	8513	8510
11347	8512	8510
11348	8510	8511
11349	8510	8512
11350	8511	8513
11351	8512	8513
11352	8513	8514
11353	8515	8516
11354	8519	8516
11355	8518	8516
11356	8516	8517
11357	8516	8518
11358	8517	8519
11359	8518	8519
11360	8519	8520
11361	8521	8522
11362	8525	8522
11363	8524	8522
11364	8522	8523
11365	8522	8524
11366	8523	8525
11367	8524	8525
11368	8525	8526
11369	8527	8528
11370	8531	8528
11371	8530	8528
11372	8528	8529
11373	8528	8530
11374	8529	8531
11375	8530	8531
11376	8531	8532
11377	8533	8534
11378	8537	8534
11379	8536	8534
11380	8534	8535
11381	8534	8536
11382	8535	8537
11383	8536	8537
11384	8537	8538
11385	8539	8540
11386	8543	8540
11387	8542	8540
11388	8540	8541
11389	8540	8542
11390	8541	8543
11391	8542	8543
11392	8543	8544
11393	8545	8546
11394	8549	8546
11395	8548	8546
11396	8546	8547
11397	8546	8548
11398	8547	8549
11399	8548	8549
11400	8549	8550
11401	8551	8552
11402	8555	8552
11403	8554	8552
11404	8552	8553
11405	8552	8554
11406	8553	8555
11407	8554	8555
11408	8555	8556
11409	8557	8558
11410	8561	8558
11411	8560	8558
11412	8558	8559
11413	8558	8560
11414	8559	8561
11415	8560	8561
11416	8561	8562
11417	8563	8564
11418	8567	8564
11419	8566	8564
11420	8564	8565
11421	8564	8566
11422	8565	8567
11423	8566	8567
11424	8567	8568
11425	8569	8570
11426	8573	8570
11427	8572	8570
11428	8570	8571
11429	8570	8572
11430	8571	8573
11431	8572	8573
11432	8573	8574
11433	8575	8576
11434	8579	8576
11435	8578	8576
11436	8576	8577
11437	8576	8578
11438	8577	8579
11439	8578	8579
11440	8579	8580
11441	8581	8582
11442	8585	8582
11443	8584	8582
11444	8582	8583
11445	8582	8584
11446	8583	8585
11447	8584	8585
11448	8585	8586
11449	8587	8588
11450	8591	8588
11451	8590	8588
11452	8588	8589
11453	8588	8590
11454	8589	8591
11455	8590	8591
11456	8591	8592
11457	8593	8594
11458	8597	8594
11459	8596	8594
11460	8594	8595
11461	8594	8596
11462	8595	8597
11463	8596	8597
11464	8597	8598
11465	8599	8600
11466	8603	8600
11467	8602	8600
11468	8600	8601
11469	8600	8602
11470	8601	8603
11471	8602	8603
11472	8603	8604
11473	8605	8606
11474	8609	8606
11475	8608	8606
11476	8606	8607
11477	8606	8608
11478	8607	8609
11479	8608	8609
11480	8609	8610
11481	8611	8612
11482	8615	8612
11483	8614	8612
11484	8612	8613
11485	8612	8614
11486	8613	8615
11487	8614	8615
11488	8615	8616
11489	8617	8618
11490	8621	8618
11491	8620	8618
11492	8618	8619
11493	8618	8620
11494	8619	8621
11495	8620	8621
11496	8621	8622
11497	8623	8624
11498	8627	8624
11499	8626	8624
11500	8624	8625
11501	8624	8626
11502	8625	8627
11503	8626	8627
11504	8627	8628
11505	8629	8630
11506	8633	8630
11507	8632	8630
11508	8630	8631
11509	8630	8632
11510	8631	8633
11511	8632	8633
11512	8633	8634
11513	8635	8636
11514	8639	8636
11515	8638	8636
11516	8636	8637
11517	8636	8638
11518	8637	8639
11519	8638	8639
11520	8639	8640
11521	8641	8642
11522	8645	8642
11523	8644	8642
11524	8642	8643
11525	8642	8644
11526	8643	8645
11527	8644	8645
11528	8645	8646
11529	8647	8648
11530	8651	8648
11531	8650	8648
11532	8648	8649
11533	8648	8650
11534	8649	8651
11535	8650	8651
11536	8651	8652
11537	8653	8654
11538	8657	8654
11539	8656	8654
11540	8654	8655
11541	8654	8656
11542	8655	8657
11543	8656	8657
11544	8657	8658
11545	8659	8660
11546	8663	8660
11547	8662	8660
11548	8660	8661
11549	8660	8662
11550	8661	8663
11551	8662	8663
11552	8663	8664
11553	8665	8666
11554	8669	8666
11555	8668	8666
11556	8666	8667
11557	8666	8668
11558	8667	8669
11559	8668	8669
11560	8669	8670
11561	8671	8672
11562	8675	8672
11563	8674	8672
11564	8672	8673
11565	8672	8674
11566	8673	8675
11567	8674	8675
11568	8675	8676
11569	8677	8678
11570	8681	8678
11571	8680	8678
11572	8678	8679
11573	8678	8680
11574	8679	8681
11575	8680	8681
11576	8681	8682
11577	8683	8684
11578	8687	8684
11579	8686	8684
11580	8684	8685
11581	8684	8686
11582	8685	8687
11583	8686	8687
11584	8687	8688
11585	8689	8690
11586	8693	8690
11587	8692	8690
11588	8690	8691
11589	8690	8692
11590	8691	8693
11591	8692	8693
11592	8693	8694
11593	8695	8696
11594	8699	8696
11595	8698	8696
11596	8696	8697
11597	8696	8698
11598	8697	8699
11599	8698	8699
11600	8699	8700
11601	8701	8702
11602	8705	8702
11603	8704	8702
11604	8702	8703
11605	8702	8704
11606	8703	8705
11607	8704	8705
11608	8705	8706
11609	8707	8708
11610	8711	8708
11611	8710	8708
11612	8708	8709
11613	8708	8710
11614	8709	8711
11615	8710	8711
11616	8711	8712
11617	8713	8714
11618	8717	8714
11619	8716	8714
11620	8714	8715
11621	8714	8716
11622	8715	8717
11623	8716	8717
11624	8717	8718
11625	8719	8720
11626	8723	8720
11627	8722	8720
11628	8720	8721
11629	8720	8722
11630	8721	8723
11631	8722	8723
11632	8723	8724
11633	8725	8726
11634	8729	8726
11635	8728	8726
11636	8726	8727
11637	8726	8728
11638	8727	8729
11639	8728	8729
11640	8729	8730
11641	8731	8732
11642	8735	8732
11643	8734	8732
11644	8732	8733
11645	8732	8734
11646	8733	8735
11647	8734	8735
11648	8735	8736
11649	8737	8738
11650	8741	8738
11651	8740	8738
11652	8738	8739
11653	8738	8740
11654	8739	8741
11655	8740	8741
11656	8741	8742
11657	8743	8744
11658	8747	8744
11659	8746	8744
11660	8744	8745
11661	8744	8746
11662	8745	8747
11663	8746	8747
11664	8747	8748
11665	8749	8750
11666	8753	8750
11667	8752	8750
11668	8750	8751
11669	8750	8752
11670	8751	8753
11671	8752	8753
11672	8753	8754
11673	8755	8756
11674	8759	8756
11675	8758	8756
11676	8756	8757
11677	8756	8758
11678	8757	8759
11679	8758	8759
11680	8759	8760
11681	8761	8762
11682	8765	8762
11683	8764	8762
11684	8762	8763
11685	8762	8764
11686	8763	8765
11687	8764	8765
11688	8765	8766
11689	8767	8768
11690	8771	8768
11691	8770	8768
11692	8768	8769
11693	8768	8770
11694	8769	8771
11695	8770	8771
11696	8771	8772
11697	8773	8774
11698	8777	8774
11699	8776	8774
11700	8774	8775
11701	8774	8776
11702	8775	8777
11703	8776	8777
11704	8777	8778
11705	8779	8780
11706	8783	8780
11707	8782	8780
11708	8780	8781
11709	8780	8782
11710	8781	8783
11711	8782	8783
11712	8783	8784
11713	8785	8786
11714	8789	8786
11715	8788	8786
11716	8786	8787
11717	8786	8788
11718	8787	8789
11719	8788	8789
11720	8789	8790
11721	8791	8792
11722	8795	8792
11723	8794	8792
11724	8792	8793
11725	8792	8794
11726	8793	8795
11727	8794	8795
11728	8795	8796
11729	8797	8798
11730	8801	8798
11731	8800	8798
11732	8798	8799
11733	8798	8800
11734	8799	8801
11735	8800	8801
11736	8801	8802
11737	8803	8804
11738	8807	8804
11739	8806	8804
11740	8804	8805
11741	8804	8806
11742	8805	8807
11743	8806	8807
11744	8807	8808
11745	8809	8810
11746	8813	8810
11747	8812	8810
11748	8810	8811
11749	8810	8812
11750	8811	8813
11751	8812	8813
11752	8813	8814
11753	8815	8816
11754	8819	8816
11755	8818	8816
11756	8816	8817
11757	8816	8818
11758	8817	8819
11759	8818	8819
11760	8819	8820
11761	8821	8822
11762	8825	8822
11763	8824	8822
11764	8822	8823
11765	8822	8824
11766	8823	8825
11767	8824	8825
11768	8825	8826
11769	8827	8828
11770	8831	8828
11771	8830	8828
11772	8828	8829
11773	8828	8830
11774	8829	8831
11775	8830	8831
11776	8831	8832
11777	8833	8834
11778	8837	8834
11779	8836	8834
11780	8834	8835
11781	8834	8836
11782	8835	8837
11783	8836	8837
11784	8837	8838
11785	8839	8840
11786	8843	8840
11787	8842	8840
11788	8840	8841
11789	8840	8842
11790	8841	8843
11791	8842	8843
11792	8843	8844
11793	8845	8846
11794	8849	8846
11795	8848	8846
11796	8846	8847
11797	8846	8848
11798	8847	8849
11799	8848	8849
11800	8849	8850
11801	8851	8852
11802	8855	8852
11803	8854	8852
11804	8852	8853
11805	8852	8854
11806	8853	8855
11807	8854	8855
11808	8855	8856
11809	8857	8858
11810	8861	8858
11811	8860	8858
11812	8858	8859
11813	8858	8860
11814	8859	8861
11815	8860	8861
11816	8861	8862
11817	8863	8864
11818	8867	8864
11819	8866	8864
11820	8864	8865
11821	8864	8866
11822	8865	8867
11823	8866	8867
11824	8867	8868
11825	8869	8870
11826	8873	8870
11827	8872	8870
11828	8870	8871
11829	8870	8872
11830	8871	8873
11831	8872	8873
11832	8873	8874
11833	8875	8876
11834	8879	8876
11835	8878	8876
11836	8876	8877
11837	8876	8878
11838	8877	8879
11839	8878	8879
11840	8879	8880
11841	8881	8882
11842	8885	8882
11843	8884	8882
11844	8882	8883
11845	8882	8884
11846	8883	8885
11847	8884	8885
11848	8885	8886
11849	8887	8888
11850	8891	8888
11851	8890	8888
11852	8888	8889
11853	8888	8890
11854	8889	8891
11855	8890	8891
11856	8891	8892
11857	8893	8894
11858	8897	8894
11859	8896	8894
11860	8894	8895
11861	8894	8896
11862	8895	8897
11863	8896	8897
11864	8897	8898
11865	8899	8900
11866	8903	8900
11867	8902	8900
11868	8900	8901
11869	8900	8902
11870	8901	8903
11871	8902	8903
11872	8903	8904
11873	8905	8906
11874	8909	8906
11875	8908	8906
11876	8906	8907
11877	8906	8908
11878	8907	8909
11879	8908	8909
11880	8909	8910
11881	8911	8912
11882	8915	8912
11883	8914	8912
11884	8912	8913
11885	8912	8914
11886	8913	8915
11887	8914	8915
11888	8915	8916
11889	8917	8918
11890	8921	8918
11891	8920	8918
11892	8918	8919
11893	8918	8920
11894	8919	8921
11895	8920	8921
11896	8921	8922
11897	8923	8924
11898	8927	8924
11899	8926	8924
11900	8924	8925
11901	8924	8926
11902	8925	8927
11903	8926	8927
11904	8927	8928
11905	8929	8930
11906	8933	8930
11907	8932	8930
11908	8930	8931
11909	8930	8932
11910	8931	8933
11911	8932	8933
11912	8933	8934
11913	8935	8936
11914	8939	8936
11915	8938	8936
11916	8936	8937
11917	8936	8938
11918	8937	8939
11919	8938	8939
11920	8939	8940
11921	8941	8942
11922	8945	8942
11923	8944	8942
11924	8942	8943
11925	8942	8944
11926	8943	8945
11927	8944	8945
11928	8945	8946
11929	8947	8948
11930	8951	8948
11931	8950	8948
11932	8948	8949
11933	8948	8950
11934	8949	8951
11935	8950	8951
11936	8951	8952
11937	8953	8954
11938	8957	8954
11939	8956	8954
11940	8954	8955
11941	8954	8956
11942	8955	8957
11943	8956	8957
11944	8957	8958
11945	8959	8960
11946	8963	8960
11947	8962	8960
11948	8960	8961
11949	8960	8962
11950	8961	8963
11951	8962	8963
11952	8963	8964
11953	8965	8966
11954	8969	8966
11955	8968	8966
11956	8966	8967
11957	8966	8968
11958	8967	8969
11959	8968	8969
11960	8969	8970
11961	8971	8972
11962	8975	8972
11963	8974	8972
11964	8972	8973
11965	8972	8974
11966	8973	8975
11967	8974	8975
11968	8975	8976
11969	8977	8978
11970	8981	8978
11971	8980	8978
11972	8978	8979
11973	8978	8980
11974	8979	8981
11975	8980	8981
11976	8981	8982
11977	8983	8984
11978	8987	8984
11979	8986	8984
11980	8984	8985
11981	8984	8986
11982	8985	8987
11983	8986	8987
11984	8987	8988
11985	8989	8990
11986	8993	8990
11987	8992	8990
11988	8990	8991
11989	8990	8992
11990	8991	8993
11991	8992	8993
11992	8993	8994
11993	8995	8996
11994	8999	8996
11995	8998	8996
11996	8996	8997
11997	8996	8998
11998	8997	8999
11999	8998	8999
12000	8999	9000
12001	9001	9002
12002	9005	9002
12003	9004	9002
12004	9002	9003
12005	9002	9004
12006	9003	9005
12007	9004	9005
12008	9005	9006
12009	9007	9008
12010	9011	9008
12011	9010	9008
12012	9008	9009
12013	9008	9010
12014	9009	9011
12015	9010	9011
12016	9011	9012
12017	9013	9014
12018	9017	9014
12019	9016	9014
12020	9014	9015
12021	9014	9016
12022	9015	9017
12023	9016	9017
12024	9017	9018
12025	9019	9020
12026	9023	9020
12027	9022	9020
12028	9020	9021
12029	9020	9022
12030	9021	9023
12031	9022	9023
12032	9023	9024
12033	9025	9026
12034	9029	9026
12035	9028	9026
12036	9026	9027
12037	9026	9028
12038	9027	9029
12039	9028	9029
12040	9029	9030
12041	9031	9032
12042	9035	9032
12043	9034	9032
12044	9032	9033
12045	9032	9034
12046	9033	9035
12047	9034	9035
12048	9035	9036
12049	9037	9038
12050	9041	9038
12051	9040	9038
12052	9038	9039
12053	9038	9040
12054	9039	9041
12055	9040	9041
12056	9041	9042
12057	9043	9044
12058	9047	9044
12059	9046	9044
12060	9044	9045
12061	9044	9046
12062	9045	9047
12063	9046	9047
12064	9047	9048
12065	9049	9050
12066	9053	9050
12067	9052	9050
12068	9050	9051
12069	9050	9052
12070	9051	9053
12071	9052	9053
12072	9053	9054
12073	9055	9056
12074	9059	9056
12075	9058	9056
12076	9056	9057
12077	9056	9058
12078	9057	9059
12079	9058	9059
12080	9059	9060
12081	9061	9062
12082	9065	9062
12083	9064	9062
12084	9062	9063
12085	9062	9064
12086	9063	9065
12087	9064	9065
12088	9065	9066
12089	9067	9068
12090	9071	9068
12091	9070	9068
12092	9068	9069
12093	9068	9070
12094	9069	9071
12095	9070	9071
12096	9071	9072
12097	9073	9074
12098	9077	9074
12099	9076	9074
12100	9074	9075
12101	9074	9076
12102	9075	9077
12103	9076	9077
12104	9077	9078
12105	9079	9080
12106	9083	9080
12107	9082	9080
12108	9080	9081
12109	9080	9082
12110	9081	9083
12111	9082	9083
12112	9083	9084
12113	9085	9086
12114	9089	9086
12115	9088	9086
12116	9086	9087
12117	9086	9088
12118	9087	9089
12119	9088	9089
12120	9089	9090
12121	9091	9092
12122	9095	9092
12123	9094	9092
12124	9092	9093
12125	9092	9094
12126	9093	9095
12127	9094	9095
12128	9095	9096
12129	9097	9098
12130	9101	9098
12131	9100	9098
12132	9098	9099
12133	9098	9100
12134	9099	9101
12135	9100	9101
12136	9101	9102
12137	9103	9104
12138	9107	9104
12139	9106	9104
12140	9104	9105
12141	9104	9106
12142	9105	9107
12143	9106	9107
12144	9107	9108
12145	9109	9110
12146	9113	9110
12147	9112	9110
12148	9110	9111
12149	9110	9112
12150	9111	9113
12151	9112	9113
12152	9113	9114
12153	9115	9116
12154	9119	9116
12155	9118	9116
12156	9116	9117
12157	9116	9118
12158	9117	9119
12159	9118	9119
12160	9119	9120
12161	9121	9122
12162	9125	9122
12163	9124	9122
12164	9122	9123
12165	9122	9124
12166	9123	9125
12167	9124	9125
12168	9125	9126
12169	9127	9128
12170	9131	9128
12171	9130	9128
12172	9128	9129
12173	9128	9130
12174	9129	9131
12175	9130	9131
12176	9131	9132
12177	9133	9134
12178	9137	9134
12179	9136	9134
12180	9134	9135
12181	9134	9136
12182	9135	9137
12183	9136	9137
12184	9137	9138
12185	9139	9140
12186	9143	9140
12187	9142	9140
12188	9140	9141
12189	9140	9142
12190	9141	9143
12191	9142	9143
12192	9143	9144
12193	9145	9146
12194	9149	9146
12195	9148	9146
12196	9146	9147
12197	9146	9148
12198	9147	9149
12199	9148	9149
12200	9149	9150
12201	9151	9152
12202	9155	9152
12203	9154	9152
12204	9152	9153
12205	9152	9154
12206	9153	9155
12207	9154	9155
12208	9155	9156
12209	9157	9158
12210	9161	9158
12211	9160	9158
12212	9158	9159
12213	9158	9160
12214	9159	9161
12215	9160	9161
12216	9161	9162
12217	9163	9164
12218	9167	9164
12219	9166	9164
12220	9164	9165
12221	9164	9166
12222	9165	9167
12223	9166	9167
12224	9167	9168
12225	9169	9170
12226	9173	9170
12227	9172	9170
12228	9170	9171
12229	9170	9172
12230	9171	9173
12231	9172	9173
12232	9173	9174
12233	9175	9176
12234	9179	9176
12235	9178	9176
12236	9176	9177
12237	9176	9178
12238	9177	9179
12239	9178	9179
12240	9179	9180
12241	9181	9182
12242	9185	9182
12243	9184	9182
12244	9182	9183
12245	9182	9184
12246	9183	9185
12247	9184	9185
12248	9185	9186
12249	9187	9188
12250	9191	9188
12251	9190	9188
12252	9188	9189
12253	9188	9190
12254	9189	9191
12255	9190	9191
12256	9191	9192
12257	9193	9194
12258	9197	9194
12259	9196	9194
12260	9194	9195
12261	9194	9196
12262	9195	9197
12263	9196	9197
12264	9197	9198
12265	9199	9200
12266	9203	9200
12267	9202	9200
12268	9200	9201
12269	9200	9202
12270	9201	9203
12271	9202	9203
12272	9203	9204
12273	9205	9206
12274	9209	9206
12275	9208	9206
12276	9206	9207
12277	9206	9208
12278	9207	9209
12279	9208	9209
12280	9209	9210
12281	9211	9212
12282	9215	9212
12283	9214	9212
12284	9212	9213
12285	9212	9214
12286	9213	9215
12287	9214	9215
12288	9215	9216
12289	9217	9218
12290	9221	9218
12291	9220	9218
12292	9218	9219
12293	9218	9220
12294	9219	9221
12295	9220	9221
12296	9221	9222
12297	9223	9224
12298	9227	9224
12299	9226	9224
12300	9224	9225
12301	9224	9226
12302	9225	9227
12303	9226	9227
12304	9227	9228
12305	9229	9230
12306	9233	9230
12307	9232	9230
12308	9230	9231
12309	9230	9232
12310	9231	9233
12311	9232	9233
12312	9233	9234
12313	9235	9236
12314	9239	9236
12315	9238	9236
12316	9236	9237
12317	9236	9238
12318	9237	9239
12319	9238	9239
12320	9239	9240
12321	9241	9242
12322	9245	9242
12323	9244	9242
12324	9242	9243
12325	9242	9244
12326	9243	9245
12327	9244	9245
12328	9245	9246
12329	9247	9248
12330	9251	9248
12331	9250	9248
12332	9248	9249
12333	9248	9250
12334	9249	9251
12335	9250	9251
12336	9251	9252
12337	9253	9254
12338	9257	9254
12339	9256	9254
12340	9254	9255
12341	9254	9256
12342	9255	9257
12343	9256	9257
12344	9257	9258
12345	9259	9260
12346	9263	9260
12347	9262	9260
12348	9260	9261
12349	9260	9262
12350	9261	9263
12351	9262	9263
12352	9263	9264
12353	9265	9266
12354	9269	9266
12355	9268	9266
12356	9266	9267
12357	9266	9268
12358	9267	9269
12359	9268	9269
12360	9269	9270
12361	9271	9272
12362	9275	9272
12363	9274	9272
12364	9272	9273
12365	9272	9274
12366	9273	9275
12367	9274	9275
12368	9275	9276
12369	9277	9278
12370	9281	9278
12371	9280	9278
12372	9278	9279
12373	9278	9280
12374	9279	9281
12375	9280	9281
12376	9281	9282
12377	9283	9284
12378	9287	9284
12379	9286	9284
12380	9284	9285
12381	9284	9286
12382	9285	9287
12383	9286	9287
12384	9287	9288
12385	9289	9290
12386	9293	9290
12387	9292	9290
12388	9290	9291
12389	9290	9292
12390	9291	9293
12391	9292	9293
12392	9293	9294
12393	9295	9296
12394	9299	9296
12395	9298	9296
12396	9296	9297
12397	9296	9298
12398	9297	9299
12399	9298	9299
12400	9299	9300
12401	9301	9302
12402	9305	9302
12403	9304	9302
12404	9302	9303
12405	9302	9304
12406	9303	9305
12407	9304	9305
12408	9305	9306
12409	9307	9308
12410	9311	9308
12411	9310	9308
12412	9308	9309
12413	9308	9310
12414	9309	9311
12415	9310	9311
12416	9311	9312
12417	9313	9314
12418	9317	9314
12419	9316	9314
12420	9314	9315
12421	9314	9316
12422	9315	9317
12423	9316	9317
12424	9317	9318
12425	9319	9320
12426	9323	9320
12427	9322	9320
12428	9320	9321
12429	9320	9322
12430	9321	9323
12431	9322	9323
12432	9323	9324
12433	9325	9326
12434	9329	9326
12435	9328	9326
12436	9326	9327
12437	9326	9328
12438	9327	9329
12439	9328	9329
12440	9329	9330
12441	9331	9332
12442	9335	9332
12443	9334	9332
12444	9332	9333
12445	9332	9334
12446	9333	9335
12447	9334	9335
12448	9335	9336
12449	9337	9338
12450	9341	9338
12451	9340	9338
12452	9338	9339
12453	9338	9340
12454	9339	9341
12455	9340	9341
12456	9341	9342
12457	9343	9344
12458	9347	9344
12459	9346	9344
12460	9344	9345
12461	9344	9346
12462	9345	9347
12463	9346	9347
12464	9347	9348
12465	9349	9350
12466	9353	9350
12467	9352	9350
12468	9350	9351
12469	9350	9352
12470	9351	9353
12471	9352	9353
12472	9353	9354
12473	9355	9356
12474	9359	9356
12475	9358	9356
12476	9356	9357
12477	9356	9358
12478	9357	9359
12479	9358	9359
12480	9359	9360
12481	9361	9362
12482	9365	9362
12483	9364	9362
12484	9362	9363
12485	9362	9364
12486	9363	9365
12487	9364	9365
12488	9365	9366
12489	9367	9368
12490	9371	9368
12491	9370	9368
12492	9368	9369
12493	9368	9370
12494	9369	9371
12495	9370	9371
12496	9371	9372
12497	9373	9374
12498	9377	9374
12499	9376	9374
12500	9374	9375
12501	9374	9376
12502	9375	9377
12503	9376	9377
12504	9377	9378
12505	9379	9380
12506	9383	9380
12507	9382	9380
12508	9380	9381
12509	9380	9382
12510	9381	9383
12511	9382	9383
12512	9383	9384
12513	9385	9386
12514	9389	9386
12515	9388	9386
12516	9386	9387
12517	9386	9388
12518	9387	9389
12519	9388	9389
12520	9389	9390
12521	9391	9392
12522	9395	9392
12523	9394	9392
12524	9392	9393
12525	9392	9394
12526	9393	9395
12527	9394	9395
12528	9395	9396
12529	9397	9398
12530	9401	9398
12531	9400	9398
12532	9398	9399
12533	9398	9400
12534	9399	9401
12535	9400	9401
12536	9401	9402
12537	9403	9404
12538	9407	9404
12539	9406	9404
12540	9404	9405
12541	9404	9406
12542	9405	9407
12543	9406	9407
12544	9407	9408
12545	9409	9410
12546	9413	9410
12547	9412	9410
12548	9410	9411
12549	9410	9412
12550	9411	9413
12551	9412	9413
12552	9413	9414
12553	9415	9416
12554	9419	9416
12555	9418	9416
12556	9416	9417
12557	9416	9418
12558	9417	9419
12559	9418	9419
12560	9419	9420
12561	9421	9422
12562	9425	9422
12563	9424	9422
12564	9422	9423
12565	9422	9424
12566	9423	9425
12567	9424	9425
12568	9425	9426
12569	9427	9428
12570	9431	9428
12571	9430	9428
12572	9428	9429
12573	9428	9430
12574	9429	9431
12575	9430	9431
12576	9431	9432
12577	9433	9434
12578	9437	9434
12579	9436	9434
12580	9434	9435
12581	9434	9436
12582	9435	9437
12583	9436	9437
12584	9437	9438
12585	9439	9440
12586	9443	9440
12587	9442	9440
12588	9440	9441
12589	9440	9442
12590	9441	9443
12591	9442	9443
12592	9443	9444
12593	9445	9446
12594	9449	9446
12595	9448	9446
12596	9446	9447
12597	9446	9448
12598	9447	9449
12599	9448	9449
12600	9449	9450
12601	9451	9452
12602	9455	9452
12603	9454	9452
12604	9452	9453
12605	9452	9454
12606	9453	9455
12607	9454	9455
12608	9455	9456
12609	9457	9458
12610	9461	9458
12611	9460	9458
12612	9458	9459
12613	9458	9460
12614	9459	9461
12615	9460	9461
12616	9461	9462
12617	9463	9464
12618	9467	9464
12619	9466	9464
12620	9464	9465
12621	9464	9466
12622	9465	9467
12623	9466	9467
12624	9467	9468
12625	9469	9470
12626	9473	9470
12627	9472	9470
12628	9470	9471
12629	9470	9472
12630	9471	9473
12631	9472	9473
12632	9473	9474
12633	9475	9476
12634	9479	9476
12635	9478	9476
12636	9476	9477
12637	9476	9478
12638	9477	9479
12639	9478	9479
12640	9479	9480
12641	9481	9482
12642	9485	9482
12643	9484	9482
12644	9482	9483
12645	9482	9484
12646	9483	9485
12647	9484	9485
12648	9485	9486
12649	9487	9488
12650	9491	9488
12651	9490	9488
12652	9488	9489
12653	9488	9490
12654	9489	9491
12655	9490	9491
12656	9491	9492
12657	9493	9494
12658	9497	9494
12659	9496	9494
12660	9494	9495
12661	9494	9496
12662	9495	9497
12663	9496	9497
12664	9497	9498
12665	9499	9500
12666	9503	9500
12667	9502	9500
12668	9500	9501
12669	9500	9502
12670	9501	9503
12671	9502	9503
12672	9503	9504
12673	9505	9506
12674	9509	9506
12675	9508	9506
12676	9506	9507
12677	9506	9508
12678	9507	9509
12679	9508	9509
12680	9509	9510
12681	9511	9512
12682	9515	9512
12683	9514	9512
12684	9512	9513
12685	9512	9514
12686	9513	9515
12687	9514	9515
12688	9515	9516
12689	9517	9518
12690	9521	9518
12691	9520	9518
12692	9518	9519
12693	9518	9520
12694	9519	9521
12695	9520	9521
12696	9521	9522
12697	9523	9524
12698	9527	9524
12699	9526	9524
12700	9524	9525
12701	9524	9526
12702	9525	9527
12703	9526	9527
12704	9527	9528
12705	9529	9530
12706	9533	9530
12707	9532	9530
12708	9530	9531
12709	9530	9532
12710	9531	9533
12711	9532	9533
12712	9533	9534
12713	9535	9536
12714	9539	9536
12715	9538	9536
12716	9536	9537
12717	9536	9538
12718	9537	9539
12719	9538	9539
12720	9539	9540
12721	9541	9542
12722	9545	9542
12723	9544	9542
12724	9542	9543
12725	9542	9544
12726	9543	9545
12727	9544	9545
12728	9545	9546
12729	9547	9548
12730	9551	9548
12731	9550	9548
12732	9548	9549
12733	9548	9550
12734	9549	9551
12735	9550	9551
12736	9551	9552
12737	9553	9554
12738	9557	9554
12739	9556	9554
12740	9554	9555
12741	9554	9556
12742	9555	9557
12743	9556	9557
12744	9557	9558
12745	9559	9560
12746	9563	9560
12747	9562	9560
12748	9560	9561
12749	9560	9562
12750	9561	9563
12751	9562	9563
12752	9563	9564
12753	9565	9566
12754	9569	9566
12755	9568	9566
12756	9566	9567
12757	9566	9568
12758	9567	9569
12759	9568	9569
12760	9569	9570
12761	9571	9572
12762	9575	9572
12763	9574	9572
12764	9572	9573
12765	9572	9574
12766	9573	9575
12767	9574	9575
12768	9575	9576
12769	9577	9578
12770	9581	9578
12771	9580	9578
12772	9578	9579
12773	9578	9580
12774	9579	9581
12775	9580	9581
12776	9581	9582
12777	9583	9584
12778	9587	9584
12779	9586	9584
12780	9584	9585
12781	9584	9586
12782	9585	9587
12783	9586	9587
12784	9587	9588
12785	9589	9590
12786	9593	9590
12787	9592	9590
12788	9590	9591
12789	9590	9592
12790	9591	9593
12791	9592	9593
12792	9593	9594
12793	9595	9596
12794	9599	9596
12795	9598	9596
12796	9596	9597
12797	9596	9598
12798	9597	9599
12799	9598	9599
12800	9599	9600
12801	9601	9602
12802	9605	9602
12803	9604	9602
12804	9602	9603
12805	9602	9604
12806	9603	9605
12807	9604	9605
12808	9605	9606
12809	9607	9608
12810	9611	9608
12811	9610	9608
12812	9608	9609
12813	9608	9610
12814	9609	9611
12815	9610	9611
12816	9611	9612
12817	9613	9614
12818	9617	9614
12819	9616	9614
12820	9614	9615
12821	9614	9616
12822	9615	9617
12823	9616	9617
12824	9617	9618
12825	9619	9620
12826	9623	9620
12827	9622	9620
12828	9620	9621
12829	9620	9622
12830	9621	9623
12831	9622	9623
12832	9623	9624
12833	9625	9626
12834	9629	9626
12835	9628	9626
12836	9626	9627
12837	9626	9628
12838	9627	9629
12839	9628	9629
12840	9629	9630
12841	9631	9632
12842	9635	9632
12843	9634	9632
12844	9632	9633
12845	9632	9634
12846	9633	9635
12847	9634	9635
12848	9635	9636
12849	9637	9638
12850	9641	9638
12851	9640	9638
12852	9638	9639
12853	9638	9640
12854	9639	9641
12855	9640	9641
12856	9641	9642
12857	9643	9644
12858	9647	9644
12859	9646	9644
12860	9644	9645
12861	9644	9646
12862	9645	9647
12863	9646	9647
12864	9647	9648
12865	9649	9650
12866	9653	9650
12867	9652	9650
12868	9650	9651
12869	9650	9652
12870	9651	9653
12871	9652	9653
12872	9653	9654
12873	9655	9656
12874	9659	9656
12875	9658	9656
12876	9656	9657
12877	9656	9658
12878	9657	9659
12879	9658	9659
12880	9659	9660
12881	9661	9662
12882	9665	9662
12883	9664	9662
12884	9662	9663
12885	9662	9664
12886	9663	9665
12887	9664	9665
12888	9665	9666
12889	9667	9668
12890	9671	9668
12891	9670	9668
12892	9668	9669
12893	9668	9670
12894	9669	9671
12895	9670	9671
12896	9671	9672
12897	9673	9674
12898	9677	9674
12899	9676	9674
12900	9674	9675
12901	9674	9676
12902	9675	9677
12903	9676	9677
12904	9677	9678
12905	9679	9680
12906	9683	9680
12907	9682	9680
12908	9680	9681
12909	9680	9682
12910	9681	9683
12911	9682	9683
12912	9683	9684
12913	9685	9686
12914	9689	9686
12915	9688	9686
12916	9686	9687
12917	9686	9688
12918	9687	9689
12919	9688	9689
12920	9689	9690
12921	9691	9692
12922	9695	9692
12923	9694	9692
12924	9692	9693
12925	9692	9694
12926	9693	9695
12927	9694	9695
12928	9695	9696
12929	9697	9698
12930	9701	9698
12931	9700	9698
12932	9698	9699
12933	9698	9700
12934	9699	9701
12935	9700	9701
12936	9701	9702
12937	9703	9704
12938	9707	9704
12939	9706	9704
12940	9704	9705
12941	9704	9706
12942	9705	9707
12943	9706	9707
12944	9707	9708
12945	9709	9710
12946	9713	9710
12947	9712	9710
12948	9710	9711
12949	9710	9712
12950	9711	9713
12951	9712	9713
12952	9713	9714
12953	9715	9716
12954	9719	9716
12955	9718	9716
12956	9716	9717
12957	9716	9718
12958	9717	9719
12959	9718	9719
12960	9719	9720
12961	9721	9722
12962	9725	9722
12963	9724	9722
12964	9722	9723
12965	9722	9724
12966	9723	9725
12967	9724	9725
12968	9725	9726
12969	9727	9728
12970	9731	9728
12971	9730	9728
12972	9728	9729
12973	9728	9730
12974	9729	9731
12975	9730	9731
12976	9731	9732
12977	9733	9734
12978	9737	9734
12979	9736	9734
12980	9734	9735
12981	9734	9736
12982	9735	9737
12983	9736	9737
12984	9737	9738
12985	9739	9740
12986	9743	9740
12987	9742	9740
12988	9740	9741
12989	9740	9742
12990	9741	9743
12991	9742	9743
12992	9743	9744
12993	9745	9746
12994	9749	9746
12995	9748	9746
12996	9746	9747
12997	9746	9748
12998	9747	9749
12999	9748	9749
13000	9749	9750
13001	9751	9752
13002	9755	9752
13003	9754	9752
13004	9752	9753
13005	9752	9754
13006	9753	9755
13007	9754	9755
13008	9755	9756
13009	9757	9758
13010	9761	9758
13011	9760	9758
13012	9758	9759
13013	9758	9760
13014	9759	9761
13015	9760	9761
13016	9761	9762
13017	9763	9764
13018	9767	9764
13019	9766	9764
13020	9764	9765
13021	9764	9766
13022	9765	9767
13023	9766	9767
13024	9767	9768
13025	9769	9770
13026	9773	9770
13027	9772	9770
13028	9770	9771
13029	9770	9772
13030	9771	9773
13031	9772	9773
13032	9773	9774
13033	9775	9776
13034	9779	9776
13035	9778	9776
13036	9776	9777
13037	9776	9778
13038	9777	9779
13039	9778	9779
13040	9779	9780
13041	9781	9782
13042	9785	9782
13043	9784	9782
13044	9782	9783
13045	9782	9784
13046	9783	9785
13047	9784	9785
13048	9785	9786
13049	9787	9788
13050	9791	9788
13051	9790	9788
13052	9788	9789
13053	9788	9790
13054	9789	9791
13055	9790	9791
13056	9791	9792
13057	9793	9794
13058	9797	9794
13059	9796	9794
13060	9794	9795
13061	9794	9796
13062	9795	9797
13063	9796	9797
13064	9797	9798
13065	9799	9800
13066	9803	9800
13067	9802	9800
13068	9800	9801
13069	9800	9802
13070	9801	9803
13071	9802	9803
13072	9803	9804
13073	9805	9806
13074	9809	9806
13075	9808	9806
13076	9806	9807
13077	9806	9808
13078	9807	9809
13079	9808	9809
13080	9809	9810
13081	9811	9812
13082	9815	9812
13083	9814	9812
13084	9812	9813
13085	9812	9814
13086	9813	9815
13087	9814	9815
13088	9815	9816
13089	9817	9818
13090	9821	9818
13091	9820	9818
13092	9818	9819
13093	9818	9820
13094	9819	9821
13095	9820	9821
13096	9821	9822
13097	9823	9824
13098	9827	9824
13099	9826	9824
13100	9824	9825
13101	9824	9826
13102	9825	9827
13103	9826	9827
13104	9827	9828
13105	9829	9830
13106	9833	9830
13107	9832	9830
13108	9830	9831
13109	9830	9832
13110	9831	9833
13111	9832	9833
13112	9833	9834
13113	9835	9836
13114	9839	9836
13115	9838	9836
13116	9836	9837
13117	9836	9838
13118	9837	9839
13119	9838	9839
13120	9839	9840
13121	9841	9842
13122	9845	9842
13123	9844	9842
13124	9842	9843
13125	9842	9844
13126	9843	9845
13127	9844	9845
13128	9845	9846
13129	9847	9848
13130	9851	9848
13131	9850	9848
13132	9848	9849
13133	9848	9850
13134	9849	9851
13135	9850	9851
13136	9851	9852
13137	9853	9854
13138	9857	9854
13139	9856	9854
13140	9854	9855
13141	9854	9856
13142	9855	9857
13143	9856	9857
13144	9857	9858
13145	9859	9860
13146	9863	9860
13147	9862	9860
13148	9860	9861
13149	9860	9862
13150	9861	9863
13151	9862	9863
13152	9863	9864
13153	9865	9866
13154	9869	9866
13155	9868	9866
13156	9866	9867
13157	9866	9868
13158	9867	9869
13159	9868	9869
13160	9869	9870
13161	9871	9872
13162	9875	9872
13163	9874	9872
13164	9872	9873
13165	9872	9874
13166	9873	9875
13167	9874	9875
13168	9875	9876
13169	9877	9878
13170	9881	9878
13171	9880	9878
13172	9878	9879
13173	9878	9880
13174	9879	9881
13175	9880	9881
13176	9881	9882
13177	9883	9884
13178	9887	9884
13179	9886	9884
13180	9884	9885
13181	9884	9886
13182	9885	9887
13183	9886	9887
13184	9887	9888
13185	9889	9890
13186	9893	9890
13187	9892	9890
13188	9890	9891
13189	9890	9892
13190	9891	9893
13191	9892	9893
13192	9893	9894
13193	9895	9896
13194	9899	9896
13195	9898	9896
13196	9896	9897
13197	9896	9898
13198	9897	9899
13199	9898	9899
13200	9899	9900
13201	9901	9902
13202	9905	9902
13203	9904	9902
13204	9902	9903
13205	9902	9904
13206	9903	9905
13207	9904	9905
13208	9905	9906
13209	9907	9908
13210	9911	9908
13211	9910	9908
13212	9908	9909
13213	9908	9910
13214	9909	9911
13215	9910	9911
13216	9911	9912
13217	9913	9914
13218	9917	9914
13219	9916	9914
13220	9914	9915
13221	9914	9916
13222	9915	9917
13223	9916	9917
13224	9917	9918
13225	9919	9920
13226	9923	9920
13227	9922	9920
13228	9920	9921
13229	9920	9922
13230	9921	9923
13231	9922	9923
13232	9923	9924
13233	9925	9926
13234	9929	9926
13235	9928	9926
13236	9926	9927
13237	9926	9928
13238	9927	9929
13239	9928	9929
13240	9929	9930
13241	9931	9932
13242	9935	9932
13243	9934	9932
13244	9932	9933
13245	9932	9934
13246	9933	9935
13247	9934	9935
13248	9935	9936
13249	9937	9938
13250	9941	9938
13251	9940	9938
13252	9938	9939
13253	9938	9940
13254	9939	9941
13255	9940	9941
13256	9941	9942
13257	9943	9944
13258	9947	9944
13259	9946	9944
13260	9944	9945
13261	9944	9946
13262	9945	9947
13263	9946	9947
13264	9947	9948
13265	9949	9950
13266	9953	9950
13267	9952	9950
13268	9950	9951
13269	9950	9952
13270	9951	9953
13271	9952	9953
13272	9953	9954
13273	9955	9956
13274	9959	9956
13275	9958	9956
13276	9956	9957
13277	9956	9958
13278	9957	9959
13279	9958	9959
13280	9959	9960
13281	9961	9962
13282	9965	9962
13283	9964	9962
13284	9962	9963
13285	9962	9964
13286	9963	9965
13287	9964	9965
13288	9965	9966
13289	9967	9968
13290	9971	9968
13291	9970	9968
13292	9968	9969
13293	9968	9970
13294	9969	9971
13295	9970	9971
13296	9971	9972
13297	9973	9974
13298	9977	9974
13299	9976	9974
13300	9974	9975
13301	9974	9976
13302	9975	9977
13303	9976	9977
13304	9977	9978
13305	9979	9980
13306	9983	9980
13307	9982	9980
13308	9980	9981
13309	9980	9982
13310	9981	9983
13311	9982	9983
13312	9983	9984
13313	9985	9986
13314	9989	9986
13315	9988	9986
13316	9986	9987
13317	9986	9988
13318	9987	9989
13319	9988	9989
13320	9989	9990
13321	9991	9992
13322	9995	9992
13323	9994	9992
13324	9992	9993
13325	9992	9994
13326	9993	9995
13327	9994	9995
13328	9995	9996
13329	9997	9998
13330	10001	9998
13331	10000	9998
13332	9998	9999
13333	9998	10000
13334	9999	10001
13335	10000	10001
13336	10001	10002
13337	10003	10004
13338	10007	10004
13339	10006	10004
13340	10004	10005
13341	10004	10006
13342	10005	10007
13343	10006	10007
13344	10007	10008
13345	10009	10010
13346	10013	10010
13347	10012	10010
13348	10010	10011
13349	10010	10012
13350	10011	10013
13351	10012	10013
13352	10013	10014
13353	10015	10016
13354	10019	10016
13355	10018	10016
13356	10016	10017
13357	10016	10018
13358	10017	10019
13359	10018	10019
13360	10019	10020
13361	10021	10022
13362	10025	10022
13363	10024	10022
13364	10022	10023
13365	10022	10024
13366	10023	10025
13367	10024	10025
13368	10025	10026
13369	10027	10028
13370	10031	10028
13371	10030	10028
13372	10028	10029
13373	10028	10030
13374	10029	10031
13375	10030	10031
13376	10031	10032
13377	10033	10034
13378	10037	10034
13379	10036	10034
13380	10034	10035
13381	10034	10036
13382	10035	10037
13383	10036	10037
13384	10037	10038
13385	10039	10040
13386	10043	10040
13387	10042	10040
13388	10040	10041
13389	10040	10042
13390	10041	10043
13391	10042	10043
13392	10043	10044
13393	10045	10046
13394	10049	10046
13395	10048	10046
13396	10046	10047
13397	10046	10048
13398	10047	10049
13399	10048	10049
13400	10049	10050
13401	10051	10052
13402	10055	10052
13403	10054	10052
13404	10052	10053
13405	10052	10054
13406	10053	10055
13407	10054	10055
13408	10055	10056
13409	10057	10058
13410	10061	10058
13411	10060	10058
13412	10058	10059
13413	10058	10060
13414	10059	10061
13415	10060	10061
13416	10061	10062
13417	10063	10064
13418	10067	10064
13419	10066	10064
13420	10064	10065
13421	10064	10066
13422	10065	10067
13423	10066	10067
13424	10067	10068
13425	10069	10070
13426	10073	10070
13427	10072	10070
13428	10070	10071
13429	10070	10072
13430	10071	10073
13431	10072	10073
13432	10073	10074
13433	10075	10076
13434	10079	10076
13435	10078	10076
13436	10076	10077
13437	10076	10078
13438	10077	10079
13439	10078	10079
13440	10079	10080
13441	10081	10082
13442	10085	10082
13443	10084	10082
13444	10082	10083
13445	10082	10084
13446	10083	10085
13447	10084	10085
13448	10085	10086
13449	10087	10088
13450	10091	10088
13451	10090	10088
13452	10088	10089
13453	10088	10090
13454	10089	10091
13455	10090	10091
13456	10091	10092
13457	10093	10094
13458	10097	10094
13459	10096	10094
13460	10094	10095
13461	10094	10096
13462	10095	10097
13463	10096	10097
13464	10097	10098
13465	10099	10100
13466	10103	10100
13467	10102	10100
13468	10100	10101
13469	10100	10102
13470	10101	10103
13471	10102	10103
13472	10103	10104
13473	10105	10106
13474	10109	10106
13475	10108	10106
13476	10106	10107
13477	10106	10108
13478	10107	10109
13479	10108	10109
13480	10109	10110
13481	10111	10112
13482	10115	10112
13483	10114	10112
13484	10112	10113
13485	10112	10114
13486	10113	10115
13487	10114	10115
13488	10115	10116
13489	10117	10118
13490	10121	10118
13491	10120	10118
13492	10118	10119
13493	10118	10120
13494	10119	10121
13495	10120	10121
13496	10121	10122
13497	10123	10124
13498	10127	10124
13499	10126	10124
13500	10124	10125
13501	10124	10126
13502	10125	10127
13503	10126	10127
13504	10127	10128
13505	10129	10130
13506	10133	10130
13507	10132	10130
13508	10130	10131
13509	10130	10132
13510	10131	10133
13511	10132	10133
13512	10133	10134
13513	10135	10136
13514	10139	10136
13515	10138	10136
13516	10136	10137
13517	10136	10138
13518	10137	10139
13519	10138	10139
13520	10139	10140
13521	10141	10142
13522	10145	10142
13523	10144	10142
13524	10142	10143
13525	10142	10144
13526	10143	10145
13527	10144	10145
13528	10145	10146
13529	10147	10148
13530	10151	10148
13531	10150	10148
13532	10148	10149
13533	10148	10150
13534	10149	10151
13535	10150	10151
13536	10151	10152
13537	10153	10154
13538	10157	10154
13539	10156	10154
13540	10154	10155
13541	10154	10156
13542	10155	10157
13543	10156	10157
13544	10157	10158
13545	10159	10160
13546	10163	10160
13547	10162	10160
13548	10160	10161
13549	10160	10162
13550	10161	10163
13551	10162	10163
13552	10163	10164
13553	10165	10166
13554	10169	10166
13555	10168	10166
13556	10166	10167
13557	10166	10168
13558	10167	10169
13559	10168	10169
13560	10169	10170
13561	10171	10172
13562	10175	10172
13563	10174	10172
13564	10172	10173
13565	10172	10174
13566	10173	10175
13567	10174	10175
13568	10175	10176
13569	10177	10178
13570	10181	10178
13571	10180	10178
13572	10178	10179
13573	10178	10180
13574	10179	10181
13575	10180	10181
13576	10181	10182
13577	10183	10184
13578	10187	10184
13579	10186	10184
13580	10184	10185
13581	10184	10186
13582	10185	10187
13583	10186	10187
13584	10187	10188
13585	10189	10190
13586	10193	10190
13587	10192	10190
13588	10190	10191
13589	10190	10192
13590	10191	10193
13591	10192	10193
13592	10193	10194
13593	10195	10196
13594	10199	10196
13595	10198	10196
13596	10196	10197
13597	10196	10198
13598	10197	10199
13599	10198	10199
13600	10199	10200
13601	10201	10202
13602	10205	10202
13603	10204	10202
13604	10202	10203
13605	10202	10204
13606	10203	10205
13607	10204	10205
13608	10205	10206
13609	10207	10208
13610	10211	10208
13611	10210	10208
13612	10208	10209
13613	10208	10210
13614	10209	10211
13615	10210	10211
13616	10211	10212
13617	10213	10214
13618	10217	10214
13619	10216	10214
13620	10214	10215
13621	10214	10216
13622	10215	10217
13623	10216	10217
13624	10217	10218
13625	10219	10220
13626	10223	10220
13627	10222	10220
13628	10220	10221
13629	10220	10222
13630	10221	10223
13631	10222	10223
13632	10223	10224
13633	10225	10226
13634	10229	10226
13635	10228	10226
13636	10226	10227
13637	10226	10228
13638	10227	10229
13639	10228	10229
13640	10229	10230
13641	10231	10232
13642	10235	10232
13643	10234	10232
13644	10232	10233
13645	10232	10234
13646	10233	10235
13647	10234	10235
13648	10235	10236
13649	10237	10238
13650	10241	10238
13651	10240	10238
13652	10238	10239
13653	10238	10240
13654	10239	10241
13655	10240	10241
13656	10241	10242
13657	10243	10244
13658	10247	10244
13659	10246	10244
13660	10244	10245
13661	10244	10246
13662	10245	10247
13663	10246	10247
13664	10247	10248
13665	10249	10250
13666	10253	10250
13667	10252	10250
13668	10250	10251
13669	10250	10252
13670	10251	10253
13671	10252	10253
13672	10253	10254
13673	10255	10256
13674	10259	10256
13675	10258	10256
13676	10256	10257
13677	10256	10258
13678	10257	10259
13679	10258	10259
13680	10259	10260
13681	10261	10262
13682	10265	10262
13683	10264	10262
13684	10262	10263
13685	10262	10264
13686	10263	10265
13687	10264	10265
13688	10265	10266
13689	10267	10268
13690	10271	10268
13691	10270	10268
13692	10268	10269
13693	10268	10270
13694	10269	10271
13695	10270	10271
13696	10271	10272
13697	10273	10274
13698	10277	10274
13699	10276	10274
13700	10274	10275
13701	10274	10276
13702	10275	10277
13703	10276	10277
13704	10277	10278
13705	10279	10280
13706	10283	10280
13707	10282	10280
13708	10280	10281
13709	10280	10282
13710	10281	10283
13711	10282	10283
13712	10283	10284
13713	10285	10286
13714	10289	10286
13715	10288	10286
13716	10286	10287
13717	10286	10288
13718	10287	10289
13719	10288	10289
13720	10289	10290
13721	10291	10292
13722	10295	10292
13723	10294	10292
13724	10292	10293
13725	10292	10294
13726	10293	10295
13727	10294	10295
13728	10295	10296
13729	10297	10298
13730	10301	10298
13731	10300	10298
13732	10298	10299
13733	10298	10300
13734	10299	10301
13735	10300	10301
13736	10301	10302
13737	10303	10304
13738	10307	10304
13739	10306	10304
13740	10304	10305
13741	10304	10306
13742	10305	10307
13743	10306	10307
13744	10307	10308
13745	10309	10310
13746	10313	10310
13747	10312	10310
13748	10310	10311
13749	10310	10312
13750	10311	10313
13751	10312	10313
13752	10313	10314
13753	10315	10316
13754	10319	10316
13755	10318	10316
13756	10316	10317
13757	10316	10318
13758	10317	10319
13759	10318	10319
13760	10319	10320
13761	10321	10322
13762	10325	10322
13763	10324	10322
13764	10322	10323
13765	10322	10324
13766	10323	10325
13767	10324	10325
13768	10325	10326
13769	10327	10328
13770	10331	10328
13771	10330	10328
13772	10328	10329
13773	10328	10330
13774	10329	10331
13775	10330	10331
13776	10331	10332
13777	10333	10334
13778	10337	10334
13779	10336	10334
13780	10334	10335
13781	10334	10336
13782	10335	10337
13783	10336	10337
13784	10337	10338
13785	10339	10340
13786	10343	10340
13787	10342	10340
13788	10340	10341
13789	10340	10342
13790	10341	10343
13791	10342	10343
13792	10343	10344
13793	10345	10346
13794	10349	10346
13795	10348	10346
13796	10346	10347
13797	10346	10348
13798	10347	10349
13799	10348	10349
13800	10349	10350
13801	10351	10352
13802	10355	10352
13803	10354	10352
13804	10352	10353
13805	10352	10354
13806	10353	10355
13807	10354	10355
13808	10355	10356
13809	10357	10358
13810	10361	10358
13811	10360	10358
13812	10358	10359
13813	10358	10360
13814	10359	10361
13815	10360	10361
13816	10361	10362
13817	10363	10364
13818	10367	10364
13819	10366	10364
13820	10364	10365
13821	10364	10366
13822	10365	10367
13823	10366	10367
13824	10367	10368
13825	10369	10370
13826	10373	10370
13827	10372	10370
13828	10370	10371
13829	10370	10372
13830	10371	10373
13831	10372	10373
13832	10373	10374
13833	10375	10376
13834	10379	10376
13835	10378	10376
13836	10376	10377
13837	10376	10378
13838	10377	10379
13839	10378	10379
13840	10379	10380
13841	10381	10382
13842	10385	10382
13843	10384	10382
13844	10382	10383
13845	10382	10384
13846	10383	10385
13847	10384	10385
13848	10385	10386
13849	10387	10388
13850	10391	10388
13851	10390	10388
13852	10388	10389
13853	10388	10390
13854	10389	10391
13855	10390	10391
13856	10391	10392
13857	10393	10394
13858	10397	10394
13859	10396	10394
13860	10394	10395
13861	10394	10396
13862	10395	10397
13863	10396	10397
13864	10397	10398
13865	10399	10400
13866	10403	10400
13867	10402	10400
13868	10400	10401
13869	10400	10402
13870	10401	10403
13871	10402	10403
13872	10403	10404
13873	10405	10406
13874	10409	10406
13875	10408	10406
13876	10406	10407
13877	10406	10408
13878	10407	10409
13879	10408	10409
13880	10409	10410
13881	10411	10412
13882	10415	10412
13883	10414	10412
13884	10412	10413
13885	10412	10414
13886	10413	10415
13887	10414	10415
13888	10415	10416
13889	10417	10418
13890	10421	10418
13891	10420	10418
13892	10418	10419
13893	10418	10420
13894	10419	10421
13895	10420	10421
13896	10421	10422
13897	10423	10424
13898	10427	10424
13899	10426	10424
13900	10424	10425
13901	10424	10426
13902	10425	10427
13903	10426	10427
13904	10427	10428
13905	10429	10430
13906	10433	10430
13907	10432	10430
13908	10430	10431
13909	10430	10432
13910	10431	10433
13911	10432	10433
13912	10433	10434
13913	10435	10436
13914	10439	10436
13915	10438	10436
13916	10436	10437
13917	10436	10438
13918	10437	10439
13919	10438	10439
13920	10439	10440
13921	10441	10442
13922	10445	10442
13923	10444	10442
13924	10442	10443
13925	10442	10444
13926	10443	10445
13927	10444	10445
13928	10445	10446
13929	10447	10448
13930	10451	10448
13931	10450	10448
13932	10448	10449
13933	10448	10450
13934	10449	10451
13935	10450	10451
13936	10451	10452
13937	10453	10454
13938	10457	10454
13939	10456	10454
13940	10454	10455
13941	10454	10456
13942	10455	10457
13943	10456	10457
13944	10457	10458
13945	10459	10460
13946	10463	10460
13947	10462	10460
13948	10460	10461
13949	10460	10462
13950	10461	10463
13951	10462	10463
13952	10463	10464
13953	10465	10466
13954	10469	10466
13955	10468	10466
13956	10466	10467
13957	10466	10468
13958	10467	10469
13959	10468	10469
13960	10469	10470
13961	10471	10472
13962	10475	10472
13963	10474	10472
13964	10472	10473
13965	10472	10474
13966	10473	10475
13967	10474	10475
13968	10475	10476
13969	10477	10478
13970	10481	10478
13971	10480	10478
13972	10478	10479
13973	10478	10480
13974	10479	10481
13975	10480	10481
13976	10481	10482
13977	10483	10484
13978	10487	10484
13979	10486	10484
13980	10484	10485
13981	10484	10486
13982	10485	10487
13983	10486	10487
13984	10487	10488
13985	10489	10490
13986	10493	10490
13987	10492	10490
13988	10490	10491
13989	10490	10492
13990	10491	10493
13991	10492	10493
13992	10493	10494
13993	10495	10496
13994	10499	10496
13995	10498	10496
13996	10496	10497
13997	10496	10498
13998	10497	10499
13999	10498	10499
14000	10499	10500
14001	10501	10502
14002	10505	10502
14003	10504	10502
14004	10502	10503
14005	10502	10504
14006	10503	10505
14007	10504	10505
14008	10505	10506
14009	10507	10508
14010	10511	10508
14011	10510	10508
14012	10508	10509
14013	10508	10510
14014	10509	10511
14015	10510	10511
14016	10511	10512
14017	10513	10514
14018	10517	10514
14019	10516	10514
14020	10514	10515
14021	10514	10516
14022	10515	10517
14023	10516	10517
14024	10517	10518
14025	10519	10520
14026	10523	10520
14027	10522	10520
14028	10520	10521
14029	10520	10522
14030	10521	10523
14031	10522	10523
14032	10523	10524
14033	10525	10526
14034	10529	10526
14035	10528	10526
14036	10526	10527
14037	10526	10528
14038	10527	10529
14039	10528	10529
14040	10529	10530
14041	10531	10532
14042	10535	10532
14043	10534	10532
14044	10532	10533
14045	10532	10534
14046	10533	10535
14047	10534	10535
14048	10535	10536
14049	10537	10538
14050	10541	10538
14051	10540	10538
14052	10538	10539
14053	10538	10540
14054	10539	10541
14055	10540	10541
14056	10541	10542
14057	10543	10544
14058	10547	10544
14059	10546	10544
14060	10544	10545
14061	10544	10546
14062	10545	10547
14063	10546	10547
14064	10547	10548
14065	10549	10550
14066	10553	10550
14067	10552	10550
14068	10550	10551
14069	10550	10552
14070	10551	10553
14071	10552	10553
14072	10553	10554
14073	10555	10556
14074	10559	10556
14075	10558	10556
14076	10556	10557
14077	10556	10558
14078	10557	10559
14079	10558	10559
14080	10559	10560
14081	10561	10562
14082	10565	10562
14083	10564	10562
14084	10562	10563
14085	10562	10564
14086	10563	10565
14087	10564	10565
14088	10565	10566
14089	10567	10568
14090	10571	10568
14091	10570	10568
14092	10568	10569
14093	10568	10570
14094	10569	10571
14095	10570	10571
14096	10571	10572
14097	10573	10574
14098	10577	10574
14099	10576	10574
14100	10574	10575
14101	10574	10576
14102	10575	10577
14103	10576	10577
14104	10577	10578
14105	10579	10580
14106	10583	10580
14107	10582	10580
14108	10580	10581
14109	10580	10582
14110	10581	10583
14111	10582	10583
14112	10583	10584
14113	10585	10586
14114	10589	10586
14115	10588	10586
14116	10586	10587
14117	10586	10588
14118	10587	10589
14119	10588	10589
14120	10589	10590
14121	10591	10592
14122	10595	10592
14123	10594	10592
14124	10592	10593
14125	10592	10594
14126	10593	10595
14127	10594	10595
14128	10595	10596
14129	10597	10598
14130	10601	10598
14131	10600	10598
14132	10598	10599
14133	10598	10600
14134	10599	10601
14135	10600	10601
14136	10601	10602
14137	10603	10604
14138	10607	10604
14139	10606	10604
14140	10604	10605
14141	10604	10606
14142	10605	10607
14143	10606	10607
14144	10607	10608
14145	10609	10610
14146	10613	10610
14147	10612	10610
14148	10610	10611
14149	10610	10612
14150	10611	10613
14151	10612	10613
14152	10613	10614
14153	10615	10616
14154	10619	10616
14155	10618	10616
14156	10616	10617
14157	10616	10618
14158	10617	10619
14159	10618	10619
14160	10619	10620
14161	10621	10622
14162	10625	10622
14163	10624	10622
14164	10622	10623
14165	10622	10624
14166	10623	10625
14167	10624	10625
14168	10625	10626
14169	10627	10628
14170	10631	10628
14171	10630	10628
14172	10628	10629
14173	10628	10630
14174	10629	10631
14175	10630	10631
14176	10631	10632
14177	10633	10634
14178	10637	10634
14179	10636	10634
14180	10634	10635
14181	10634	10636
14182	10635	10637
14183	10636	10637
14184	10637	10638
14185	10639	10640
14186	10643	10640
14187	10642	10640
14188	10640	10641
14189	10640	10642
14190	10641	10643
14191	10642	10643
14192	10643	10644
14193	10645	10646
14194	10649	10646
14195	10648	10646
14196	10646	10647
14197	10646	10648
14198	10647	10649
14199	10648	10649
14200	10649	10650
14201	10651	10652
14202	10655	10652
14203	10654	10652
14204	10652	10653
14205	10652	10654
14206	10653	10655
14207	10654	10655
14208	10655	10656
14209	10657	10658
14210	10661	10658
14211	10660	10658
14212	10658	10659
14213	10658	10660
14214	10659	10661
14215	10660	10661
14216	10661	10662
14217	10663	10664
14218	10667	10664
14219	10666	10664
14220	10664	10665
14221	10664	10666
14222	10665	10667
14223	10666	10667
14224	10667	10668
14225	10669	10670
14226	10673	10670
14227	10672	10670
14228	10670	10671
14229	10670	10672
14230	10671	10673
14231	10672	10673
14232	10673	10674
14233	10675	10676
14234	10679	10676
14235	10678	10676
14236	10676	10677
14237	10676	10678
14238	10677	10679
14239	10678	10679
14240	10679	10680
14241	10681	10682
14242	10685	10682
14243	10684	10682
14244	10682	10683
14245	10682	10684
14246	10683	10685
14247	10684	10685
14248	10685	10686
14249	10687	10688
14250	10691	10688
14251	10690	10688
14252	10688	10689
14253	10688	10690
14254	10689	10691
14255	10690	10691
14256	10691	10692
14257	10693	10694
14258	10697	10694
14259	10696	10694
14260	10694	10695
14261	10694	10696
14262	10695	10697
14263	10696	10697
14264	10697	10698
14265	10699	10700
14266	10703	10700
14267	10702	10700
14268	10700	10701
14269	10700	10702
14270	10701	10703
14271	10702	10703
14272	10703	10704
14273	10705	10706
14274	10709	10706
14275	10708	10706
14276	10706	10707
14277	10706	10708
14278	10707	10709
14279	10708	10709
14280	10709	10710
14281	10711	10712
14282	10715	10712
14283	10714	10712
14284	10712	10713
14285	10712	10714
14286	10713	10715
14287	10714	10715
14288	10715	10716
14289	10717	10718
14290	10721	10718
14291	10720	10718
14292	10718	10719
14293	10718	10720
14294	10719	10721
14295	10720	10721
14296	10721	10722
14297	10723	10724
14298	10727	10724
14299	10726	10724
14300	10724	10725
14301	10724	10726
14302	10725	10727
14303	10726	10727
14304	10727	10728
14305	10729	10730
14306	10733	10730
14307	10732	10730
14308	10730	10731
14309	10730	10732
14310	10731	10733
14311	10732	10733
14312	10733	10734
14313	10735	10736
14314	10739	10736
14315	10738	10736
14316	10736	10737
14317	10736	10738
14318	10737	10739
14319	10738	10739
14320	10739	10740
14321	10741	10742
14322	10745	10742
14323	10744	10742
14324	10742	10743
14325	10742	10744
14326	10743	10745
14327	10744	10745
14328	10745	10746
14329	10747	10748
14330	10751	10748
14331	10750	10748
14332	10748	10749
14333	10748	10750
14334	10749	10751
14335	10750	10751
14336	10751	10752
14337	10753	10754
14338	10757	10754
14339	10756	10754
14340	10754	10755
14341	10754	10756
14342	10755	10757
14343	10756	10757
14344	10757	10758
14345	10759	10760
14346	10763	10760
14347	10762	10760
14348	10760	10761
14349	10760	10762
14350	10761	10763
14351	10762	10763
14352	10763	10764
14353	10765	10766
14354	10769	10766
14355	10768	10766
14356	10766	10767
14357	10766	10768
14358	10767	10769
14359	10768	10769
14360	10769	10770
14361	10771	10772
14362	10775	10772
14363	10774	10772
14364	10772	10773
14365	10772	10774
14366	10773	10775
14367	10774	10775
14368	10775	10776
14369	10777	10778
14370	10781	10778
14371	10780	10778
14372	10778	10779
14373	10778	10780
14374	10779	10781
14375	10780	10781
14376	10781	10782
14377	10783	10784
14378	10787	10784
14379	10786	10784
14380	10784	10785
14381	10784	10786
14382	10785	10787
14383	10786	10787
14384	10787	10788
14385	10789	10790
14386	10793	10790
14387	10792	10790
14388	10790	10791
14389	10790	10792
14390	10791	10793
14391	10792	10793
14392	10793	10794
14393	10795	10796
14394	10799	10796
14395	10798	10796
14396	10796	10797
14397	10796	10798
14398	10797	10799
14399	10798	10799
14400	10799	10800
14401	10801	10802
14402	10805	10802
14403	10804	10802
14404	10802	10803
14405	10802	10804
14406	10803	10805
14407	10804	10805
14408	10805	10806
14409	10807	10808
14410	10811	10808
14411	10810	10808
14412	10808	10809
14413	10808	10810
14414	10809	10811
14415	10810	10811
14416	10811	10812
14417	10813	10814
14418	10817	10814
14419	10816	10814
14420	10814	10815
14421	10814	10816
14422	10815	10817
14423	10816	10817
14424	10817	10818
14425	10819	10820
14426	10823	10820
14427	10822	10820
14428	10820	10821
14429	10820	10822
14430	10821	10823
14431	10822	10823
14432	10823	10824
14433	10825	10826
14434	10829	10826
14435	10828	10826
14436	10826	10827
14437	10826	10828
14438	10827	10829
14439	10828	10829
14440	10829	10830
14441	10831	10832
14442	10835	10832
14443	10834	10832
14444	10832	10833
14445	10832	10834
14446	10833	10835
14447	10834	10835
14448	10835	10836
14449	10837	10838
14450	10841	10838
14451	10840	10838
14452	10838	10839
14453	10838	10840
14454	10839	10841
14455	10840	10841
14456	10841	10842
14457	10843	10844
14458	10847	10844
14459	10846	10844
14460	10844	10845
14461	10844	10846
14462	10845	10847
14463	10846	10847
14464	10847	10848
14465	10849	10850
14466	10853	10850
14467	10852	10850
14468	10850	10851
14469	10850	10852
14470	10851	10853
14471	10852	10853
14472	10853	10854
14473	10855	10856
14474	10859	10856
14475	10858	10856
14476	10856	10857
14477	10856	10858
14478	10857	10859
14479	10858	10859
14480	10859	10860
14481	10861	10862
14482	10865	10862
14483	10864	10862
14484	10862	10863
14485	10862	10864
14486	10863	10865
14487	10864	10865
14488	10865	10866
14489	10867	10868
14490	10871	10868
14491	10870	10868
14492	10868	10869
14493	10868	10870
14494	10869	10871
14495	10870	10871
14496	10871	10872
14497	10873	10874
14498	10877	10874
14499	10876	10874
14500	10874	10875
14501	10874	10876
14502	10875	10877
14503	10876	10877
14504	10877	10878
14505	10879	10880
14506	10883	10880
14507	10882	10880
14508	10880	10881
14509	10880	10882
14510	10881	10883
14511	10882	10883
14512	10883	10884
14513	10885	10886
14514	10889	10886
14515	10888	10886
14516	10886	10887
14517	10886	10888
14518	10887	10889
14519	10888	10889
14520	10889	10890
14521	10891	10892
14522	10895	10892
14523	10894	10892
14524	10892	10893
14525	10892	10894
14526	10893	10895
14527	10894	10895
14528	10895	10896
14529	10897	10898
14530	10901	10898
14531	10900	10898
14532	10898	10899
14533	10898	10900
14534	10899	10901
14535	10900	10901
14536	10901	10902
14537	10903	10904
14538	10907	10904
14539	10906	10904
14540	10904	10905
14541	10904	10906
14542	10905	10907
14543	10906	10907
14544	10907	10908
14545	10909	10910
14546	10913	10910
14547	10912	10910
14548	10910	10911
14549	10910	10912
14550	10911	10913
14551	10912	10913
14552	10913	10914
14553	10915	10916
14554	10919	10916
14555	10918	10916
14556	10916	10917
14557	10916	10918
14558	10917	10919
14559	10918	10919
14560	10919	10920
14561	10921	10922
14562	10925	10922
14563	10924	10922
14564	10922	10923
14565	10922	10924
14566	10923	10925
14567	10924	10925
14568	10925	10926
14569	10927	10928
14570	10931	10928
14571	10930	10928
14572	10928	10929
14573	10928	10930
14574	10929	10931
14575	10930	10931
14576	10931	10932
14577	10933	10934
14578	10937	10934
14579	10936	10934
14580	10934	10935
14581	10934	10936
14582	10935	10937
14583	10936	10937
14584	10937	10938
14585	10939	10940
14586	10943	10940
14587	10942	10940
14588	10940	10941
14589	10940	10942
14590	10941	10943
14591	10942	10943
14592	10943	10944
14593	10945	10946
14594	10949	10946
14595	10948	10946
14596	10946	10947
14597	10946	10948
14598	10947	10949
14599	10948	10949
14600	10949	10950
14601	10951	10952
14602	10955	10952
14603	10954	10952
14604	10952	10953
14605	10952	10954
14606	10953	10955
14607	10954	10955
14608	10955	10956
14609	10957	10958
14610	10961	10958
14611	10960	10958
14612	10958	10959
14613	10958	10960
14614	10959	10961
14615	10960	10961
14616	10961	10962
14617	10963	10964
14618	10967	10964
14619	10966	10964
14620	10964	10965
14621	10964	10966
14622	10965	10967
14623	10966	10967
14624	10967	10968
14625	10969	10970
14626	10973	10970
14627	10972	10970
14628	10970	10971
14629	10970	10972
14630	10971	10973
14631	10972	10973
14632	10973	10974
14633	10975	10976
14634	10979	10976
14635	10978	10976
14636	10976	10977
14637	10976	10978
14638	10977	10979
14639	10978	10979
14640	10979	10980
14641	10981	10982
14642	10985	10982
14643	10984	10982
14644	10982	10983
14645	10982	10984
14646	10983	10985
14647	10984	10985
14648	10985	10986
14649	10987	10988
14650	10991	10988
14651	10990	10988
14652	10988	10989
14653	10988	10990
14654	10989	10991
14655	10990	10991
14656	10991	10992
14657	10993	10994
14658	10997	10994
14659	10996	10994
14660	10994	10995
14661	10994	10996
14662	10995	10997
14663	10996	10997
14664	10997	10998
14665	10999	11000
14666	11003	11000
14667	11002	11000
14668	11000	11001
14669	11000	11002
14670	11001	11003
14671	11002	11003
14672	11003	11004
14673	11005	11006
14674	11009	11006
14675	11008	11006
14676	11006	11007
14677	11006	11008
14678	11007	11009
14679	11008	11009
14680	11009	11010
14681	11011	11012
14682	11015	11012
14683	11014	11012
14684	11012	11013
14685	11012	11014
14686	11013	11015
14687	11014	11015
14688	11015	11016
14689	11017	11018
14690	11021	11018
14691	11020	11018
14692	11018	11019
14693	11018	11020
14694	11019	11021
14695	11020	11021
14696	11021	11022
14697	11023	11024
14698	11027	11024
14699	11026	11024
14700	11024	11025
14701	11024	11026
14702	11025	11027
14703	11026	11027
14704	11027	11028
14705	11029	11030
14706	11033	11030
14707	11032	11030
14708	11030	11031
14709	11030	11032
14710	11031	11033
14711	11032	11033
14712	11033	11034
14713	11035	11036
14714	11039	11036
14715	11038	11036
14716	11036	11037
14717	11036	11038
14718	11037	11039
14719	11038	11039
14720	11039	11040
14721	11041	11042
14722	11045	11042
14723	11044	11042
14724	11042	11043
14725	11042	11044
14726	11043	11045
14727	11044	11045
14728	11045	11046
14729	11047	11048
14730	11051	11048
14731	11050	11048
14732	11048	11049
14733	11048	11050
14734	11049	11051
14735	11050	11051
14736	11051	11052
14737	11053	11054
14738	11057	11054
14739	11056	11054
14740	11054	11055
14741	11054	11056
14742	11055	11057
14743	11056	11057
14744	11057	11058
14745	11059	11060
14746	11063	11060
14747	11062	11060
14748	11060	11061
14749	11060	11062
14750	11061	11063
14751	11062	11063
14752	11063	11064
14753	11065	11066
14754	11069	11066
14755	11068	11066
14756	11066	11067
14757	11066	11068
14758	11067	11069
14759	11068	11069
14760	11069	11070
14761	11071	11072
14762	11075	11072
14763	11074	11072
14764	11072	11073
14765	11072	11074
14766	11073	11075
14767	11074	11075
14768	11075	11076
14769	11077	11078
14770	11081	11078
14771	11080	11078
14772	11078	11079
14773	11078	11080
14774	11079	11081
14775	11080	11081
14776	11081	11082
14777	11083	11084
14778	11087	11084
14779	11086	11084
14780	11084	11085
14781	11084	11086
14782	11085	11087
14783	11086	11087
14784	11087	11088
14785	11089	11090
14786	11093	11090
14787	11092	11090
14788	11090	11091
14789	11090	11092
14790	11091	11093
14791	11092	11093
14792	11093	11094
14793	11095	11096
14794	11099	11096
14795	11098	11096
14796	11096	11097
14797	11096	11098
14798	11097	11099
14799	11098	11099
14800	11099	11100
14801	11101	11102
14802	11105	11102
14803	11104	11102
14804	11102	11103
14805	11102	11104
14806	11103	11105
14807	11104	11105
14808	11105	11106
14809	11107	11108
14810	11111	11108
14811	11110	11108
14812	11108	11109
14813	11108	11110
14814	11109	11111
14815	11110	11111
14816	11111	11112
14817	11113	11114
14818	11117	11114
14819	11116	11114
14820	11114	11115
14821	11114	11116
14822	11115	11117
14823	11116	11117
14824	11117	11118
14825	11119	11120
14826	11123	11120
14827	11122	11120
14828	11120	11121
14829	11120	11122
14830	11121	11123
14831	11122	11123
14832	11123	11124
14833	11125	11126
14834	11129	11126
14835	11128	11126
14836	11126	11127
14837	11126	11128
14838	11127	11129
14839	11128	11129
14840	11129	11130
14841	11131	11132
14842	11135	11132
14843	11134	11132
14844	11132	11133
14845	11132	11134
14846	11133	11135
14847	11134	11135
14848	11135	11136
14849	11137	11138
14850	11141	11138
14851	11140	11138
14852	11138	11139
14853	11138	11140
14854	11139	11141
14855	11140	11141
14856	11141	11142
14857	11143	11144
14858	11147	11144
14859	11146	11144
14860	11144	11145
14861	11144	11146
14862	11145	11147
14863	11146	11147
14864	11147	11148
14865	11149	11150
14866	11153	11150
14867	11152	11150
14868	11150	11151
14869	11150	11152
14870	11151	11153
14871	11152	11153
14872	11153	11154
14873	11155	11156
14874	11159	11156
14875	11158	11156
14876	11156	11157
14877	11156	11158
14878	11157	11159
14879	11158	11159
14880	11159	11160
14881	11161	11162
14882	11165	11162
14883	11164	11162
14884	11162	11163
14885	11162	11164
14886	11163	11165
14887	11164	11165
14888	11165	11166
14889	11167	11168
14890	11171	11168
14891	11170	11168
14892	11168	11169
14893	11168	11170
14894	11169	11171
14895	11170	11171
14896	11171	11172
14897	11173	11174
14898	11177	11174
14899	11176	11174
14900	11174	11175
14901	11174	11176
14902	11175	11177
14903	11176	11177
14904	11177	11178
14905	11179	11180
14906	11183	11180
14907	11182	11180
14908	11180	11181
14909	11180	11182
14910	11181	11183
14911	11182	11183
14912	11183	11184
14913	11185	11186
14914	11189	11186
14915	11188	11186
14916	11186	11187
14917	11186	11188
14918	11187	11189
14919	11188	11189
14920	11189	11190
14921	11191	11192
14922	11195	11192
14923	11194	11192
14924	11192	11193
14925	11192	11194
14926	11193	11195
14927	11194	11195
14928	11195	11196
14929	11197	11198
14930	11201	11198
14931	11200	11198
14932	11198	11199
14933	11198	11200
14934	11199	11201
14935	11200	11201
14936	11201	11202
14937	11203	11204
14938	11207	11204
14939	11206	11204
14940	11204	11205
14941	11204	11206
14942	11205	11207
14943	11206	11207
14944	11207	11208
14945	11209	11210
14946	11213	11210
14947	11212	11210
14948	11210	11211
14949	11210	11212
14950	11211	11213
14951	11212	11213
14952	11213	11214
14953	11215	11216
14954	11219	11216
14955	11218	11216
14956	11216	11217
14957	11216	11218
14958	11217	11219
14959	11218	11219
14960	11219	11220
14961	11221	11222
14962	11225	11222
14963	11224	11222
14964	11222	11223
14965	11222	11224
14966	11223	11225
14967	11224	11225
14968	11225	11226
14969	11227	11228
14970	11231	11228
14971	11230	11228
14972	11228	11229
14973	11228	11230
14974	11229	11231
14975	11230	11231
14976	11231	11232
14977	11233	11234
14978	11237	11234
14979	11236	11234
14980	11234	11235
14981	11234	11236
14982	11235	11237
14983	11236	11237
14984	11237	11238
14985	11239	11240
14986	11243	11240
14987	11242	11240
14988	11240	11241
14989	11240	11242
14990	11241	11243
14991	11242	11243
14992	11243	11244
14993	11245	11246
14994	11249	11246
14995	11248	11246
14996	11246	11247
14997	11246	11248
14998	11247	11249
14999	11248	11249
15000	11249	11250
15001	11251	11252
15002	11255	11252
15003	11254	11252
15004	11252	11253
15005	11252	11254
15006	11253	11255
15007	11254	11255
15008	11255	11256
15009	11257	11258
15010	11261	11258
15011	11260	11258
15012	11258	11259
15013	11258	11260
15014	11259	11261
15015	11260	11261
15016	11261	11262
15017	11263	11264
15018	11267	11264
15019	11266	11264
15020	11264	11265
15021	11264	11266
15022	11265	11267
15023	11266	11267
15024	11267	11268
15025	11269	11270
15026	11273	11270
15027	11272	11270
15028	11270	11271
15029	11270	11272
15030	11271	11273
15031	11272	11273
15032	11273	11274
15033	11275	11276
15034	11279	11276
15035	11278	11276
15036	11276	11277
15037	11276	11278
15038	11277	11279
15039	11278	11279
15040	11279	11280
15041	11281	11282
15042	11285	11282
15043	11284	11282
15044	11282	11283
15045	11282	11284
15046	11283	11285
15047	11284	11285
15048	11285	11286
15049	11287	11288
15050	11291	11288
15051	11290	11288
15052	11288	11289
15053	11288	11290
15054	11289	11291
15055	11290	11291
15056	11291	11292
15057	11293	11294
15058	11297	11294
15059	11296	11294
15060	11294	11295
15061	11294	11296
15062	11295	11297
15063	11296	11297
15064	11297	11298
15065	11299	11300
15066	11303	11300
15067	11302	11300
15068	11300	11301
15069	11300	11302
15070	11301	11303
15071	11302	11303
15072	11303	11304
15073	11305	11306
15074	11309	11306
15075	11308	11306
15076	11306	11307
15077	11306	11308
15078	11307	11309
15079	11308	11309
15080	11309	11310
15081	11311	11312
15082	11315	11312
15083	11314	11312
15084	11312	11313
15085	11312	11314
15086	11313	11315
15087	11314	11315
15088	11315	11316
15089	11317	11318
15090	11321	11318
15091	11320	11318
15092	11318	11319
15093	11318	11320
15094	11319	11321
15095	11320	11321
15096	11321	11322
15097	11323	11324
15098	11327	11324
15099	11326	11324
15100	11324	11325
15101	11324	11326
15102	11325	11327
15103	11326	11327
15104	11327	11328
15105	11329	11330
15106	11333	11330
15107	11332	11330
15108	11330	11331
15109	11330	11332
15110	11331	11333
15111	11332	11333
15112	11333	11334
15113	11335	11336
15114	11339	11336
15115	11338	11336
15116	11336	11337
15117	11336	11338
15118	11337	11339
15119	11338	11339
15120	11339	11340
15121	11341	11342
15122	11345	11342
15123	11344	11342
15124	11342	11343
15125	11342	11344
15126	11343	11345
15127	11344	11345
15128	11345	11346
15129	11347	11348
15130	11351	11348
15131	11350	11348
15132	11348	11349
15133	11348	11350
15134	11349	11351
15135	11350	11351
15136	11351	11352
15137	11353	11354
15138	11357	11354
15139	11356	11354
15140	11354	11355
15141	11354	11356
15142	11355	11357
15143	11356	11357
15144	11357	11358
15145	11359	11360
15146	11363	11360
15147	11362	11360
15148	11360	11361
15149	11360	11362
15150	11361	11363
15151	11362	11363
15152	11363	11364
15153	11365	11366
15154	11369	11366
15155	11368	11366
15156	11366	11367
15157	11366	11368
15158	11367	11369
15159	11368	11369
15160	11369	11370
15161	11371	11372
15162	11375	11372
15163	11374	11372
15164	11372	11373
15165	11372	11374
15166	11373	11375
15167	11374	11375
15168	11375	11376
15169	11377	11378
15170	11381	11378
15171	11380	11378
15172	11378	11379
15173	11378	11380
15174	11379	11381
15175	11380	11381
15176	11381	11382
15177	11383	11384
15178	11387	11384
15179	11386	11384
15180	11384	11385
15181	11384	11386
15182	11385	11387
15183	11386	11387
15184	11387	11388
15185	11389	11390
15186	11393	11390
15187	11392	11390
15188	11390	11391
15189	11390	11392
15190	11391	11393
15191	11392	11393
15192	11393	11394
15193	11395	11396
15194	11399	11396
15195	11398	11396
15196	11396	11397
15197	11396	11398
15198	11397	11399
15199	11398	11399
15200	11399	11400
15201	11401	11402
15202	11405	11402
15203	11404	11402
15204	11402	11403
15205	11402	11404
15206	11403	11405
15207	11404	11405
15208	11405	11406
15209	11407	11408
15210	11411	11408
15211	11410	11408
15212	11408	11409
15213	11408	11410
15214	11409	11411
15215	11410	11411
15216	11411	11412
15217	11413	11414
15218	11417	11414
15219	11416	11414
15220	11414	11415
15221	11414	11416
15222	11415	11417
15223	11416	11417
15224	11417	11418
15225	11419	11420
15226	11423	11420
15227	11422	11420
15228	11420	11421
15229	11420	11422
15230	11421	11423
15231	11422	11423
15232	11423	11424
15233	11425	11426
15234	11429	11426
15235	11428	11426
15236	11426	11427
15237	11426	11428
15238	11427	11429
15239	11428	11429
15240	11429	11430
15241	11431	11432
15242	11435	11432
15243	11434	11432
15244	11432	11433
15245	11432	11434
15246	11433	11435
15247	11434	11435
15248	11435	11436
15249	11437	11438
15250	11441	11438
15251	11440	11438
15252	11438	11439
15253	11438	11440
15254	11439	11441
15255	11440	11441
15256	11441	11442
15257	11443	11444
15258	11447	11444
15259	11446	11444
15260	11444	11445
15261	11444	11446
15262	11445	11447
15263	11446	11447
15264	11447	11448
15265	11449	11450
15266	11453	11450
15267	11452	11450
15268	11450	11451
15269	11450	11452
15270	11451	11453
15271	11452	11453
15272	11453	11454
15273	11455	11456
15274	11459	11456
15275	11458	11456
15276	11456	11457
15277	11456	11458
15278	11457	11459
15279	11458	11459
15280	11459	11460
15281	11461	11462
15282	11465	11462
15283	11464	11462
15284	11462	11463
15285	11462	11464
15286	11463	11465
15287	11464	11465
15288	11465	11466
15289	11467	11468
15290	11471	11468
15291	11470	11468
15292	11468	11469
15293	11468	11470
15294	11469	11471
15295	11470	11471
15296	11471	11472
15297	11473	11474
15298	11477	11474
15299	11476	11474
15300	11474	11475
15301	11474	11476
15302	11475	11477
15303	11476	11477
15304	11477	11478
15305	11479	11480
15306	11483	11480
15307	11482	11480
15308	11480	11481
15309	11480	11482
15310	11481	11483
15311	11482	11483
15312	11483	11484
15313	11485	11486
15314	11489	11486
15315	11488	11486
15316	11486	11487
15317	11486	11488
15318	11487	11489
15319	11488	11489
15320	11489	11490
15321	11491	11492
15322	11495	11492
15323	11494	11492
15324	11492	11493
15325	11492	11494
15326	11493	11495
15327	11494	11495
15328	11495	11496
15329	11497	11498
15330	11501	11498
15331	11500	11498
15332	11498	11499
15333	11498	11500
15334	11499	11501
15335	11500	11501
15336	11501	11502
15337	11503	11504
15338	11507	11504
15339	11506	11504
15340	11504	11505
15341	11504	11506
15342	11505	11507
15343	11506	11507
15344	11507	11508
15345	11509	11510
15346	11513	11510
15347	11512	11510
15348	11510	11511
15349	11510	11512
15350	11511	11513
15351	11512	11513
15352	11513	11514
15353	11515	11516
15354	11519	11516
15355	11518	11516
15356	11516	11517
15357	11516	11518
15358	11517	11519
15359	11518	11519
15360	11519	11520
15361	11521	11522
15362	11525	11522
15363	11524	11522
15364	11522	11523
15365	11522	11524
15366	11523	11525
15367	11524	11525
15368	11525	11526
15369	11527	11528
15370	11531	11528
15371	11530	11528
15372	11528	11529
15373	11528	11530
15374	11529	11531
15375	11530	11531
15376	11531	11532
15377	11533	11534
15378	11537	11534
15379	11536	11534
15380	11534	11535
15381	11534	11536
15382	11535	11537
15383	11536	11537
15384	11537	11538
15385	11539	11540
15386	11543	11540
15387	11542	11540
15388	11540	11541
15389	11540	11542
15390	11541	11543
15391	11542	11543
15392	11543	11544
15393	11545	11546
15394	11549	11546
15395	11548	11546
15396	11546	11547
15397	11546	11548
15398	11547	11549
15399	11548	11549
15400	11549	11550
15401	11551	11552
15402	11555	11552
15403	11554	11552
15404	11552	11553
15405	11552	11554
15406	11553	11555
15407	11554	11555
15408	11555	11556
15409	11557	11558
15410	11561	11558
15411	11560	11558
15412	11558	11559
15413	11558	11560
15414	11559	11561
15415	11560	11561
15416	11561	11562
15417	11563	11564
15418	11567	11564
15419	11566	11564
15420	11564	11565
15421	11564	11566
15422	11565	11567
15423	11566	11567
15424	11567	11568
15425	11569	11570
15426	11573	11570
15427	11572	11570
15428	11570	11571
15429	11570	11572
15430	11571	11573
15431	11572	11573
15432	11573	11574
15433	11575	11576
15434	11579	11576
15435	11578	11576
15436	11576	11577
15437	11576	11578
15438	11577	11579
15439	11578	11579
15440	11579	11580
15441	11581	11582
15442	11585	11582
15443	11584	11582
15444	11582	11583
15445	11582	11584
15446	11583	11585
15447	11584	11585
15448	11585	11586
15449	11587	11588
15450	11591	11588
15451	11590	11588
15452	11588	11589
15453	11588	11590
15454	11589	11591
15455	11590	11591
15456	11591	11592
15457	11593	11594
15458	11597	11594
15459	11596	11594
15460	11594	11595
15461	11594	11596
15462	11595	11597
15463	11596	11597
15464	11597	11598
15465	11599	11600
15466	11603	11600
15467	11602	11600
15468	11600	11601
15469	11600	11602
15470	11601	11603
15471	11602	11603
15472	11603	11604
15473	11605	11606
15474	11609	11606
15475	11608	11606
15476	11606	11607
15477	11606	11608
15478	11607	11609
15479	11608	11609
15480	11609	11610
15481	11611	11612
15482	11615	11612
15483	11614	11612
15484	11612	11613
15485	11612	11614
15486	11613	11615
15487	11614	11615
15488	11615	11616
15489	11617	11618
15490	11621	11618
15491	11620	11618
15492	11618	11619
15493	11618	11620
15494	11619	11621
15495	11620	11621
15496	11621	11622
15497	11623	11624
15498	11627	11624
15499	11626	11624
15500	11624	11625
15501	11624	11626
15502	11625	11627
15503	11626	11627
15504	11627	11628
15505	11629	11630
15506	11633	11630
15507	11632	11630
15508	11630	11631
15509	11630	11632
15510	11631	11633
15511	11632	11633
15512	11633	11634
15513	11635	11636
15514	11639	11636
15515	11638	11636
15516	11636	11637
15517	11636	11638
15518	11637	11639
15519	11638	11639
15520	11639	11640
15521	11641	11642
15522	11645	11642
15523	11644	11642
15524	11642	11643
15525	11642	11644
15526	11643	11645
15527	11644	11645
15528	11645	11646
15529	11647	11648
15530	11651	11648
15531	11650	11648
15532	11648	11649
15533	11648	11650
15534	11649	11651
15535	11650	11651
15536	11651	11652
15537	11653	11654
15538	11657	11654
15539	11656	11654
15540	11654	11655
15541	11654	11656
15542	11655	11657
15543	11656	11657
15544	11657	11658
15545	11659	11660
15546	11663	11660
15547	11662	11660
15548	11660	11661
15549	11660	11662
15550	11661	11663
15551	11662	11663
15552	11663	11664
15553	11665	11666
15554	11669	11666
15555	11668	11666
15556	11666	11667
15557	11666	11668
15558	11667	11669
15559	11668	11669
15560	11669	11670
15561	11671	11672
15562	11675	11672
15563	11674	11672
15564	11672	11673
15565	11672	11674
15566	11673	11675
15567	11674	11675
15568	11675	11676
15569	11677	11678
15570	11681	11678
15571	11680	11678
15572	11678	11679
15573	11678	11680
15574	11679	11681
15575	11680	11681
15576	11681	11682
15577	11683	11684
15578	11687	11684
15579	11686	11684
15580	11684	11685
15581	11684	11686
15582	11685	11687
15583	11686	11687
15584	11687	11688
15585	11689	11690
15586	11693	11690
15587	11692	11690
15588	11690	11691
15589	11690	11692
15590	11691	11693
15591	11692	11693
15592	11693	11694
15593	11695	11696
15594	11699	11696
15595	11698	11696
15596	11696	11697
15597	11696	11698
15598	11697	11699
15599	11698	11699
15600	11699	11700
15601	11701	11702
15602	11705	11702
15603	11704	11702
15604	11702	11703
15605	11702	11704
15606	11703	11705
15607	11704	11705
15608	11705	11706
15609	11707	11708
15610	11711	11708
15611	11710	11708
15612	11708	11709
15613	11708	11710
15614	11709	11711
15615	11710	11711
15616	11711	11712
15617	11713	11714
15618	11717	11714
15619	11716	11714
15620	11714	11715
15621	11714	11716
15622	11715	11717
15623	11716	11717
15624	11717	11718
15625	11719	11720
15626	11723	11720
15627	11722	11720
15628	11720	11721
15629	11720	11722
15630	11721	11723
15631	11722	11723
15632	11723	11724
15633	11725	11726
15634	11729	11726
15635	11728	11726
15636	11726	11727
15637	11726	11728
15638	11727	11729
15639	11728	11729
15640	11729	11730
15641	11731	11732
15642	11735	11732
15643	11734	11732
15644	11732	11733
15645	11732	11734
15646	11733	11735
15647	11734	11735
15648	11735	11736
15649	11737	11738
15650	11741	11738
15651	11740	11738
15652	11738	11739
15653	11738	11740
15654	11739	11741
15655	11740	11741
15656	11741	11742
15657	11743	11744
15658	11747	11744
15659	11746	11744
15660	11744	11745
15661	11744	11746
15662	11745	11747
15663	11746	11747
15664	11747	11748
15665	11749	11750
15666	11753	11750
15667	11752	11750
15668	11750	11751
15669	11750	11752
15670	11751	11753
15671	11752	11753
15672	11753	11754
15673	11755	11756
15674	11759	11756
15675	11758	11756
15676	11756	11757
15677	11756	11758
15678	11757	11759
15679	11758	11759
15680	11759	11760
15681	11761	11762
15682	11765	11762
15683	11764	11762
15684	11762	11763
15685	11762	11764
15686	11763	11765
15687	11764	11765
15688	11765	11766
15689	11767	11768
15690	11771	11768
15691	11770	11768
15692	11768	11769
15693	11768	11770
15694	11769	11771
15695	11770	11771
15696	11771	11772
15697	11773	11774
15698	11777	11774
15699	11776	11774
15700	11774	11775
15701	11774	11776
15702	11775	11777
15703	11776	11777
15704	11777	11778
15705	11779	11780
15706	11783	11780
15707	11782	11780
15708	11780	11781
15709	11780	11782
15710	11781	11783
15711	11782	11783
15712	11783	11784
15713	11785	11786
15714	11789	11786
15715	11788	11786
15716	11786	11787
15717	11786	11788
15718	11787	11789
15719	11788	11789
15720	11789	11790
15721	11791	11792
15722	11795	11792
15723	11794	11792
15724	11792	11793
15725	11792	11794
15726	11793	11795
15727	11794	11795
15728	11795	11796
15729	11797	11798
15730	11801	11798
15731	11800	11798
15732	11798	11799
15733	11798	11800
15734	11799	11801
15735	11800	11801
15736	11801	11802
15737	11803	11804
15738	11807	11804
15739	11806	11804
15740	11804	11805
15741	11804	11806
15742	11805	11807
15743	11806	11807
15744	11807	11808
15745	11809	11810
15746	11813	11810
15747	11812	11810
15748	11810	11811
15749	11810	11812
15750	11811	11813
15751	11812	11813
15752	11813	11814
15753	11815	11816
15754	11819	11816
15755	11818	11816
15756	11816	11817
15757	11816	11818
15758	11817	11819
15759	11818	11819
15760	11819	11820
15761	11821	11822
15762	11825	11822
15763	11824	11822
15764	11822	11823
15765	11822	11824
15766	11823	11825
15767	11824	11825
15768	11825	11826
15769	11827	11828
15770	11831	11828
15771	11830	11828
15772	11828	11829
15773	11828	11830
15774	11829	11831
15775	11830	11831
15776	11831	11832
15777	11833	11834
15778	11837	11834
15779	11836	11834
15780	11834	11835
15781	11834	11836
15782	11835	11837
15783	11836	11837
15784	11837	11838
15785	11839	11840
15786	11843	11840
15787	11842	11840
15788	11840	11841
15789	11840	11842
15790	11841	11843
15791	11842	11843
15792	11843	11844
15793	11845	11846
15794	11849	11846
15795	11848	11846
15796	11846	11847
15797	11846	11848
15798	11847	11849
15799	11848	11849
15800	11849	11850
15801	11851	11852
15802	11855	11852
15803	11854	11852
15804	11852	11853
15805	11852	11854
15806	11853	11855
15807	11854	11855
15808	11855	11856
15809	11857	11858
15810	11861	11858
15811	11860	11858
15812	11858	11859
15813	11858	11860
15814	11859	11861
15815	11860	11861
15816	11861	11862
15817	11863	11864
15818	11867	11864
15819	11866	11864
15820	11864	11865
15821	11864	11866
15822	11865	11867
15823	11866	11867
15824	11867	11868
15825	11869	11870
15826	11873	11870
15827	11872	11870
15828	11870	11871
15829	11870	11872
15830	11871	11873
15831	11872	11873
15832	11873	11874
15833	11875	11876
15834	11879	11876
15835	11878	11876
15836	11876	11877
15837	11876	11878
15838	11877	11879
15839	11878	11879
15840	11879	11880
15841	11881	11882
15842	11885	11882
15843	11884	11882
15844	11882	11883
15845	11882	11884
15846	11883	11885
15847	11884	11885
15848	11885	11886
15849	11887	11888
15850	11891	11888
15851	11890	11888
15852	11888	11889
15853	11888	11890
15854	11889	11891
15855	11890	11891
15856	11891	11892
15857	11893	11894
15858	11897	11894
15859	11896	11894
15860	11894	11895
15861	11894	11896
15862	11895	11897
15863	11896	11897
15864	11897	11898
15865	11899	11900
15866	11903	11900
15867	11902	11900
15868	11900	11901
15869	11900	11902
15870	11901	11903
15871	11902	11903
15872	11903	11904
15873	11905	11906
15874	11909	11906
15875	11908	11906
15876	11906	11907
15877	11906	11908
15878	11907	11909
15879	11908	11909
15880	11909	11910
15881	11911	11912
15882	11915	11912
15883	11914	11912
15884	11912	11913
15885	11912	11914
15886	11913	11915
15887	11914	11915
15888	11915	11916
15889	11917	11918
15890	11921	11918
15891	11920	11918
15892	11918	11919
15893	11918	11920
15894	11919	11921
15895	11920	11921
15896	11921	11922
15897	11923	11924
15898	11927	11924
15899	11926	11924
15900	11924	11925
15901	11924	11926
15902	11925	11927
15903	11926	11927
15904	11927	11928
15905	11929	11930
15906	11933	11930
15907	11932	11930
15908	11930	11931
15909	11930	11932
15910	11931	11933
15911	11932	11933
15912	11933	11934
15913	11935	11936
15914	11939	11936
15915	11938	11936
15916	11936	11937
15917	11936	11938
15918	11937	11939
15919	11938	11939
15920	11939	11940
15921	11941	11942
15922	11945	11942
15923	11944	11942
15924	11942	11943
15925	11942	11944
15926	11943	11945
15927	11944	11945
15928	11945	11946
15929	11947	11948
15930	11951	11948
15931	11950	11948
15932	11948	11949
15933	11948	11950
15934	11949	11951
15935	11950	11951
15936	11951	11952
15937	11953	11954
15938	11957	11954
15939	11956	11954
15940	11954	11955
15941	11954	11956
15942	11955	11957
15943	11956	11957
15944	11957	11958
15945	11959	11960
15946	11963	11960
15947	11962	11960
15948	11960	11961
15949	11960	11962
15950	11961	11963
15951	11962	11963
15952	11963	11964
15953	11965	11966
15954	11969	11966
15955	11968	11966
15956	11966	11967
15957	11966	11968
15958	11967	11969
15959	11968	11969
15960	11969	11970
15961	11971	11972
15962	11975	11972
15963	11974	11972
15964	11972	11973
15965	11972	11974
15966	11973	11975
15967	11974	11975
15968	11975	11976
15969	11977	11978
15970	11981	11978
15971	11980	11978
15972	11978	11979
15973	11978	11980
15974	11979	11981
15975	11980	11981
15976	11981	11982
15977	11983	11984
15978	11987	11984
15979	11986	11984
15980	11984	11985
15981	11984	11986
15982	11985	11987
15983	11986	11987
15984	11987	11988
15985	11989	11990
15986	11993	11990
15987	11992	11990
15988	11990	11991
15989	11990	11992
15990	11991	11993
15991	11992	11993
15992	11993	11994
15993	11995	11996
15994	11999	11996
15995	11998	11996
15996	11996	11997
15997	11996	11998
15998	11997	11999
15999	11998	11999
16000	11999	12000
16001	12001	12002
16002	12005	12002
16003	12004	12002
16004	12002	12003
16005	12002	12004
16006	12003	12005
16007	12004	12005
16008	12005	12006
16009	12007	12008
16010	12011	12008
16011	12010	12008
16012	12008	12009
16013	12008	12010
16014	12009	12011
16015	12010	12011
16016	12011	12012
16017	12013	12014
16018	12017	12014
16019	12016	12014
16020	12014	12015
16021	12014	12016
16022	12015	12017
16023	12016	12017
16024	12017	12018
16025	12019	12020
16026	12023	12020
16027	12022	12020
16028	12020	12021
16029	12020	12022
16030	12021	12023
16031	12022	12023
16032	12023	12024
16033	12025	12026
16034	12029	12026
16035	12028	12026
16036	12026	12027
16037	12026	12028
16038	12027	12029
16039	12028	12029
16040	12029	12030
16041	12031	12032
16042	12035	12032
16043	12034	12032
16044	12032	12033
16045	12032	12034
16046	12033	12035
16047	12034	12035
16048	12035	12036
16049	12037	12038
16050	12041	12038
16051	12040	12038
16052	12038	12039
16053	12038	12040
16054	12039	12041
16055	12040	12041
16056	12041	12042
16057	12043	12044
16058	12047	12044
16059	12046	12044
16060	12044	12045
16061	12044	12046
16062	12045	12047
16063	12046	12047
16064	12047	12048
16065	12049	12050
16066	12053	12050
16067	12052	12050
16068	12050	12051
16069	12050	12052
16070	12051	12053
16071	12052	12053
16072	12053	12054
16073	12055	12056
16074	12059	12056
16075	12058	12056
16076	12056	12057
16077	12056	12058
16078	12057	12059
16079	12058	12059
16080	12059	12060
16081	12061	12062
16082	12065	12062
16083	12064	12062
16084	12062	12063
16085	12062	12064
16086	12063	12065
16087	12064	12065
16088	12065	12066
16089	12067	12068
16090	12071	12068
16091	12070	12068
16092	12068	12069
16093	12068	12070
16094	12069	12071
16095	12070	12071
16096	12071	12072
16097	12073	12074
16098	12077	12074
16099	12076	12074
16100	12074	12075
16101	12074	12076
16102	12075	12077
16103	12076	12077
16104	12077	12078
16105	12079	12080
16106	12083	12080
16107	12082	12080
16108	12080	12081
16109	12080	12082
16110	12081	12083
16111	12082	12083
16112	12083	12084
16113	12085	12086
16114	12089	12086
16115	12088	12086
16116	12086	12087
16117	12086	12088
16118	12087	12089
16119	12088	12089
16120	12089	12090
16121	12091	12092
16122	12095	12092
16123	12094	12092
16124	12092	12093
16125	12092	12094
16126	12093	12095
16127	12094	12095
16128	12095	12096
16129	12097	12098
16130	12101	12098
16131	12100	12098
16132	12098	12099
16133	12098	12100
16134	12099	12101
16135	12100	12101
16136	12101	12102
16137	12103	12104
16138	12107	12104
16139	12106	12104
16140	12104	12105
16141	12104	12106
16142	12105	12107
16143	12106	12107
16144	12107	12108
16145	12109	12110
16146	12113	12110
16147	12112	12110
16148	12110	12111
16149	12110	12112
16150	12111	12113
16151	12112	12113
16152	12113	12114
16153	12115	12116
16154	12119	12116
16155	12118	12116
16156	12116	12117
16157	12116	12118
16158	12117	12119
16159	12118	12119
16160	12119	12120
16161	12121	12122
16162	12125	12122
16163	12124	12122
16164	12122	12123
16165	12122	12124
16166	12123	12125
16167	12124	12125
16168	12125	12126
16169	12127	12128
16170	12131	12128
16171	12130	12128
16172	12128	12129
16173	12128	12130
16174	12129	12131
16175	12130	12131
16176	12131	12132
16177	12133	12134
16178	12137	12134
16179	12136	12134
16180	12134	12135
16181	12134	12136
16182	12135	12137
16183	12136	12137
16184	12137	12138
16185	12139	12140
16186	12143	12140
16187	12142	12140
16188	12140	12141
16189	12140	12142
16190	12141	12143
16191	12142	12143
16192	12143	12144
16193	12145	12146
16194	12149	12146
16195	12148	12146
16196	12146	12147
16197	12146	12148
16198	12147	12149
16199	12148	12149
16200	12149	12150
16201	12151	12152
16202	12155	12152
16203	12154	12152
16204	12152	12153
16205	12152	12154
16206	12153	12155
16207	12154	12155
16208	12155	12156
16209	12157	12158
16210	12161	12158
16211	12160	12158
16212	12158	12159
16213	12158	12160
16214	12159	12161
16215	12160	12161
16216	12161	12162
16217	12163	12164
16218	12167	12164
16219	12166	12164
16220	12164	12165
16221	12164	12166
16222	12165	12167
16223	12166	12167
16224	12167	12168
16225	12169	12170
16226	12173	12170
16227	12172	12170
16228	12170	12171
16229	12170	12172
16230	12171	12173
16231	12172	12173
16232	12173	12174
16233	12175	12176
16234	12179	12176
16235	12178	12176
16236	12176	12177
16237	12176	12178
16238	12177	12179
16239	12178	12179
16240	12179	12180
16241	12181	12182
16242	12185	12182
16243	12184	12182
16244	12182	12183
16245	12182	12184
16246	12183	12185
16247	12184	12185
16248	12185	12186
16249	12187	12188
16250	12191	12188
16251	12190	12188
16252	12188	12189
16253	12188	12190
16254	12189	12191
16255	12190	12191
16256	12191	12192
16257	12193	12194
16258	12197	12194
16259	12196	12194
16260	12194	12195
16261	12194	12196
16262	12195	12197
16263	12196	12197
16264	12197	12198
16265	12199	12200
16266	12203	12200
16267	12202	12200
16268	12200	12201
16269	12200	12202
16270	12201	12203
16271	12202	12203
16272	12203	12204
16273	12205	12206
16274	12209	12206
16275	12208	12206
16276	12206	12207
16277	12206	12208
16278	12207	12209
16279	12208	12209
16280	12209	12210
16281	12211	12212
16282	12215	12212
16283	12214	12212
16284	12212	12213
16285	12212	12214
16286	12213	12215
16287	12214	12215
16288	12215	12216
16289	12217	12218
16290	12221	12218
16291	12220	12218
16292	12218	12219
16293	12218	12220
16294	12219	12221
16295	12220	12221
16296	12221	12222
16297	12223	12224
16298	12227	12224
16299	12226	12224
16300	12224	12225
16301	12224	12226
16302	12225	12227
16303	12226	12227
16304	12227	12228
16305	12229	12230
16306	12233	12230
16307	12232	12230
16308	12230	12231
16309	12230	12232
16310	12231	12233
16311	12232	12233
16312	12233	12234
16313	12235	12236
16314	12239	12236
16315	12238	12236
16316	12236	12237
16317	12236	12238
16318	12237	12239
16319	12238	12239
16320	12239	12240
16321	12241	12242
16322	12245	12242
16323	12244	12242
16324	12242	12243
16325	12242	12244
16326	12243	12245
16327	12244	12245
16328	12245	12246
16329	12247	12248
16330	12251	12248
16331	12250	12248
16332	12248	12249
16333	12248	12250
16334	12249	12251
16335	12250	12251
16336	12251	12252
16337	12253	12254
16338	12257	12254
16339	12256	12254
16340	12254	12255
16341	12254	12256
16342	12255	12257
16343	12256	12257
16344	12257	12258
16345	12259	12260
16346	12263	12260
16347	12262	12260
16348	12260	12261
16349	12260	12262
16350	12261	12263
16351	12262	12263
16352	12263	12264
16353	12265	12266
16354	12269	12266
16355	12268	12266
16356	12266	12267
16357	12266	12268
16358	12267	12269
16359	12268	12269
16360	12269	12270
16361	12271	12272
16362	12275	12272
16363	12274	12272
16364	12272	12273
16365	12272	12274
16366	12273	12275
16367	12274	12275
16368	12275	12276
16369	12277	12278
16370	12281	12278
16371	12280	12278
16372	12278	12279
16373	12278	12280
16374	12279	12281
16375	12280	12281
16376	12281	12282
16377	12283	12284
16378	12287	12284
16379	12286	12284
16380	12284	12285
16381	12284	12286
16382	12285	12287
16383	12286	12287
16384	12287	12288
16385	12289	12290
16386	12293	12290
16387	12292	12290
16388	12290	12291
16389	12290	12292
16390	12291	12293
16391	12292	12293
16392	12293	12294
16393	12295	12296
16394	12299	12296
16395	12298	12296
16396	12296	12297
16397	12296	12298
16398	12297	12299
16399	12298	12299
16400	12299	12300
16401	12301	12302
16402	12305	12302
16403	12304	12302
16404	12302	12303
16405	12302	12304
16406	12303	12305
16407	12304	12305
16408	12305	12306
16409	12307	12308
16410	12311	12308
16411	12310	12308
16412	12308	12309
16413	12308	12310
16414	12309	12311
16415	12310	12311
16416	12311	12312
16417	12313	12314
16418	12317	12314
16419	12316	12314
16420	12314	12315
16421	12314	12316
16422	12315	12317
16423	12316	12317
16424	12317	12318
16425	12319	12320
16426	12323	12320
16427	12322	12320
16428	12320	12321
16429	12320	12322
16430	12321	12323
16431	12322	12323
16432	12323	12324
16433	12325	12326
16434	12329	12326
16435	12328	12326
16436	12326	12327
16437	12326	12328
16438	12327	12329
16439	12328	12329
16440	12329	12330
16441	12331	12332
16442	12335	12332
16443	12334	12332
16444	12332	12333
16445	12332	12334
16446	12333	12335
16447	12334	12335
16448	12335	12336
16449	12337	12338
16450	12341	12338
16451	12340	12338
16452	12338	12339
16453	12338	12340
16454	12339	12341
16455	12340	12341
16456	12341	12342
16457	12343	12344
16458	12347	12344
16459	12346	12344
16460	12344	12345
16461	12344	12346
16462	12345	12347
16463	12346	12347
16464	12347	12348
16465	12349	12350
16466	12353	12350
16467	12352	12350
16468	12350	12351
16469	12350	12352
16470	12351	12353
16471	12352	12353
16472	12353	12354
16473	12355	12356
16474	12359	12356
16475	12358	12356
16476	12356	12357
16477	12356	12358
16478	12357	12359
16479	12358	12359
16480	12359	12360
16481	12361	12362
16482	12365	12362
16483	12364	12362
16484	12362	12363
16485	12362	12364
16486	12363	12365
16487	12364	12365
16488	12365	12366
16489	12367	12368
16490	12371	12368
16491	12370	12368
16492	12368	12369
16493	12368	12370
16494	12369	12371
16495	12370	12371
16496	12371	12372
16497	12373	12374
16498	12377	12374
16499	12376	12374
16500	12374	12375
16501	12374	12376
16502	12375	12377
16503	12376	12377
16504	12377	12378
16505	12379	12380
16506	12383	12380
16507	12382	12380
16508	12380	12381
16509	12380	12382
16510	12381	12383
16511	12382	12383
16512	12383	12384
16513	12385	12386
16514	12389	12386
16515	12388	12386
16516	12386	12387
16517	12386	12388
16518	12387	12389
16519	12388	12389
16520	12389	12390
16521	12391	12392
16522	12395	12392
16523	12394	12392
16524	12392	12393
16525	12392	12394
16526	12393	12395
16527	12394	12395
16528	12395	12396
16529	12397	12398
16530	12401	12398
16531	12400	12398
16532	12398	12399
16533	12398	12400
16534	12399	12401
16535	12400	12401
16536	12401	12402
16537	12403	12404
16538	12407	12404
16539	12406	12404
16540	12404	12405
16541	12404	12406
16542	12405	12407
16543	12406	12407
16544	12407	12408
16545	12409	12410
16546	12413	12410
16547	12412	12410
16548	12410	12411
16549	12410	12412
16550	12411	12413
16551	12412	12413
16552	12413	12414
16553	12415	12416
16554	12419	12416
16555	12418	12416
16556	12416	12417
16557	12416	12418
16558	12417	12419
16559	12418	12419
16560	12419	12420
16561	12421	12422
16562	12425	12422
16563	12424	12422
16564	12422	12423
16565	12422	12424
16566	12423	12425
16567	12424	12425
16568	12425	12426
16569	12427	12428
16570	12431	12428
16571	12430	12428
16572	12428	12429
16573	12428	12430
16574	12429	12431
16575	12430	12431
16576	12431	12432
16577	12433	12434
16578	12437	12434
16579	12436	12434
16580	12434	12435
16581	12434	12436
16582	12435	12437
16583	12436	12437
16584	12437	12438
16585	12439	12440
16586	12443	12440
16587	12442	12440
16588	12440	12441
16589	12440	12442
16590	12441	12443
16591	12442	12443
16592	12443	12444
16593	12445	12446
16594	12449	12446
16595	12448	12446
16596	12446	12447
16597	12446	12448
16598	12447	12449
16599	12448	12449
16600	12449	12450
16601	12451	12452
16602	12455	12452
16603	12454	12452
16604	12452	12453
16605	12452	12454
16606	12453	12455
16607	12454	12455
16608	12455	12456
16609	12457	12458
16610	12461	12458
16611	12460	12458
16612	12458	12459
16613	12458	12460
16614	12459	12461
16615	12460	12461
16616	12461	12462
16617	12463	12464
16618	12467	12464
16619	12466	12464
16620	12464	12465
16621	12464	12466
16622	12465	12467
16623	12466	12467
16624	12467	12468
16625	12469	12470
16626	12473	12470
16627	12472	12470
16628	12470	12471
16629	12470	12472
16630	12471	12473
16631	12472	12473
16632	12473	12474
16633	12475	12476
16634	12479	12476
16635	12478	12476
16636	12476	12477
16637	12476	12478
16638	12477	12479
16639	12478	12479
16640	12479	12480
16641	12481	12482
16642	12485	12482
16643	12484	12482
16644	12482	12483
16645	12482	12484
16646	12483	12485
16647	12484	12485
16648	12485	12486
16649	12487	12488
16650	12491	12488
16651	12490	12488
16652	12488	12489
16653	12488	12490
16654	12489	12491
16655	12490	12491
16656	12491	12492
16657	12493	12494
16658	12497	12494
16659	12496	12494
16660	12494	12495
16661	12494	12496
16662	12495	12497
16663	12496	12497
16664	12497	12498
16665	12499	12500
16666	12503	12500
16667	12502	12500
16668	12500	12501
16669	12500	12502
16670	12501	12503
16671	12502	12503
16672	12503	12504
16673	12505	12506
16674	12509	12506
16675	12508	12506
16676	12506	12507
16677	12506	12508
16678	12507	12509
16679	12508	12509
16680	12509	12510
16681	12511	12512
16682	12515	12512
16683	12514	12512
16684	12512	12513
16685	12512	12514
16686	12513	12515
16687	12514	12515
16688	12515	12516
16689	12517	12518
16690	12521	12518
16691	12520	12518
16692	12518	12519
16693	12518	12520
16694	12519	12521
16695	12520	12521
16696	12521	12522
16697	12523	12524
16698	12527	12524
16699	12526	12524
16700	12524	12525
16701	12524	12526
16702	12525	12527
16703	12526	12527
16704	12527	12528
16705	12529	12530
16706	12533	12530
16707	12532	12530
16708	12530	12531
16709	12530	12532
16710	12531	12533
16711	12532	12533
16712	12533	12534
16713	12535	12536
16714	12539	12536
16715	12538	12536
16716	12536	12537
16717	12536	12538
16718	12537	12539
16719	12538	12539
16720	12539	12540
16721	12541	12542
16722	12545	12542
16723	12544	12542
16724	12542	12543
16725	12542	12544
16726	12543	12545
16727	12544	12545
16728	12545	12546
16729	12547	12548
16730	12551	12548
16731	12550	12548
16732	12548	12549
16733	12548	12550
16734	12549	12551
16735	12550	12551
16736	12551	12552
16737	12553	12554
16738	12557	12554
16739	12556	12554
16740	12554	12555
16741	12554	12556
16742	12555	12557
16743	12556	12557
16744	12557	12558
16745	12559	12560
16746	12563	12560
16747	12562	12560
16748	12560	12561
16749	12560	12562
16750	12561	12563
16751	12562	12563
16752	12563	12564
16753	12565	12566
16754	12569	12566
16755	12568	12566
16756	12566	12567
16757	12566	12568
16758	12567	12569
16759	12568	12569
16760	12569	12570
16761	12571	12572
16762	12575	12572
16763	12574	12572
16764	12572	12573
16765	12572	12574
16766	12573	12575
16767	12574	12575
16768	12575	12576
16769	12577	12578
16770	12581	12578
16771	12580	12578
16772	12578	12579
16773	12578	12580
16774	12579	12581
16775	12580	12581
16776	12581	12582
16777	12583	12584
16778	12587	12584
16779	12586	12584
16780	12584	12585
16781	12584	12586
16782	12585	12587
16783	12586	12587
16784	12587	12588
16785	12589	12590
16786	12593	12590
16787	12592	12590
16788	12590	12591
16789	12590	12592
16790	12591	12593
16791	12592	12593
16792	12593	12594
16793	12595	12596
16794	12599	12596
16795	12598	12596
16796	12596	12597
16797	12596	12598
16798	12597	12599
16799	12598	12599
16800	12599	12600
16801	12601	12602
16802	12605	12602
16803	12604	12602
16804	12602	12603
16805	12602	12604
16806	12603	12605
16807	12604	12605
16808	12605	12606
16809	12607	12608
16810	12611	12608
16811	12610	12608
16812	12608	12609
16813	12608	12610
16814	12609	12611
16815	12610	12611
16816	12611	12612
16817	12613	12614
16818	12617	12614
16819	12616	12614
16820	12614	12615
16821	12614	12616
16822	12615	12617
16823	12616	12617
16824	12617	12618
16825	12619	12620
16826	12623	12620
16827	12622	12620
16828	12620	12621
16829	12620	12622
16830	12621	12623
16831	12622	12623
16832	12623	12624
16833	12625	12626
16834	12629	12626
16835	12628	12626
16836	12626	12627
16837	12626	12628
16838	12627	12629
16839	12628	12629
16840	12629	12630
16841	12631	12632
16842	12635	12632
16843	12634	12632
16844	12632	12633
16845	12632	12634
16846	12633	12635
16847	12634	12635
16848	12635	12636
16849	12637	12638
16850	12641	12638
16851	12640	12638
16852	12638	12639
16853	12638	12640
16854	12639	12641
16855	12640	12641
16856	12641	12642
16857	12643	12644
16858	12647	12644
16859	12646	12644
16860	12644	12645
16861	12644	12646
16862	12645	12647
16863	12646	12647
16864	12647	12648
16865	12649	12650
16866	12653	12650
16867	12652	12650
16868	12650	12651
16869	12650	12652
16870	12651	12653
16871	12652	12653
16872	12653	12654
16873	12655	12656
16874	12659	12656
16875	12658	12656
16876	12656	12657
16877	12656	12658
16878	12657	12659
16879	12658	12659
16880	12659	12660
16881	12661	12662
16882	12665	12662
16883	12664	12662
16884	12662	12663
16885	12662	12664
16886	12663	12665
16887	12664	12665
16888	12665	12666
16889	12667	12668
16890	12671	12668
16891	12670	12668
16892	12668	12669
16893	12668	12670
16894	12669	12671
16895	12670	12671
16896	12671	12672
16897	12673	12674
16898	12677	12674
16899	12676	12674
16900	12674	12675
16901	12674	12676
16902	12675	12677
16903	12676	12677
16904	12677	12678
16905	12679	12680
16906	12683	12680
16907	12682	12680
16908	12680	12681
16909	12680	12682
16910	12681	12683
16911	12682	12683
16912	12683	12684
16913	12685	12686
16914	12689	12686
16915	12688	12686
16916	12686	12687
16917	12686	12688
16918	12687	12689
16919	12688	12689
16920	12689	12690
16921	12691	12692
16922	12695	12692
16923	12694	12692
16924	12692	12693
16925	12692	12694
16926	12693	12695
16927	12694	12695
16928	12695	12696
16929	12697	12698
16930	12701	12698
16931	12700	12698
16932	12698	12699
16933	12698	12700
16934	12699	12701
16935	12700	12701
16936	12701	12702
16937	12703	12704
16938	12707	12704
16939	12706	12704
16940	12704	12705
16941	12704	12706
16942	12705	12707
16943	12706	12707
16944	12707	12708
16945	12709	12710
16946	12713	12710
16947	12712	12710
16948	12710	12711
16949	12710	12712
16950	12711	12713
16951	12712	12713
16952	12713	12714
16953	12715	12716
16954	12719	12716
16955	12718	12716
16956	12716	12717
16957	12716	12718
16958	12717	12719
16959	12718	12719
16960	12719	12720
16961	12721	12722
16962	12725	12722
16963	12724	12722
16964	12722	12723
16965	12722	12724
16966	12723	12725
16967	12724	12725
16968	12725	12726
16969	12727	12728
16970	12731	12728
16971	12730	12728
16972	12728	12729
16973	12728	12730
16974	12729	12731
16975	12730	12731
16976	12731	12732
16977	12733	12734
16978	12737	12734
16979	12736	12734
16980	12734	12735
16981	12734	12736
16982	12735	12737
16983	12736	12737
16984	12737	12738
16985	12739	12740
16986	12743	12740
16987	12742	12740
16988	12740	12741
16989	12740	12742
16990	12741	12743
16991	12742	12743
16992	12743	12744
16993	12745	12746
16994	12749	12746
16995	12748	12746
16996	12746	12747
16997	12746	12748
16998	12747	12749
16999	12748	12749
17000	12749	12750
17001	12751	12752
17002	12755	12752
17003	12754	12752
17004	12752	12753
17005	12752	12754
17006	12753	12755
17007	12754	12755
17008	12755	12756
17009	12757	12758
17010	12761	12758
17011	12760	12758
17012	12758	12759
17013	12758	12760
17014	12759	12761
17015	12760	12761
17016	12761	12762
17017	12763	12764
17018	12767	12764
17019	12766	12764
17020	12764	12765
17021	12764	12766
17022	12765	12767
17023	12766	12767
17024	12767	12768
17025	12769	12770
17026	12773	12770
17027	12772	12770
17028	12770	12771
17029	12770	12772
17030	12771	12773
17031	12772	12773
17032	12773	12774
17033	12775	12776
17034	12779	12776
17035	12778	12776
17036	12776	12777
17037	12776	12778
17038	12777	12779
17039	12778	12779
17040	12779	12780
17041	12781	12782
17042	12785	12782
17043	12784	12782
17044	12782	12783
17045	12782	12784
17046	12783	12785
17047	12784	12785
17048	12785	12786
17049	12787	12788
17050	12791	12788
17051	12790	12788
17052	12788	12789
17053	12788	12790
17054	12789	12791
17055	12790	12791
17056	12791	12792
17057	12793	12794
17058	12797	12794
17059	12796	12794
17060	12794	12795
17061	12794	12796
17062	12795	12797
17063	12796	12797
17064	12797	12798
17065	12799	12800
17066	12803	12800
17067	12802	12800
17068	12800	12801
17069	12800	12802
17070	12801	12803
17071	12802	12803
17072	12803	12804
17073	12805	12806
17074	12809	12806
17075	12808	12806
17076	12806	12807
17077	12806	12808
17078	12807	12809
17079	12808	12809
17080	12809	12810
17081	12811	12812
17082	12815	12812
17083	12814	12812
17084	12812	12813
17085	12812	12814
17086	12813	12815
17087	12814	12815
17088	12815	12816
17089	12817	12818
17090	12821	12818
17091	12820	12818
17092	12818	12819
17093	12818	12820
17094	12819	12821
17095	12820	12821
17096	12821	12822
17097	12823	12824
17098	12827	12824
17099	12826	12824
17100	12824	12825
17101	12824	12826
17102	12825	12827
17103	12826	12827
17104	12827	12828
17105	12829	12830
17106	12833	12830
17107	12832	12830
17108	12830	12831
17109	12830	12832
17110	12831	12833
17111	12832	12833
17112	12833	12834
17113	12835	12836
17114	12839	12836
17115	12838	12836
17116	12836	12837
17117	12836	12838
17118	12837	12839
17119	12838	12839
17120	12839	12840
17121	12841	12842
17122	12845	12842
17123	12844	12842
17124	12842	12843
17125	12842	12844
17126	12843	12845
17127	12844	12845
17128	12845	12846
17129	12847	12848
17130	12851	12848
17131	12850	12848
17132	12848	12849
17133	12848	12850
17134	12849	12851
17135	12850	12851
17136	12851	12852
17137	12853	12854
17138	12857	12854
17139	12856	12854
17140	12854	12855
17141	12854	12856
17142	12855	12857
17143	12856	12857
17144	12857	12858
17145	12859	12860
17146	12863	12860
17147	12862	12860
17148	12860	12861
17149	12860	12862
17150	12861	12863
17151	12862	12863
17152	12863	12864
17153	12865	12866
17154	12869	12866
17155	12868	12866
17156	12866	12867
17157	12866	12868
17158	12867	12869
17159	12868	12869
17160	12869	12870
17161	12871	12872
17162	12875	12872
17163	12874	12872
17164	12872	12873
17165	12872	12874
17166	12873	12875
17167	12874	12875
17168	12875	12876
17169	12877	12878
17170	12881	12878
17171	12880	12878
17172	12878	12879
17173	12878	12880
17174	12879	12881
17175	12880	12881
17176	12881	12882
17177	12883	12884
17178	12887	12884
17179	12886	12884
17180	12884	12885
17181	12884	12886
17182	12885	12887
17183	12886	12887
17184	12887	12888
17185	12889	12890
17186	12893	12890
17187	12892	12890
17188	12890	12891
17189	12890	12892
17190	12891	12893
17191	12892	12893
17192	12893	12894
17193	12895	12896
17194	12899	12896
17195	12898	12896
17196	12896	12897
17197	12896	12898
17198	12897	12899
17199	12898	12899
17200	12899	12900
17201	12901	12902
17202	12905	12902
17203	12904	12902
17204	12902	12903
17205	12902	12904
17206	12903	12905
17207	12904	12905
17208	12905	12906
17209	12907	12908
17210	12911	12908
17211	12910	12908
17212	12908	12909
17213	12908	12910
17214	12909	12911
17215	12910	12911
17216	12911	12912
17217	12913	12914
17218	12917	12914
17219	12916	12914
17220	12914	12915
17221	12914	12916
17222	12915	12917
17223	12916	12917
17224	12917	12918
17225	12919	12920
17226	12923	12920
17227	12922	12920
17228	12920	12921
17229	12920	12922
17230	12921	12923
17231	12922	12923
17232	12923	12924
17233	12925	12926
17234	12929	12926
17235	12928	12926
17236	12926	12927
17237	12926	12928
17238	12927	12929
17239	12928	12929
17240	12929	12930
17241	12931	12932
17242	12935	12932
17243	12934	12932
17244	12932	12933
17245	12932	12934
17246	12933	12935
17247	12934	12935
17248	12935	12936
17249	12937	12938
17250	12941	12938
17251	12940	12938
17252	12938	12939
17253	12938	12940
17254	12939	12941
17255	12940	12941
17256	12941	12942
17257	12943	12944
17258	12947	12944
17259	12946	12944
17260	12944	12945
17261	12944	12946
17262	12945	12947
17263	12946	12947
17264	12947	12948
17265	12949	12950
17266	12953	12950
17267	12952	12950
17268	12950	12951
17269	12950	12952
17270	12951	12953
17271	12952	12953
17272	12953	12954
17273	12955	12956
17274	12959	12956
17275	12958	12956
17276	12956	12957
17277	12956	12958
17278	12957	12959
17279	12958	12959
17280	12959	12960
17281	12961	12962
17282	12965	12962
17283	12964	12962
17284	12962	12963
17285	12962	12964
17286	12963	12965
17287	12964	12965
17288	12965	12966
17289	12967	12968
17290	12971	12968
17291	12970	12968
17292	12968	12969
17293	12968	12970
17294	12969	12971
17295	12970	12971
17296	12971	12972
17297	12973	12974
17298	12977	12974
17299	12976	12974
17300	12974	12975
17301	12974	12976
17302	12975	12977
17303	12976	12977
17304	12977	12978
17305	12979	12980
17306	12983	12980
17307	12982	12980
17308	12980	12981
17309	12980	12982
17310	12981	12983
17311	12982	12983
17312	12983	12984
17313	12985	12986
17314	12989	12986
17315	12988	12986
17316	12986	12987
17317	12986	12988
17318	12987	12989
17319	12988	12989
17320	12989	12990
17321	12991	12992
17322	12995	12992
17323	12994	12992
17324	12992	12993
17325	12992	12994
17326	12993	12995
17327	12994	12995
17328	12995	12996
17329	12997	12998
17330	13001	12998
17331	13000	12998
17332	12998	12999
17333	12998	13000
17334	12999	13001
17335	13000	13001
17336	13001	13002
17337	13003	13004
17338	13007	13004
17339	13006	13004
17340	13004	13005
17341	13004	13006
17342	13005	13007
17343	13006	13007
17344	13007	13008
17345	13009	13010
17346	13013	13010
17347	13012	13010
17348	13010	13011
17349	13010	13012
17350	13011	13013
17351	13012	13013
17352	13013	13014
17353	13015	13016
17354	13019	13016
17355	13018	13016
17356	13016	13017
17357	13016	13018
17358	13017	13019
17359	13018	13019
17360	13019	13020
17361	13021	13022
17362	13025	13022
17363	13024	13022
17364	13022	13023
17365	13022	13024
17366	13023	13025
17367	13024	13025
17368	13025	13026
17369	13027	13028
17370	13031	13028
17371	13030	13028
17372	13028	13029
17373	13028	13030
17374	13029	13031
17375	13030	13031
17376	13031	13032
17377	13033	13034
17378	13037	13034
17379	13036	13034
17380	13034	13035
17381	13034	13036
17382	13035	13037
17383	13036	13037
17384	13037	13038
17385	13039	13040
17386	13043	13040
17387	13042	13040
17388	13040	13041
17389	13040	13042
17390	13041	13043
17391	13042	13043
17392	13043	13044
17393	13045	13046
17394	13049	13046
17395	13048	13046
17396	13046	13047
17397	13046	13048
17398	13047	13049
17399	13048	13049
17400	13049	13050
17401	13051	13052
17402	13055	13052
17403	13054	13052
17404	13052	13053
17405	13052	13054
17406	13053	13055
17407	13054	13055
17408	13055	13056
17409	13057	13058
17410	13061	13058
17411	13060	13058
17412	13058	13059
17413	13058	13060
17414	13059	13061
17415	13060	13061
17416	13061	13062
17417	13063	13064
17418	13067	13064
17419	13066	13064
17420	13064	13065
17421	13064	13066
17422	13065	13067
17423	13066	13067
17424	13067	13068
17425	13069	13070
17426	13073	13070
17427	13072	13070
17428	13070	13071
17429	13070	13072
17430	13071	13073
17431	13072	13073
17432	13073	13074
17433	13075	13076
17434	13079	13076
17435	13078	13076
17436	13076	13077
17437	13076	13078
17438	13077	13079
17439	13078	13079
17440	13079	13080
17441	13081	13082
17442	13085	13082
17443	13084	13082
17444	13082	13083
17445	13082	13084
17446	13083	13085
17447	13084	13085
17448	13085	13086
17449	13087	13088
17450	13091	13088
17451	13090	13088
17452	13088	13089
17453	13088	13090
17454	13089	13091
17455	13090	13091
17456	13091	13092
17457	13093	13094
17458	13097	13094
17459	13096	13094
17460	13094	13095
17461	13094	13096
17462	13095	13097
17463	13096	13097
17464	13097	13098
17465	13099	13100
17466	13103	13100
17467	13102	13100
17468	13100	13101
17469	13100	13102
17470	13101	13103
17471	13102	13103
17472	13103	13104
17473	13105	13106
17474	13109	13106
17475	13108	13106
17476	13106	13107
17477	13106	13108
17478	13107	13109
17479	13108	13109
17480	13109	13110
17481	13111	13112
17482	13115	13112
17483	13114	13112
17484	13112	13113
17485	13112	13114
17486	13113	13115
17487	13114	13115
17488	13115	13116
17489	13117	13118
17490	13121	13118
17491	13120	13118
17492	13118	13119
17493	13118	13120
17494	13119	13121
17495	13120	13121
17496	13121	13122
17497	13123	13124
17498	13127	13124
17499	13126	13124
17500	13124	13125
17501	13124	13126
17502	13125	13127
17503	13126	13127
17504	13127	13128
17505	13129	13130
17506	13133	13130
17507	13132	13130
17508	13130	13131
17509	13130	13132
17510	13131	13133
17511	13132	13133
17512	13133	13134
17513	13135	13136
17514	13139	13136
17515	13138	13136
17516	13136	13137
17517	13136	13138
17518	13137	13139
17519	13138	13139
17520	13139	13140
17521	13141	13142
17522	13145	13142
17523	13144	13142
17524	13142	13143
17525	13142	13144
17526	13143	13145
17527	13144	13145
17528	13145	13146
17529	13147	13148
17530	13151	13148
17531	13150	13148
17532	13148	13149
17533	13148	13150
17534	13149	13151
17535	13150	13151
17536	13151	13152
17537	13153	13154
17538	13157	13154
17539	13156	13154
17540	13154	13155
17541	13154	13156
17542	13155	13157
17543	13156	13157
17544	13157	13158
17545	13159	13160
17546	13163	13160
17547	13162	13160
17548	13160	13161
17549	13160	13162
17550	13161	13163
17551	13162	13163
17552	13163	13164
17553	13165	13166
17554	13169	13166
17555	13168	13166
17556	13166	13167
17557	13166	13168
17558	13167	13169
17559	13168	13169
17560	13169	13170
17561	13171	13172
17562	13175	13172
17563	13174	13172
17564	13172	13173
17565	13172	13174
17566	13173	13175
17567	13174	13175
17568	13175	13176
17569	13177	13178
17570	13181	13178
17571	13180	13178
17572	13178	13179
17573	13178	13180
17574	13179	13181
17575	13180	13181
17576	13181	13182
17577	13183	13184
17578	13187	13184
17579	13186	13184
17580	13184	13185
17581	13184	13186
17582	13185	13187
17583	13186	13187
17584	13187	13188
17585	13189	13190
17586	13193	13190
17587	13192	13190
17588	13190	13191
17589	13190	13192
17590	13191	13193
17591	13192	13193
17592	13193	13194
17593	13195	13196
17594	13199	13196
17595	13198	13196
17596	13196	13197
17597	13196	13198
17598	13197	13199
17599	13198	13199
17600	13199	13200
17601	13201	13202
17602	13205	13202
17603	13204	13202
17604	13202	13203
17605	13202	13204
17606	13203	13205
17607	13204	13205
17608	13205	13206
17609	13207	13208
17610	13211	13208
17611	13210	13208
17612	13208	13209
17613	13208	13210
17614	13209	13211
17615	13210	13211
17616	13211	13212
17617	13213	13214
17618	13217	13214
17619	13216	13214
17620	13214	13215
17621	13214	13216
17622	13215	13217
17623	13216	13217
17624	13217	13218
17625	13219	13220
17626	13223	13220
17627	13222	13220
17628	13220	13221
17629	13220	13222
17630	13221	13223
17631	13222	13223
17632	13223	13224
17633	13225	13226
17634	13229	13226
17635	13228	13226
17636	13226	13227
17637	13226	13228
17638	13227	13229
17639	13228	13229
17640	13229	13230
17641	13231	13232
17642	13235	13232
17643	13234	13232
17644	13232	13233
17645	13232	13234
17646	13233	13235
17647	13234	13235
17648	13235	13236
17649	13237	13238
17650	13241	13238
17651	13240	13238
17652	13238	13239
17653	13238	13240
17654	13239	13241
17655	13240	13241
17656	13241	13242
17657	13243	13244
17658	13247	13244
17659	13246	13244
17660	13244	13245
17661	13244	13246
17662	13245	13247
17663	13246	13247
17664	13247	13248
17665	13249	13250
17666	13253	13250
17667	13252	13250
17668	13250	13251
17669	13250	13252
17670	13251	13253
17671	13252	13253
17672	13253	13254
17673	13255	13256
17674	13259	13256
17675	13258	13256
17676	13256	13257
17677	13256	13258
17678	13257	13259
17679	13258	13259
17680	13259	13260
17681	13261	13262
17682	13265	13262
17683	13264	13262
17684	13262	13263
17685	13262	13264
17686	13263	13265
17687	13264	13265
17688	13265	13266
17689	13267	13268
17690	13271	13268
17691	13270	13268
17692	13268	13269
17693	13268	13270
17694	13269	13271
17695	13270	13271
17696	13271	13272
17697	13273	13274
17698	13277	13274
17699	13276	13274
17700	13274	13275
17701	13274	13276
17702	13275	13277
17703	13276	13277
17704	13277	13278
17705	13279	13280
17706	13283	13280
17707	13282	13280
17708	13280	13281
17709	13280	13282
17710	13281	13283
17711	13282	13283
17712	13283	13284
17713	13285	13286
17714	13289	13286
17715	13288	13286
17716	13286	13287
17717	13286	13288
17718	13287	13289
17719	13288	13289
17720	13289	13290
17721	13291	13292
17722	13295	13292
17723	13294	13292
17724	13292	13293
17725	13292	13294
17726	13293	13295
17727	13294	13295
17728	13295	13296
17729	13297	13298
17730	13301	13298
17731	13300	13298
17732	13298	13299
17733	13298	13300
17734	13299	13301
17735	13300	13301
17736	13301	13302
17737	13303	13304
17738	13307	13304
17739	13306	13304
17740	13304	13305
17741	13304	13306
17742	13305	13307
17743	13306	13307
17744	13307	13308
17745	13309	13310
17746	13313	13310
17747	13312	13310
17748	13310	13311
17749	13310	13312
17750	13311	13313
17751	13312	13313
17752	13313	13314
17753	13315	13316
17754	13319	13316
17755	13318	13316
17756	13316	13317
17757	13316	13318
17758	13317	13319
17759	13318	13319
17760	13319	13320
17761	13321	13322
17762	13325	13322
17763	13324	13322
17764	13322	13323
17765	13322	13324
17766	13323	13325
17767	13324	13325
17768	13325	13326
17769	13327	13328
17770	13331	13328
17771	13330	13328
17772	13328	13329
17773	13328	13330
17774	13329	13331
17775	13330	13331
17776	13331	13332
17777	13333	13334
17778	13337	13334
17779	13336	13334
17780	13334	13335
17781	13334	13336
17782	13335	13337
17783	13336	13337
17784	13337	13338
17785	13339	13340
17786	13343	13340
17787	13342	13340
17788	13340	13341
17789	13340	13342
17790	13341	13343
17791	13342	13343
17792	13343	13344
17793	13345	13346
17794	13349	13346
17795	13348	13346
17796	13346	13347
17797	13346	13348
17798	13347	13349
17799	13348	13349
17800	13349	13350
17801	13351	13352
17802	13355	13352
17803	13354	13352
17804	13352	13353
17805	13352	13354
17806	13353	13355
17807	13354	13355
17808	13355	13356
17809	13357	13358
17810	13361	13358
17811	13360	13358
17812	13358	13359
17813	13358	13360
17814	13359	13361
17815	13360	13361
17816	13361	13362
17817	13363	13364
17818	13367	13364
17819	13366	13364
17820	13364	13365
17821	13364	13366
17822	13365	13367
17823	13366	13367
17824	13367	13368
17825	13369	13370
17826	13373	13370
17827	13372	13370
17828	13370	13371
17829	13370	13372
17830	13371	13373
17831	13372	13373
17832	13373	13374
17833	13375	13376
17834	13379	13376
17835	13378	13376
17836	13376	13377
17837	13376	13378
17838	13377	13379
17839	13378	13379
17840	13379	13380
17841	13381	13382
17842	13385	13382
17843	13384	13382
17844	13382	13383
17845	13382	13384
17846	13383	13385
17847	13384	13385
17848	13385	13386
17849	13387	13388
17850	13391	13388
17851	13390	13388
17852	13388	13389
17853	13388	13390
17854	13389	13391
17855	13390	13391
17856	13391	13392
17857	13393	13394
17858	13397	13394
17859	13396	13394
17860	13394	13395
17861	13394	13396
17862	13395	13397
17863	13396	13397
17864	13397	13398
17865	13399	13400
17866	13403	13400
17867	13402	13400
17868	13400	13401
17869	13400	13402
17870	13401	13403
17871	13402	13403
17872	13403	13404
17873	13405	13406
17874	13409	13406
17875	13408	13406
17876	13406	13407
17877	13406	13408
17878	13407	13409
17879	13408	13409
17880	13409	13410
17881	13411	13412
17882	13415	13412
17883	13414	13412
17884	13412	13413
17885	13412	13414
17886	13413	13415
17887	13414	13415
17888	13415	13416
17889	13417	13418
17890	13421	13418
17891	13420	13418
17892	13418	13419
17893	13418	13420
17894	13419	13421
17895	13420	13421
17896	13421	13422
17897	13423	13424
17898	13427	13424
17899	13426	13424
17900	13424	13425
17901	13424	13426
17902	13425	13427
17903	13426	13427
17904	13427	13428
17905	13429	13430
17906	13433	13430
17907	13432	13430
17908	13430	13431
17909	13430	13432
17910	13431	13433
17911	13432	13433
17912	13433	13434
17913	13435	13436
17914	13439	13436
17915	13438	13436
17916	13436	13437
17917	13436	13438
17918	13437	13439
17919	13438	13439
17920	13439	13440
17921	13441	13442
17922	13445	13442
17923	13444	13442
17924	13442	13443
17925	13442	13444
17926	13443	13445
17927	13444	13445
17928	13445	13446
17929	13447	13448
17930	13451	13448
17931	13450	13448
17932	13448	13449
17933	13448	13450
17934	13449	13451
17935	13450	13451
17936	13451	13452
17937	13453	13454
17938	13457	13454
17939	13456	13454
17940	13454	13455
17941	13454	13456
17942	13455	13457
17943	13456	13457
17944	13457	13458
17945	13459	13460
17946	13463	13460
17947	13462	13460
17948	13460	13461
17949	13460	13462
17950	13461	13463
17951	13462	13463
17952	13463	13464
17953	13465	13466
17954	13469	13466
17955	13468	13466
17956	13466	13467
17957	13466	13468
17958	13467	13469
17959	13468	13469
17960	13469	13470
17961	13471	13472
17962	13475	13472
17963	13474	13472
17964	13472	13473
17965	13472	13474
17966	13473	13475
17967	13474	13475
17968	13475	13476
17969	13477	13478
17970	13481	13478
17971	13480	13478
17972	13478	13479
17973	13478	13480
17974	13479	13481
17975	13480	13481
17976	13481	13482
17977	13483	13484
17978	13487	13484
17979	13486	13484
17980	13484	13485
17981	13484	13486
17982	13485	13487
17983	13486	13487
17984	13487	13488
17985	13489	13490
17986	13493	13490
17987	13492	13490
17988	13490	13491
17989	13490	13492
17990	13491	13493
17991	13492	13493
17992	13493	13494
17993	13495	13496
17994	13499	13496
17995	13498	13496
17996	13496	13497
17997	13496	13498
17998	13497	13499
17999	13498	13499
18000	13499	13500
18001	13501	13502
18002	13505	13502
18003	13504	13502
18004	13502	13503
18005	13502	13504
18006	13503	13505
18007	13504	13505
18008	13505	13506
18009	13507	13508
18010	13511	13508
18011	13510	13508
18012	13508	13509
18013	13508	13510
18014	13509	13511
18015	13510	13511
18016	13511	13512
18017	13513	13514
18018	13517	13514
18019	13516	13514
18020	13514	13515
18021	13514	13516
18022	13515	13517
18023	13516	13517
18024	13517	13518
18025	13519	13520
18026	13523	13520
18027	13522	13520
18028	13520	13521
18029	13520	13522
18030	13521	13523
18031	13522	13523
18032	13523	13524
18033	13525	13526
18034	13529	13526
18035	13528	13526
18036	13526	13527
18037	13526	13528
18038	13527	13529
18039	13528	13529
18040	13529	13530
18041	13531	13532
18042	13535	13532
18043	13534	13532
18044	13532	13533
18045	13532	13534
18046	13533	13535
18047	13534	13535
18048	13535	13536
18049	13537	13538
18050	13541	13538
18051	13540	13538
18052	13538	13539
18053	13538	13540
18054	13539	13541
18055	13540	13541
18056	13541	13542
18057	13543	13544
18058	13547	13544
18059	13546	13544
18060	13544	13545
18061	13544	13546
18062	13545	13547
18063	13546	13547
18064	13547	13548
18065	13549	13550
18066	13553	13550
18067	13552	13550
18068	13550	13551
18069	13550	13552
18070	13551	13553
18071	13552	13553
18072	13553	13554
18073	13555	13556
18074	13559	13556
18075	13558	13556
18076	13556	13557
18077	13556	13558
18078	13557	13559
18079	13558	13559
18080	13559	13560
18081	13561	13562
18082	13565	13562
18083	13564	13562
18084	13562	13563
18085	13562	13564
18086	13563	13565
18087	13564	13565
18088	13565	13566
18089	13567	13568
18090	13571	13568
18091	13570	13568
18092	13568	13569
18093	13568	13570
18094	13569	13571
18095	13570	13571
18096	13571	13572
18097	13573	13574
18098	13577	13574
18099	13576	13574
18100	13574	13575
18101	13574	13576
18102	13575	13577
18103	13576	13577
18104	13577	13578
18105	13579	13580
18106	13583	13580
18107	13582	13580
18108	13580	13581
18109	13580	13582
18110	13581	13583
18111	13582	13583
18112	13583	13584
18113	13585	13586
18114	13589	13586
18115	13588	13586
18116	13586	13587
18117	13586	13588
18118	13587	13589
18119	13588	13589
18120	13589	13590
18121	13591	13592
18122	13595	13592
18123	13594	13592
18124	13592	13593
18125	13592	13594
18126	13593	13595
18127	13594	13595
18128	13595	13596
18129	13597	13598
18130	13601	13598
18131	13600	13598
18132	13598	13599
18133	13598	13600
18134	13599	13601
18135	13600	13601
18136	13601	13602
18137	13603	13604
18138	13607	13604
18139	13606	13604
18140	13604	13605
18141	13604	13606
18142	13605	13607
18143	13606	13607
18144	13607	13608
18145	13609	13610
18146	13613	13610
18147	13612	13610
18148	13610	13611
18149	13610	13612
18150	13611	13613
18151	13612	13613
18152	13613	13614
18153	13615	13616
18154	13619	13616
18155	13618	13616
18156	13616	13617
18157	13616	13618
18158	13617	13619
18159	13618	13619
18160	13619	13620
18161	13621	13622
18162	13625	13622
18163	13624	13622
18164	13622	13623
18165	13622	13624
18166	13623	13625
18167	13624	13625
18168	13625	13626
18169	13627	13628
18170	13631	13628
18171	13630	13628
18172	13628	13629
18173	13628	13630
18174	13629	13631
18175	13630	13631
18176	13631	13632
18177	13633	13634
18178	13637	13634
18179	13636	13634
18180	13634	13635
18181	13634	13636
18182	13635	13637
18183	13636	13637
18184	13637	13638
18185	13639	13640
18186	13643	13640
18187	13642	13640
18188	13640	13641
18189	13640	13642
18190	13641	13643
18191	13642	13643
18192	13643	13644
18193	13645	13646
18194	13649	13646
18195	13648	13646
18196	13646	13647
18197	13646	13648
18198	13647	13649
18199	13648	13649
18200	13649	13650
18201	13651	13652
18202	13655	13652
18203	13654	13652
18204	13652	13653
18205	13652	13654
18206	13653	13655
18207	13654	13655
18208	13655	13656
18209	13657	13658
18210	13661	13658
18211	13660	13658
18212	13658	13659
18213	13658	13660
18214	13659	13661
18215	13660	13661
18216	13661	13662
18217	13663	13664
18218	13667	13664
18219	13666	13664
18220	13664	13665
18221	13664	13666
18222	13665	13667
18223	13666	13667
18224	13667	13668
18225	13669	13670
18226	13673	13670
18227	13672	13670
18228	13670	13671
18229	13670	13672
18230	13671	13673
18231	13672	13673
18232	13673	13674
18233	13675	13676
18234	13679	13676
18235	13678	13676
18236	13676	13677
18237	13676	13678
18238	13677	13679
18239	13678	13679
18240	13679	13680
18241	13681	13682
18242	13685	13682
18243	13684	13682
18244	13682	13683
18245	13682	13684
18246	13683	13685
18247	13684	13685
18248	13685	13686
18249	13687	13688
18250	13691	13688
18251	13690	13688
18252	13688	13689
18253	13688	13690
18254	13689	13691
18255	13690	13691
18256	13691	13692
18257	13693	13694
18258	13697	13694
18259	13696	13694
18260	13694	13695
18261	13694	13696
18262	13695	13697
18263	13696	13697
18264	13697	13698
18265	13699	13700
18266	13703	13700
18267	13702	13700
18268	13700	13701
18269	13700	13702
18270	13701	13703
18271	13702	13703
18272	13703	13704
18273	13705	13706
18274	13709	13706
18275	13708	13706
18276	13706	13707
18277	13706	13708
18278	13707	13709
18279	13708	13709
18280	13709	13710
18281	13711	13712
18282	13715	13712
18283	13714	13712
18284	13712	13713
18285	13712	13714
18286	13713	13715
18287	13714	13715
18288	13715	13716
18289	13717	13718
18290	13721	13718
18291	13720	13718
18292	13718	13719
18293	13718	13720
18294	13719	13721
18295	13720	13721
18296	13721	13722
18297	13723	13724
18298	13727	13724
18299	13726	13724
18300	13724	13725
18301	13724	13726
18302	13725	13727
18303	13726	13727
18304	13727	13728
18305	13729	13730
18306	13733	13730
18307	13732	13730
18308	13730	13731
18309	13730	13732
18310	13731	13733
18311	13732	13733
18312	13733	13734
18313	13735	13736
18314	13739	13736
18315	13738	13736
18316	13736	13737
18317	13736	13738
18318	13737	13739
18319	13738	13739
18320	13739	13740
18321	13741	13742
18322	13745	13742
18323	13744	13742
18324	13742	13743
18325	13742	13744
18326	13743	13745
18327	13744	13745
18328	13745	13746
18329	13747	13748
18330	13751	13748
18331	13750	13748
18332	13748	13749
18333	13748	13750
18334	13749	13751
18335	13750	13751
18336	13751	13752
18337	13753	13754
18338	13757	13754
18339	13756	13754
18340	13754	13755
18341	13754	13756
18342	13755	13757
18343	13756	13757
18344	13757	13758
18345	13759	13760
18346	13763	13760
18347	13762	13760
18348	13760	13761
18349	13760	13762
18350	13761	13763
18351	13762	13763
18352	13763	13764
18353	13765	13766
18354	13769	13766
18355	13768	13766
18356	13766	13767
18357	13766	13768
18358	13767	13769
18359	13768	13769
18360	13769	13770
18361	13771	13772
18362	13775	13772
18363	13774	13772
18364	13772	13773
18365	13772	13774
18366	13773	13775
18367	13774	13775
18368	13775	13776
18369	13777	13778
18370	13781	13778
18371	13780	13778
18372	13778	13779
18373	13778	13780
18374	13779	13781
18375	13780	13781
18376	13781	13782
18377	13783	13784
18378	13787	13784
18379	13786	13784
18380	13784	13785
18381	13784	13786
18382	13785	13787
18383	13786	13787
18384	13787	13788
18385	13789	13790
18386	13793	13790
18387	13792	13790
18388	13790	13791
18389	13790	13792
18390	13791	13793
18391	13792	13793
18392	13793	13794
18393	13795	13796
18394	13799	13796
18395	13798	13796
18396	13796	13797
18397	13796	13798
18398	13797	13799
18399	13798	13799
18400	13799	13800
18401	13801	13802
18402	13805	13802
18403	13804	13802
18404	13802	13803
18405	13802	13804
18406	13803	13805
18407	13804	13805
18408	13805	13806
18409	13807	13808
18410	13811	13808
18411	13810	13808
18412	13808	13809
18413	13808	13810
18414	13809	13811
18415	13810	13811
18416	13811	13812
18417	13813	13814
18418	13817	13814
18419	13816	13814
18420	13814	13815
18421	13814	13816
18422	13815	13817
18423	13816	13817
18424	13817	13818
18425	13819	13820
18426	13823	13820
18427	13822	13820
18428	13820	13821
18429	13820	13822
18430	13821	13823
18431	13822	13823
18432	13823	13824
18433	13825	13826
18434	13829	13826
18435	13828	13826
18436	13826	13827
18437	13826	13828
18438	13827	13829
18439	13828	13829
18440	13829	13830
18441	13831	13832
18442	13835	13832
18443	13834	13832
18444	13832	13833
18445	13832	13834
18446	13833	13835
18447	13834	13835
18448	13835	13836
18449	13837	13838
18450	13841	13838
18451	13840	13838
18452	13838	13839
18453	13838	13840
18454	13839	13841
18455	13840	13841
18456	13841	13842
18457	13843	13844
18458	13847	13844
18459	13846	13844
18460	13844	13845
18461	13844	13846
18462	13845	13847
18463	13846	13847
18464	13847	13848
18465	13849	13850
18466	13853	13850
18467	13852	13850
18468	13850	13851
18469	13850	13852
18470	13851	13853
18471	13852	13853
18472	13853	13854
18473	13855	13856
18474	13859	13856
18475	13858	13856
18476	13856	13857
18477	13856	13858
18478	13857	13859
18479	13858	13859
18480	13859	13860
18481	13861	13862
18482	13865	13862
18483	13864	13862
18484	13862	13863
18485	13862	13864
18486	13863	13865
18487	13864	13865
18488	13865	13866
18489	13867	13868
18490	13871	13868
18491	13870	13868
18492	13868	13869
18493	13868	13870
18494	13869	13871
18495	13870	13871
18496	13871	13872
18497	13873	13874
18498	13877	13874
18499	13876	13874
18500	13874	13875
18501	13874	13876
18502	13875	13877
18503	13876	13877
18504	13877	13878
18505	13879	13880
18506	13883	13880
18507	13882	13880
18508	13880	13881
18509	13880	13882
18510	13881	13883
18511	13882	13883
18512	13883	13884
18513	13885	13886
18514	13889	13886
18515	13888	13886
18516	13886	13887
18517	13886	13888
18518	13887	13889
18519	13888	13889
18520	13889	13890
18521	13891	13892
18522	13895	13892
18523	13894	13892
18524	13892	13893
18525	13892	13894
18526	13893	13895
18527	13894	13895
18528	13895	13896
18529	13897	13898
18530	13901	13898
18531	13900	13898
18532	13898	13899
18533	13898	13900
18534	13899	13901
18535	13900	13901
18536	13901	13902
18537	13903	13904
18538	13907	13904
18539	13906	13904
18540	13904	13905
18541	13904	13906
18542	13905	13907
18543	13906	13907
18544	13907	13908
18545	13909	13910
18546	13913	13910
18547	13912	13910
18548	13910	13911
18549	13910	13912
18550	13911	13913
18551	13912	13913
18552	13913	13914
18553	13915	13916
18554	13919	13916
18555	13918	13916
18556	13916	13917
18557	13916	13918
18558	13917	13919
18559	13918	13919
18560	13919	13920
18561	13921	13922
18562	13925	13922
18563	13924	13922
18564	13922	13923
18565	13922	13924
18566	13923	13925
18567	13924	13925
18568	13925	13926
18569	13927	13928
18570	13931	13928
18571	13930	13928
18572	13928	13929
18573	13928	13930
18574	13929	13931
18575	13930	13931
18576	13931	13932
18577	13933	13934
18578	13937	13934
18579	13936	13934
18580	13934	13935
18581	13934	13936
18582	13935	13937
18583	13936	13937
18584	13937	13938
18585	13939	13940
18586	13943	13940
18587	13942	13940
18588	13940	13941
18589	13940	13942
18590	13941	13943
18591	13942	13943
18592	13943	13944
18593	13945	13946
18594	13949	13946
18595	13948	13946
18596	13946	13947
18597	13946	13948
18598	13947	13949
18599	13948	13949
18600	13949	13950
18601	13951	13952
18602	13955	13952
18603	13954	13952
18604	13952	13953
18605	13952	13954
18606	13953	13955
18607	13954	13955
18608	13955	13956
18609	13957	13958
18610	13961	13958
18611	13960	13958
18612	13958	13959
18613	13958	13960
18614	13959	13961
18615	13960	13961
18616	13961	13962
18617	13963	13964
18618	13967	13964
18619	13966	13964
18620	13964	13965
18621	13964	13966
18622	13965	13967
18623	13966	13967
18624	13967	13968
18625	13969	13970
18626	13973	13970
18627	13972	13970
18628	13970	13971
18629	13970	13972
18630	13971	13973
18631	13972	13973
18632	13973	13974
18633	13975	13976
18634	13979	13976
18635	13978	13976
18636	13976	13977
18637	13976	13978
18638	13977	13979
18639	13978	13979
18640	13979	13980
18641	13981	13982
18642	13985	13982
18643	13984	13982
18644	13982	13983
18645	13982	13984
18646	13983	13985
18647	13984	13985
18648	13985	13986
18649	13987	13988
18650	13991	13988
18651	13990	13988
18652	13988	13989
18653	13988	13990
18654	13989	13991
18655	13990	13991
18656	13991	13992
18657	13993	13994
18658	13997	13994
18659	13996	13994
18660	13994	13995
18661	13994	13996
18662	13995	13997
18663	13996	13997
18664	13997	13998
18665	13999	14000
18666	14003	14000
18667	14002	14000
18668	14000	14001
18669	14000	14002
18670	14001	14003
18671	14002	14003
18672	14003	14004
18673	14005	14006
18674	14009	14006
18675	14008	14006
18676	14006	14007
18677	14006	14008
18678	14007	14009
18679	14008	14009
18680	14009	14010
18681	14011	14012
18682	14015	14012
18683	14014	14012
18684	14012	14013
18685	14012	14014
18686	14013	14015
18687	14014	14015
18688	14015	14016
18689	14017	14018
18690	14021	14018
18691	14020	14018
18692	14018	14019
18693	14018	14020
18694	14019	14021
18695	14020	14021
18696	14021	14022
18697	14023	14024
18698	14027	14024
18699	14026	14024
18700	14024	14025
18701	14024	14026
18702	14025	14027
18703	14026	14027
18704	14027	14028
18705	14029	14030
18706	14033	14030
18707	14032	14030
18708	14030	14031
18709	14030	14032
18710	14031	14033
18711	14032	14033
18712	14033	14034
18713	14035	14036
18714	14039	14036
18715	14038	14036
18716	14036	14037
18717	14036	14038
18718	14037	14039
18719	14038	14039
18720	14039	14040
18721	14041	14042
18722	14045	14042
18723	14044	14042
18724	14042	14043
18725	14042	14044
18726	14043	14045
18727	14044	14045
18728	14045	14046
18729	14047	14048
18730	14051	14048
18731	14050	14048
18732	14048	14049
18733	14048	14050
18734	14049	14051
18735	14050	14051
18736	14051	14052
18737	14053	14054
18738	14057	14054
18739	14056	14054
18740	14054	14055
18741	14054	14056
18742	14055	14057
18743	14056	14057
18744	14057	14058
18745	14059	14060
18746	14063	14060
18747	14062	14060
18748	14060	14061
18749	14060	14062
18750	14061	14063
18751	14062	14063
18752	14063	14064
18753	14065	14066
18754	14069	14066
18755	14068	14066
18756	14066	14067
18757	14066	14068
18758	14067	14069
18759	14068	14069
18760	14069	14070
18761	14071	14072
18762	14075	14072
18763	14074	14072
18764	14072	14073
18765	14072	14074
18766	14073	14075
18767	14074	14075
18768	14075	14076
18769	14077	14078
18770	14081	14078
18771	14080	14078
18772	14078	14079
18773	14078	14080
18774	14079	14081
18775	14080	14081
18776	14081	14082
18777	14083	14084
18778	14087	14084
18779	14086	14084
18780	14084	14085
18781	14084	14086
18782	14085	14087
18783	14086	14087
18784	14087	14088
18785	14089	14090
18786	14093	14090
18787	14092	14090
18788	14090	14091
18789	14090	14092
18790	14091	14093
18791	14092	14093
18792	14093	14094
18793	14095	14096
18794	14099	14096
18795	14098	14096
18796	14096	14097
18797	14096	14098
18798	14097	14099
18799	14098	14099
18800	14099	14100
18801	14101	14102
18802	14105	14102
18803	14104	14102
18804	14102	14103
18805	14102	14104
18806	14103	14105
18807	14104	14105
18808	14105	14106
18809	14107	14108
18810	14111	14108
18811	14110	14108
18812	14108	14109
18813	14108	14110
18814	14109	14111
18815	14110	14111
18816	14111	14112
18817	14113	14114
18818	14117	14114
18819	14116	14114
18820	14114	14115
18821	14114	14116
18822	14115	14117
18823	14116	14117
18824	14117	14118
18825	14119	14120
18826	14123	14120
18827	14122	14120
18828	14120	14121
18829	14120	14122
18830	14121	14123
18831	14122	14123
18832	14123	14124
18833	14125	14126
18834	14129	14126
18835	14128	14126
18836	14126	14127
18837	14126	14128
18838	14127	14129
18839	14128	14129
18840	14129	14130
18841	14131	14132
18842	14135	14132
18843	14134	14132
18844	14132	14133
18845	14132	14134
18846	14133	14135
18847	14134	14135
18848	14135	14136
18849	14137	14138
18850	14141	14138
18851	14140	14138
18852	14138	14139
18853	14138	14140
18854	14139	14141
18855	14140	14141
18856	14141	14142
18857	14143	14144
18858	14147	14144
18859	14146	14144
18860	14144	14145
18861	14144	14146
18862	14145	14147
18863	14146	14147
18864	14147	14148
18865	14149	14150
18866	14153	14150
18867	14152	14150
18868	14150	14151
18869	14150	14152
18870	14151	14153
18871	14152	14153
18872	14153	14154
18873	14155	14156
18874	14159	14156
18875	14158	14156
18876	14156	14157
18877	14156	14158
18878	14157	14159
18879	14158	14159
18880	14159	14160
18881	14161	14162
18882	14165	14162
18883	14164	14162
18884	14162	14163
18885	14162	14164
18886	14163	14165
18887	14164	14165
18888	14165	14166
18889	14167	14168
18890	14171	14168
18891	14170	14168
18892	14168	14169
18893	14168	14170
18894	14169	14171
18895	14170	14171
18896	14171	14172
18897	14173	14174
18898	14177	14174
18899	14176	14174
18900	14174	14175
18901	14174	14176
18902	14175	14177
18903	14176	14177
18904	14177	14178
18905	14179	14180
18906	14183	14180
18907	14182	14180
18908	14180	14181
18909	14180	14182
18910	14181	14183
18911	14182	14183
18912	14183	14184
18913	14185	14186
18914	14189	14186
18915	14188	14186
18916	14186	14187
18917	14186	14188
18918	14187	14189
18919	14188	14189
18920	14189	14190
18921	14191	14192
18922	14195	14192
18923	14194	14192
18924	14192	14193
18925	14192	14194
18926	14193	14195
18927	14194	14195
18928	14195	14196
18929	14197	14198
18930	14201	14198
18931	14200	14198
18932	14198	14199
18933	14198	14200
18934	14199	14201
18935	14200	14201
18936	14201	14202
18937	14203	14204
18938	14207	14204
18939	14206	14204
18940	14204	14205
18941	14204	14206
18942	14205	14207
18943	14206	14207
18944	14207	14208
18945	14209	14210
18946	14213	14210
18947	14212	14210
18948	14210	14211
18949	14210	14212
18950	14211	14213
18951	14212	14213
18952	14213	14214
18953	14215	14216
18954	14219	14216
18955	14218	14216
18956	14216	14217
18957	14216	14218
18958	14217	14219
18959	14218	14219
18960	14219	14220
18961	14221	14222
18962	14225	14222
18963	14224	14222
18964	14222	14223
18965	14222	14224
18966	14223	14225
18967	14224	14225
18968	14225	14226
18969	14227	14228
18970	14231	14228
18971	14230	14228
18972	14228	14229
18973	14228	14230
18974	14229	14231
18975	14230	14231
18976	14231	14232
18977	14233	14234
18978	14237	14234
18979	14236	14234
18980	14234	14235
18981	14234	14236
18982	14235	14237
18983	14236	14237
18984	14237	14238
18985	14239	14240
18986	14243	14240
18987	14242	14240
18988	14240	14241
18989	14240	14242
18990	14241	14243
18991	14242	14243
18992	14243	14244
18993	14245	14246
18994	14249	14246
18995	14248	14246
18996	14246	14247
18997	14246	14248
18998	14247	14249
18999	14248	14249
19000	14249	14250
19001	14251	14252
19002	14255	14252
19003	14254	14252
19004	14252	14253
19005	14252	14254
19006	14253	14255
19007	14254	14255
19008	14255	14256
19009	14257	14258
19010	14261	14258
19011	14260	14258
19012	14258	14259
19013	14258	14260
19014	14259	14261
19015	14260	14261
19016	14261	14262
19017	14263	14264
19018	14267	14264
19019	14266	14264
19020	14264	14265
19021	14264	14266
19022	14265	14267
19023	14266	14267
19024	14267	14268
19025	14269	14270
19026	14273	14270
19027	14272	14270
19028	14270	14271
19029	14270	14272
19030	14271	14273
19031	14272	14273
19032	14273	14274
19033	14275	14276
19034	14279	14276
19035	14278	14276
19036	14276	14277
19037	14276	14278
19038	14277	14279
19039	14278	14279
19040	14279	14280
19041	14281	14282
19042	14285	14282
19043	14284	14282
19044	14282	14283
19045	14282	14284
19046	14283	14285
19047	14284	14285
19048	14285	14286
19049	14287	14288
19050	14291	14288
19051	14290	14288
19052	14288	14289
19053	14288	14290
19054	14289	14291
19055	14290	14291
19056	14291	14292
19057	14293	14294
19058	14297	14294
19059	14296	14294
19060	14294	14295
19061	14294	14296
19062	14295	14297
19063	14296	14297
19064	14297	14298
19065	14299	14300
19066	14303	14300
19067	14302	14300
19068	14300	14301
19069	14300	14302
19070	14301	14303
19071	14302	14303
19072	14303	14304
19073	14305	14306
19074	14309	14306
19075	14308	14306
19076	14306	14307
19077	14306	14308
19078	14307	14309
19079	14308	14309
19080	14309	14310
19081	14311	14312
19082	14315	14312
19083	14314	14312
19084	14312	14313
19085	14312	14314
19086	14313	14315
19087	14314	14315
19088	14315	14316
19089	14317	14318
19090	14321	14318
19091	14320	14318
19092	14318	14319
19093	14318	14320
19094	14319	14321
19095	14320	14321
19096	14321	14322
19097	14323	14324
19098	14327	14324
19099	14326	14324
19100	14324	14325
19101	14324	14326
19102	14325	14327
19103	14326	14327
19104	14327	14328
19105	14329	14330
19106	14333	14330
19107	14332	14330
19108	14330	14331
19109	14330	14332
19110	14331	14333
19111	14332	14333
19112	14333	14334
19113	14335	14336
19114	14339	14336
19115	14338	14336
19116	14336	14337
19117	14336	14338
19118	14337	14339
19119	14338	14339
19120	14339	14340
19121	14341	14342
19122	14345	14342
19123	14344	14342
19124	14342	14343
19125	14342	14344
19126	14343	14345
19127	14344	14345
19128	14345	14346
19129	14347	14348
19130	14351	14348
19131	14350	14348
19132	14348	14349
19133	14348	14350
19134	14349	14351
19135	14350	14351
19136	14351	14352
19137	14353	14354
19138	14357	14354
19139	14356	14354
19140	14354	14355
19141	14354	14356
19142	14355	14357
19143	14356	14357
19144	14357	14358
19145	14359	14360
19146	14363	14360
19147	14362	14360
19148	14360	14361
19149	14360	14362
19150	14361	14363
19151	14362	14363
19152	14363	14364
19153	14365	14366
19154	14369	14366
19155	14368	14366
19156	14366	14367
19157	14366	14368
19158	14367	14369
19159	14368	14369
19160	14369	14370
19161	14371	14372
19162	14375	14372
19163	14374	14372
19164	14372	14373
19165	14372	14374
19166	14373	14375
19167	14374	14375
19168	14375	14376
19169	14377	14378
19170	14381	14378
19171	14380	14378
19172	14378	14379
19173	14378	14380
19174	14379	14381
19175	14380	14381
19176	14381	14382
19177	14383	14384
19178	14387	14384
19179	14386	14384
19180	14384	14385
19181	14384	14386
19182	14385	14387
19183	14386	14387
19184	14387	14388
19185	14389	14390
19186	14393	14390
19187	14392	14390
19188	14390	14391
19189	14390	14392
19190	14391	14393
19191	14392	14393
19192	14393	14394
19193	14395	14396
19194	14399	14396
19195	14398	14396
19196	14396	14397
19197	14396	14398
19198	14397	14399
19199	14398	14399
19200	14399	14400
19201	14401	14402
19202	14405	14402
19203	14404	14402
19204	14402	14403
19205	14402	14404
19206	14403	14405
19207	14404	14405
19208	14405	14406
19209	14407	14408
19210	14411	14408
19211	14410	14408
19212	14408	14409
19213	14408	14410
19214	14409	14411
19215	14410	14411
19216	14411	14412
19217	14413	14414
19218	14417	14414
19219	14416	14414
19220	14414	14415
19221	14414	14416
19222	14415	14417
19223	14416	14417
19224	14417	14418
19225	14419	14420
19226	14423	14420
19227	14422	14420
19228	14420	14421
19229	14420	14422
19230	14421	14423
19231	14422	14423
19232	14423	14424
19233	14425	14426
19234	14429	14426
19235	14428	14426
19236	14426	14427
19237	14426	14428
19238	14427	14429
19239	14428	14429
19240	14429	14430
19241	14431	14432
19242	14435	14432
19243	14434	14432
19244	14432	14433
19245	14432	14434
19246	14433	14435
19247	14434	14435
19248	14435	14436
19249	14437	14438
19250	14441	14438
19251	14440	14438
19252	14438	14439
19253	14438	14440
19254	14439	14441
19255	14440	14441
19256	14441	14442
19257	14443	14444
19258	14447	14444
19259	14446	14444
19260	14444	14445
19261	14444	14446
19262	14445	14447
19263	14446	14447
19264	14447	14448
19265	14449	14450
19266	14453	14450
19267	14452	14450
19268	14450	14451
19269	14450	14452
19270	14451	14453
19271	14452	14453
19272	14453	14454
19273	14455	14456
19274	14459	14456
19275	14458	14456
19276	14456	14457
19277	14456	14458
19278	14457	14459
19279	14458	14459
19280	14459	14460
19281	14461	14462
19282	14465	14462
19283	14464	14462
19284	14462	14463
19285	14462	14464
19286	14463	14465
19287	14464	14465
19288	14465	14466
19289	14467	14468
19290	14471	14468
19291	14470	14468
19292	14468	14469
19293	14468	14470
19294	14469	14471
19295	14470	14471
19296	14471	14472
19297	14473	14474
19298	14477	14474
19299	14476	14474
19300	14474	14475
19301	14474	14476
19302	14475	14477
19303	14476	14477
19304	14477	14478
19305	14479	14480
19306	14483	14480
19307	14482	14480
19308	14480	14481
19309	14480	14482
19310	14481	14483
19311	14482	14483
19312	14483	14484
19313	14485	14486
19314	14489	14486
19315	14488	14486
19316	14486	14487
19317	14486	14488
19318	14487	14489
19319	14488	14489
19320	14489	14490
19321	14491	14492
19322	14495	14492
19323	14494	14492
19324	14492	14493
19325	14492	14494
19326	14493	14495
19327	14494	14495
19328	14495	14496
19329	14497	14498
19330	14501	14498
19331	14500	14498
19332	14498	14499
19333	14498	14500
19334	14499	14501
19335	14500	14501
19336	14501	14502
19337	14503	14504
19338	14507	14504
19339	14506	14504
19340	14504	14505
19341	14504	14506
19342	14505	14507
19343	14506	14507
19344	14507	14508
19345	14509	14510
19346	14513	14510
19347	14512	14510
19348	14510	14511
19349	14510	14512
19350	14511	14513
19351	14512	14513
19352	14513	14514
19353	14515	14516
19354	14519	14516
19355	14518	14516
19356	14516	14517
19357	14516	14518
19358	14517	14519
19359	14518	14519
19360	14519	14520
19361	14521	14522
19362	14525	14522
19363	14524	14522
19364	14522	14523
19365	14522	14524
19366	14523	14525
19367	14524	14525
19368	14525	14526
19369	14527	14528
19370	14531	14528
19371	14530	14528
19372	14528	14529
19373	14528	14530
19374	14529	14531
19375	14530	14531
19376	14531	14532
19377	14533	14534
19378	14537	14534
19379	14536	14534
19380	14534	14535
19381	14534	14536
19382	14535	14537
19383	14536	14537
19384	14537	14538
19385	14539	14540
19386	14543	14540
19387	14542	14540
19388	14540	14541
19389	14540	14542
19390	14541	14543
19391	14542	14543
19392	14543	14544
19393	14545	14546
19394	14549	14546
19395	14548	14546
19396	14546	14547
19397	14546	14548
19398	14547	14549
19399	14548	14549
19400	14549	14550
19401	14551	14552
19402	14555	14552
19403	14554	14552
19404	14552	14553
19405	14552	14554
19406	14553	14555
19407	14554	14555
19408	14555	14556
19409	14557	14558
19410	14561	14558
19411	14560	14558
19412	14558	14559
19413	14558	14560
19414	14559	14561
19415	14560	14561
19416	14561	14562
19417	14563	14564
19418	14567	14564
19419	14566	14564
19420	14564	14565
19421	14564	14566
19422	14565	14567
19423	14566	14567
19424	14567	14568
19425	14569	14570
19426	14573	14570
19427	14572	14570
19428	14570	14571
19429	14570	14572
19430	14571	14573
19431	14572	14573
19432	14573	14574
19433	14575	14576
19434	14579	14576
19435	14578	14576
19436	14576	14577
19437	14576	14578
19438	14577	14579
19439	14578	14579
19440	14579	14580
19441	14581	14582
19442	14585	14582
19443	14584	14582
19444	14582	14583
19445	14582	14584
19446	14583	14585
19447	14584	14585
19448	14585	14586
19449	14587	14588
19450	14591	14588
19451	14590	14588
19452	14588	14589
19453	14588	14590
19454	14589	14591
19455	14590	14591
19456	14591	14592
19457	14593	14594
19458	14597	14594
19459	14596	14594
19460	14594	14595
19461	14594	14596
19462	14595	14597
19463	14596	14597
19464	14597	14598
19465	14599	14600
19466	14603	14600
19467	14602	14600
19468	14600	14601
19469	14600	14602
19470	14601	14603
19471	14602	14603
19472	14603	14604
19473	14605	14606
19474	14609	14606
19475	14608	14606
19476	14606	14607
19477	14606	14608
19478	14607	14609
19479	14608	14609
19480	14609	14610
19481	14611	14612
19482	14615	14612
19483	14614	14612
19484	14612	14613
19485	14612	14614
19486	14613	14615
19487	14614	14615
19488	14615	14616
19489	14617	14618
19490	14621	14618
19491	14620	14618
19492	14618	14619
19493	14618	14620
19494	14619	14621
19495	14620	14621
19496	14621	14622
19497	14623	14624
19498	14627	14624
19499	14626	14624
19500	14624	14625
19501	14624	14626
19502	14625	14627
19503	14626	14627
19504	14627	14628
19505	14629	14630
19506	14633	14630
19507	14632	14630
19508	14630	14631
19509	14630	14632
19510	14631	14633
19511	14632	14633
19512	14633	14634
19513	14635	14636
19514	14639	14636
19515	14638	14636
19516	14636	14637
19517	14636	14638
19518	14637	14639
19519	14638	14639
19520	14639	14640
19521	14641	14642
19522	14645	14642
19523	14644	14642
19524	14642	14643
19525	14642	14644
19526	14643	14645
19527	14644	14645
19528	14645	14646
19529	14647	14648
19530	14651	14648
19531	14650	14648
19532	14648	14649
19533	14648	14650
19534	14649	14651
19535	14650	14651
19536	14651	14652
19537	14653	14654
19538	14657	14654
19539	14656	14654
19540	14654	14655
19541	14654	14656
19542	14655	14657
19543	14656	14657
19544	14657	14658
19545	14659	14660
19546	14663	14660
19547	14662	14660
19548	14660	14661
19549	14660	14662
19550	14661	14663
19551	14662	14663
19552	14663	14664
19553	14665	14666
19554	14669	14666
19555	14668	14666
19556	14666	14667
19557	14666	14668
19558	14667	14669
19559	14668	14669
19560	14669	14670
19561	14671	14672
19562	14675	14672
19563	14674	14672
19564	14672	14673
19565	14672	14674
19566	14673	14675
19567	14674	14675
19568	14675	14676
19569	14677	14678
19570	14681	14678
19571	14680	14678
19572	14678	14679
19573	14678	14680
19574	14679	14681
19575	14680	14681
19576	14681	14682
19577	14683	14684
19578	14687	14684
19579	14686	14684
19580	14684	14685
19581	14684	14686
19582	14685	14687
19583	14686	14687
19584	14687	14688
19585	14689	14690
19586	14693	14690
19587	14692	14690
19588	14690	14691
19589	14690	14692
19590	14691	14693
19591	14692	14693
19592	14693	14694
19593	14695	14696
19594	14699	14696
19595	14698	14696
19596	14696	14697
19597	14696	14698
19598	14697	14699
19599	14698	14699
19600	14699	14700
19601	14701	14702
19602	14705	14702
19603	14704	14702
19604	14702	14703
19605	14702	14704
19606	14703	14705
19607	14704	14705
19608	14705	14706
19609	14707	14708
19610	14711	14708
19611	14710	14708
19612	14708	14709
19613	14708	14710
19614	14709	14711
19615	14710	14711
19616	14711	14712
19617	14713	14714
19618	14717	14714
19619	14716	14714
19620	14714	14715
19621	14714	14716
19622	14715	14717
19623	14716	14717
19624	14717	14718
19625	14719	14720
19626	14723	14720
19627	14722	14720
19628	14720	14721
19629	14720	14722
19630	14721	14723
19631	14722	14723
19632	14723	14724
19633	14725	14726
19634	14729	14726
19635	14728	14726
19636	14726	14727
19637	14726	14728
19638	14727	14729
19639	14728	14729
19640	14729	14730
19641	14731	14732
19642	14735	14732
19643	14734	14732
19644	14732	14733
19645	14732	14734
19646	14733	14735
19647	14734	14735
19648	14735	14736
19649	14737	14738
19650	14741	14738
19651	14740	14738
19652	14738	14739
19653	14738	14740
19654	14739	14741
19655	14740	14741
19656	14741	14742
19657	14743	14744
19658	14747	14744
19659	14746	14744
19660	14744	14745
19661	14744	14746
19662	14745	14747
19663	14746	14747
19664	14747	14748
19665	14749	14750
19666	14753	14750
19667	14752	14750
19668	14750	14751
19669	14750	14752
19670	14751	14753
19671	14752	14753
19672	14753	14754
19673	14755	14756
19674	14759	14756
19675	14758	14756
19676	14756	14757
19677	14756	14758
19678	14757	14759
19679	14758	14759
19680	14759	14760
19681	14761	14762
19682	14765	14762
19683	14764	14762
19684	14762	14763
19685	14762	14764
19686	14763	14765
19687	14764	14765
19688	14765	14766
19689	14767	14768
19690	14771	14768
19691	14770	14768
19692	14768	14769
19693	14768	14770
19694	14769	14771
19695	14770	14771
19696	14771	14772
19697	14773	14774
19698	14777	14774
19699	14776	14774
19700	14774	14775
19701	14774	14776
19702	14775	14777
19703	14776	14777
19704	14777	14778
19705	14779	14780
19706	14783	14780
19707	14782	14780
19708	14780	14781
19709	14780	14782
19710	14781	14783
19711	14782	14783
19712	14783	14784
19713	14785	14786
19714	14789	14786
19715	14788	14786
19716	14786	14787
19717	14786	14788
19718	14787	14789
19719	14788	14789
19720	14789	14790
19721	14791	14792
19722	14795	14792
19723	14794	14792
19724	14792	14793
19725	14792	14794
19726	14793	14795
19727	14794	14795
19728	14795	14796
19729	14797	14798
19730	14801	14798
19731	14800	14798
19732	14798	14799
19733	14798	14800
19734	14799	14801
19735	14800	14801
19736	14801	14802
19737	14803	14804
19738	14807	14804
19739	14806	14804
19740	14804	14805
19741	14804	14806
19742	14805	14807
19743	14806	14807
19744	14807	14808
19745	14809	14810
19746	14813	14810
19747	14812	14810
19748	14810	14811
19749	14810	14812
19750	14811	14813
19751	14812	14813
19752	14813	14814
19753	14815	14816
19754	14819	14816
19755	14818	14816
19756	14816	14817
19757	14816	14818
19758	14817	14819
19759	14818	14819
19760	14819	14820
19761	14821	14822
19762	14825	14822
19763	14824	14822
19764	14822	14823
19765	14822	14824
19766	14823	14825
19767	14824	14825
19768	14825	14826
19769	14827	14828
19770	14831	14828
19771	14830	14828
19772	14828	14829
19773	14828	14830
19774	14829	14831
19775	14830	14831
19776	14831	14832
19777	14833	14834
19778	14837	14834
19779	14836	14834
19780	14834	14835
19781	14834	14836
19782	14835	14837
19783	14836	14837
19784	14837	14838
19785	14839	14840
19786	14843	14840
19787	14842	14840
19788	14840	14841
19789	14840	14842
19790	14841	14843
19791	14842	14843
19792	14843	14844
19793	14845	14846
19794	14849	14846
19795	14848	14846
19796	14846	14847
19797	14846	14848
19798	14847	14849
19799	14848	14849
19800	14849	14850
19801	14851	14852
19802	14855	14852
19803	14854	14852
19804	14852	14853
19805	14852	14854
19806	14853	14855
19807	14854	14855
19808	14855	14856
19809	14857	14858
19810	14861	14858
19811	14860	14858
19812	14858	14859
19813	14858	14860
19814	14859	14861
19815	14860	14861
19816	14861	14862
19817	14863	14864
19818	14867	14864
19819	14866	14864
19820	14864	14865
19821	14864	14866
19822	14865	14867
19823	14866	14867
19824	14867	14868
19825	14869	14870
19826	14873	14870
19827	14872	14870
19828	14870	14871
19829	14870	14872
19830	14871	14873
19831	14872	14873
19832	14873	14874
19833	14875	14876
19834	14879	14876
19835	14878	14876
19836	14876	14877
19837	14876	14878
19838	14877	14879
19839	14878	14879
19840	14879	14880
19841	14881	14882
19842	14885	14882
19843	14884	14882
19844	14882	14883
19845	14882	14884
19846	14883	14885
19847	14884	14885
19848	14885	14886
19849	14887	14888
19850	14891	14888
19851	14890	14888
19852	14888	14889
19853	14888	14890
19854	14889	14891
19855	14890	14891
19856	14891	14892
19857	14893	14894
19858	14897	14894
19859	14896	14894
19860	14894	14895
19861	14894	14896
19862	14895	14897
19863	14896	14897
19864	14897	14898
19865	14899	14900
19866	14903	14900
19867	14902	14900
19868	14900	14901
19869	14900	14902
19870	14901	14903
19871	14902	14903
19872	14903	14904
19873	14905	14906
19874	14909	14906
19875	14908	14906
19876	14906	14907
19877	14906	14908
19878	14907	14909
19879	14908	14909
19880	14909	14910
19881	14911	14912
19882	14915	14912
19883	14914	14912
19884	14912	14913
19885	14912	14914
19886	14913	14915
19887	14914	14915
19888	14915	14916
19889	14917	14918
19890	14921	14918
19891	14920	14918
19892	14918	14919
19893	14918	14920
19894	14919	14921
19895	14920	14921
19896	14921	14922
19897	14923	14924
19898	14927	14924
19899	14926	14924
19900	14924	14925
19901	14924	14926
19902	14925	14927
19903	14926	14927
19904	14927	14928
19905	14929	14930
19906	14933	14930
19907	14932	14930
19908	14930	14931
19909	14930	14932
19910	14931	14933
19911	14932	14933
19912	14933	14934
19913	14935	14936
19914	14939	14936
19915	14938	14936
19916	14936	14937
19917	14936	14938
19918	14937	14939
19919	14938	14939
19920	14939	14940
19921	14941	14942
19922	14945	14942
19923	14944	14942
19924	14942	14943
19925	14942	14944
19926	14943	14945
19927	14944	14945
19928	14945	14946
19929	14947	14948
19930	14951	14948
19931	14950	14948
19932	14948	14949
19933	14948	14950
19934	14949	14951
19935	14950	14951
19936	14951	14952
19937	14953	14954
19938	14957	14954
19939	14956	14954
19940	14954	14955
19941	14954	14956
19942	14955	14957
19943	14956	14957
19944	14957	14958
19945	14959	14960
19946	14963	14960
19947	14962	14960
19948	14960	14961
19949	14960	14962
19950	14961	14963
19951	14962	14963
19952	14963	14964
19953	14965	14966
19954	14969	14966
19955	14968	14966
19956	14966	14967
19957	14966	14968
19958	14967	14969
19959	14968	14969
19960	14969	14970
19961	14971	14972
19962	14975	14972
19963	14974	14972
19964	14972	14973
19965	14972	14974
19966	14973	14975
19967	14974	14975
19968	14975	14976
19969	14977	14978
19970	14981	14978
19971	14980	14978
19972	14978	14979
19973	14978	14980
19974	14979	14981
19975	14980	14981
19976	14981	14982
19977	14983	14984
19978	14987	14984
19979	14986	14984
19980	14984	14985
19981	14984	14986
19982	14985	14987
19983	14986	14987
19984	14987	14988
19985	14989	14990
19986	14993	14990
19987	14992	14990
19988	14990	14991
19989	14990	14992
19990	14991	14993
19991	14992	14993
19992	14993	14994
19993	14995	14996
19994	14999	14996
19995	14998	14996
19996	14996	14997
19997	14996	14998
19998	14997	14999
19999	14998	14999
20000	14999	15000
20001	15001	15002
20002	15005	15002
20003	15004	15002
20004	15002	15003
20005	15002	15004
20006	15003	15005
20007	15004	15005
20008	15005	15006
20009	15007	15008
20010	15011	15008
20011	15010	15008
20012	15008	15009
20013	15008	15010
20014	15009	15011
20015	15010	15011
20016	15011	15012
20017	15013	15014
20018	15017	15014
20019	15016	15014
20020	15014	15015
20021	15014	15016
20022	15015	15017
20023	15016	15017
20024	15017	15018
20025	15019	15020
20026	15023	15020
20027	15022	15020
20028	15020	15021
20029	15020	15022
20030	15021	15023
20031	15022	15023
20032	15023	15024
20033	15025	15026
20034	15029	15026
20035	15028	15026
20036	15026	15027
20037	15026	15028
20038	15027	15029
20039	15028	15029
20040	15029	15030
20041	15031	15032
20042	15035	15032
20043	15034	15032
20044	15032	15033
20045	15032	15034
20046	15033	15035
20047	15034	15035
20048	15035	15036
20049	15037	15038
20050	15041	15038
20051	15040	15038
20052	15038	15039
20053	15038	15040
20054	15039	15041
20055	15040	15041
20056	15041	15042
20057	15043	15044
20058	15047	15044
20059	15046	15044
20060	15044	15045
20061	15044	15046
20062	15045	15047
20063	15046	15047
20064	15047	15048
20065	15049	15050
20066	15053	15050
20067	15052	15050
20068	15050	15051
20069	15050	15052
20070	15051	15053
20071	15052	15053
20072	15053	15054
20073	15055	15056
20074	15059	15056
20075	15058	15056
20076	15056	15057
20077	15056	15058
20078	15057	15059
20079	15058	15059
20080	15059	15060
20081	15061	15062
20082	15065	15062
20083	15064	15062
20084	15062	15063
20085	15062	15064
20086	15063	15065
20087	15064	15065
20088	15065	15066
20089	15067	15068
20090	15071	15068
20091	15070	15068
20092	15068	15069
20093	15068	15070
20094	15069	15071
20095	15070	15071
20096	15071	15072
20097	15073	15074
20098	15077	15074
20099	15076	15074
20100	15074	15075
20101	15074	15076
20102	15075	15077
20103	15076	15077
20104	15077	15078
20105	15079	15080
20106	15083	15080
20107	15082	15080
20108	15080	15081
20109	15080	15082
20110	15081	15083
20111	15082	15083
20112	15083	15084
20113	15085	15086
20114	15089	15086
20115	15088	15086
20116	15086	15087
20117	15086	15088
20118	15087	15089
20119	15088	15089
20120	15089	15090
20121	15091	15092
20122	15095	15092
20123	15094	15092
20124	15092	15093
20125	15092	15094
20126	15093	15095
20127	15094	15095
20128	15095	15096
20129	15097	15098
20130	15101	15098
20131	15100	15098
20132	15098	15099
20133	15098	15100
20134	15099	15101
20135	15100	15101
20136	15101	15102
20137	15103	15104
20138	15107	15104
20139	15106	15104
20140	15104	15105
20141	15104	15106
20142	15105	15107
20143	15106	15107
20144	15107	15108
20145	15109	15110
20146	15113	15110
20147	15112	15110
20148	15110	15111
20149	15110	15112
20150	15111	15113
20151	15112	15113
20152	15113	15114
20153	15115	15116
20154	15119	15116
20155	15118	15116
20156	15116	15117
20157	15116	15118
20158	15117	15119
20159	15118	15119
20160	15119	15120
20161	15121	15122
20162	15125	15122
20163	15124	15122
20164	15122	15123
20165	15122	15124
20166	15123	15125
20167	15124	15125
20168	15125	15126
20169	15127	15128
20170	15131	15128
20171	15130	15128
20172	15128	15129
20173	15128	15130
20174	15129	15131
20175	15130	15131
20176	15131	15132
20177	15133	15134
20178	15137	15134
20179	15136	15134
20180	15134	15135
20181	15134	15136
20182	15135	15137
20183	15136	15137
20184	15137	15138
20185	15139	15140
20186	15143	15140
20187	15142	15140
20188	15140	15141
20189	15140	15142
20190	15141	15143
20191	15142	15143
20192	15143	15144
20193	15145	15146
20194	15149	15146
20195	15148	15146
20196	15146	15147
20197	15146	15148
20198	15147	15149
20199	15148	15149
20200	15149	15150
20201	15151	15152
20202	15155	15152
20203	15154	15152
20204	15152	15153
20205	15152	15154
20206	15153	15155
20207	15154	15155
20208	15155	15156
20209	15157	15158
20210	15161	15158
20211	15160	15158
20212	15158	15159
20213	15158	15160
20214	15159	15161
20215	15160	15161
20216	15161	15162
20217	15163	15164
20218	15167	15164
20219	15166	15164
20220	15164	15165
20221	15164	15166
20222	15165	15167
20223	15166	15167
20224	15167	15168
20225	15169	15170
20226	15173	15170
20227	15172	15170
20228	15170	15171
20229	15170	15172
20230	15171	15173
20231	15172	15173
20232	15173	15174
20233	15175	15176
20234	15179	15176
20235	15178	15176
20236	15176	15177
20237	15176	15178
20238	15177	15179
20239	15178	15179
20240	15179	15180
20241	15181	15182
20242	15185	15182
20243	15184	15182
20244	15182	15183
20245	15182	15184
20246	15183	15185
20247	15184	15185
20248	15185	15186
20249	15187	15188
20250	15191	15188
20251	15190	15188
20252	15188	15189
20253	15188	15190
20254	15189	15191
20255	15190	15191
20256	15191	15192
20257	15193	15194
20258	15197	15194
20259	15196	15194
20260	15194	15195
20261	15194	15196
20262	15195	15197
20263	15196	15197
20264	15197	15198
20265	15199	15200
20266	15203	15200
20267	15202	15200
20268	15200	15201
20269	15200	15202
20270	15201	15203
20271	15202	15203
20272	15203	15204
20273	15205	15206
20274	15209	15206
20275	15208	15206
20276	15206	15207
20277	15206	15208
20278	15207	15209
20279	15208	15209
20280	15209	15210
20281	15211	15212
20282	15215	15212
20283	15214	15212
20284	15212	15213
20285	15212	15214
20286	15213	15215
20287	15214	15215
20288	15215	15216
20289	15217	15218
20290	15221	15218
20291	15220	15218
20292	15218	15219
20293	15218	15220
20294	15219	15221
20295	15220	15221
20296	15221	15222
20297	15223	15224
20298	15227	15224
20299	15226	15224
20300	15224	15225
20301	15224	15226
20302	15225	15227
20303	15226	15227
20304	15227	15228
20305	15229	15230
20306	15233	15230
20307	15232	15230
20308	15230	15231
20309	15230	15232
20310	15231	15233
20311	15232	15233
20312	15233	15234
20313	15235	15236
20314	15239	15236
20315	15238	15236
20316	15236	15237
20317	15236	15238
20318	15237	15239
20319	15238	15239
20320	15239	15240
20321	15241	15242
20322	15245	15242
20323	15244	15242
20324	15242	15243
20325	15242	15244
20326	15243	15245
20327	15244	15245
20328	15245	15246
20329	15247	15248
20330	15251	15248
20331	15250	15248
20332	15248	15249
20333	15248	15250
20334	15249	15251
20335	15250	15251
20336	15251	15252
20337	15253	15254
20338	15257	15254
20339	15256	15254
20340	15254	15255
20341	15254	15256
20342	15255	15257
20343	15256	15257
20344	15257	15258
20345	15259	15260
20346	15263	15260
20347	15262	15260
20348	15260	15261
20349	15260	15262
20350	15261	15263
20351	15262	15263
20352	15263	15264
20353	15265	15266
20354	15269	15266
20355	15268	15266
20356	15266	15267
20357	15266	15268
20358	15267	15269
20359	15268	15269
20360	15269	15270
20361	15271	15272
20362	15275	15272
20363	15274	15272
20364	15272	15273
20365	15272	15274
20366	15273	15275
20367	15274	15275
20368	15275	15276
20369	15277	15278
20370	15281	15278
20371	15280	15278
20372	15278	15279
20373	15278	15280
20374	15279	15281
20375	15280	15281
20376	15281	15282
20377	15283	15284
20378	15287	15284
20379	15286	15284
20380	15284	15285
20381	15284	15286
20382	15285	15287
20383	15286	15287
20384	15287	15288
20385	15289	15290
20386	15293	15290
20387	15292	15290
20388	15290	15291
20389	15290	15292
20390	15291	15293
20391	15292	15293
20392	15293	15294
20393	15295	15296
20394	15299	15296
20395	15298	15296
20396	15296	15297
20397	15296	15298
20398	15297	15299
20399	15298	15299
20400	15299	15300
20401	15301	15302
20402	15305	15302
20403	15304	15302
20404	15302	15303
20405	15302	15304
20406	15303	15305
20407	15304	15305
20408	15305	15306
20409	15307	15308
20410	15311	15308
20411	15310	15308
20412	15308	15309
20413	15308	15310
20414	15309	15311
20415	15310	15311
20416	15311	15312
20417	15313	15314
20418	15317	15314
20419	15316	15314
20420	15314	15315
20421	15314	15316
20422	15315	15317
20423	15316	15317
20424	15317	15318
20425	15319	15320
20426	15323	15320
20427	15322	15320
20428	15320	15321
20429	15320	15322
20430	15321	15323
20431	15322	15323
20432	15323	15324
20433	15325	15326
20434	15329	15326
20435	15328	15326
20436	15326	15327
20437	15326	15328
20438	15327	15329
20439	15328	15329
20440	15329	15330
20441	15331	15332
20442	15335	15332
20443	15334	15332
20444	15332	15333
20445	15332	15334
20446	15333	15335
20447	15334	15335
20448	15335	15336
20449	15337	15338
20450	15341	15338
20451	15340	15338
20452	15338	15339
20453	15338	15340
20454	15339	15341
20455	15340	15341
20456	15341	15342
20457	15343	15344
20458	15347	15344
20459	15346	15344
20460	15344	15345
20461	15344	15346
20462	15345	15347
20463	15346	15347
20464	15347	15348
20465	15349	15350
20466	15353	15350
20467	15352	15350
20468	15350	15351
20469	15350	15352
20470	15351	15353
20471	15352	15353
20472	15353	15354
20473	15355	15356
20474	15359	15356
20475	15358	15356
20476	15356	15357
20477	15356	15358
20478	15357	15359
20479	15358	15359
20480	15359	15360
20481	15361	15362
20482	15365	15362
20483	15364	15362
20484	15362	15363
20485	15362	15364
20486	15363	15365
20487	15364	15365
20488	15365	15366
20489	15367	15368
20490	15371	15368
20491	15370	15368
20492	15368	15369
20493	15368	15370
20494	15369	15371
20495	15370	15371
20496	15371	15372
20497	15373	15374
20498	15377	15374
20499	15376	15374
20500	15374	15375
20501	15374	15376
20502	15375	15377
20503	15376	15377
20504	15377	15378
20505	15379	15380
20506	15383	15380
20507	15382	15380
20508	15380	15381
20509	15380	15382
20510	15381	15383
20511	15382	15383
20512	15383	15384
20513	15385	15386
20514	15389	15386
20515	15388	15386
20516	15386	15387
20517	15386	15388
20518	15387	15389
20519	15388	15389
20520	15389	15390
20521	15391	15392
20522	15395	15392
20523	15394	15392
20524	15392	15393
20525	15392	15394
20526	15393	15395
20527	15394	15395
20528	15395	15396
20529	15397	15398
20530	15401	15398
20531	15400	15398
20532	15398	15399
20533	15398	15400
20534	15399	15401
20535	15400	15401
20536	15401	15402
20537	15403	15404
20538	15407	15404
20539	15406	15404
20540	15404	15405
20541	15404	15406
20542	15405	15407
20543	15406	15407
20544	15407	15408
20545	15409	15410
20546	15413	15410
20547	15412	15410
20548	15410	15411
20549	15410	15412
20550	15411	15413
20551	15412	15413
20552	15413	15414
20553	15415	15416
20554	15419	15416
20555	15418	15416
20556	15416	15417
20557	15416	15418
20558	15417	15419
20559	15418	15419
20560	15419	15420
20561	15421	15422
20562	15425	15422
20563	15424	15422
20564	15422	15423
20565	15422	15424
20566	15423	15425
20567	15424	15425
20568	15425	15426
20569	15427	15428
20570	15431	15428
20571	15430	15428
20572	15428	15429
20573	15428	15430
20574	15429	15431
20575	15430	15431
20576	15431	15432
20577	15433	15434
20578	15437	15434
20579	15436	15434
20580	15434	15435
20581	15434	15436
20582	15435	15437
20583	15436	15437
20584	15437	15438
20585	15439	15440
20586	15443	15440
20587	15442	15440
20588	15440	15441
20589	15440	15442
20590	15441	15443
20591	15442	15443
20592	15443	15444
20593	15445	15446
20594	15449	15446
20595	15448	15446
20596	15446	15447
20597	15446	15448
20598	15447	15449
20599	15448	15449
20600	15449	15450
20601	15451	15452
20602	15455	15452
20603	15454	15452
20604	15452	15453
20605	15452	15454
20606	15453	15455
20607	15454	15455
20608	15455	15456
20609	15457	15458
20610	15461	15458
20611	15460	15458
20612	15458	15459
20613	15458	15460
20614	15459	15461
20615	15460	15461
20616	15461	15462
20617	15463	15464
20618	15467	15464
20619	15466	15464
20620	15464	15465
20621	15464	15466
20622	15465	15467
20623	15466	15467
20624	15467	15468
20625	15469	15470
20626	15473	15470
20627	15472	15470
20628	15470	15471
20629	15470	15472
20630	15471	15473
20631	15472	15473
20632	15473	15474
20633	15475	15476
20634	15479	15476
20635	15478	15476
20636	15476	15477
20637	15476	15478
20638	15477	15479
20639	15478	15479
20640	15479	15480
20641	15481	15482
20642	15485	15482
20643	15484	15482
20644	15482	15483
20645	15482	15484
20646	15483	15485
20647	15484	15485
20648	15485	15486
20649	15487	15488
20650	15491	15488
20651	15490	15488
20652	15488	15489
20653	15488	15490
20654	15489	15491
20655	15490	15491
20656	15491	15492
20657	15493	15494
20658	15497	15494
20659	15496	15494
20660	15494	15495
20661	15494	15496
20662	15495	15497
20663	15496	15497
20664	15497	15498
20665	15499	15500
20666	15503	15500
20667	15502	15500
20668	15500	15501
20669	15500	15502
20670	15501	15503
20671	15502	15503
20672	15503	15504
20673	15505	15506
20674	15509	15506
20675	15508	15506
20676	15506	15507
20677	15506	15508
20678	15507	15509
20679	15508	15509
20680	15509	15510
20681	15511	15512
20682	15515	15512
20683	15514	15512
20684	15512	15513
20685	15512	15514
20686	15513	15515
20687	15514	15515
20688	15515	15516
20689	15517	15518
20690	15521	15518
20691	15520	15518
20692	15518	15519
20693	15518	15520
20694	15519	15521
20695	15520	15521
20696	15521	15522
20697	15523	15524
20698	15527	15524
20699	15526	15524
20700	15524	15525
20701	15524	15526
20702	15525	15527
20703	15526	15527
20704	15527	15528
20705	15529	15530
20706	15533	15530
20707	15532	15530
20708	15530	15531
20709	15530	15532
20710	15531	15533
20711	15532	15533
20712	15533	15534
20713	15535	15536
20714	15539	15536
20715	15538	15536
20716	15536	15537
20717	15536	15538
20718	15537	15539
20719	15538	15539
20720	15539	15540
20721	15541	15542
20722	15545	15542
20723	15544	15542
20724	15542	15543
20725	15542	15544
20726	15543	15545
20727	15544	15545
20728	15545	15546
20729	15547	15548
20730	15551	15548
20731	15550	15548
20732	15548	15549
20733	15548	15550
20734	15549	15551
20735	15550	15551
20736	15551	15552
20737	15553	15554
20738	15557	15554
20739	15556	15554
20740	15554	15555
20741	15554	15556
20742	15555	15557
20743	15556	15557
20744	15557	15558
20745	15559	15560
20746	15563	15560
20747	15562	15560
20748	15560	15561
20749	15560	15562
20750	15561	15563
20751	15562	15563
20752	15563	15564
20753	15565	15566
20754	15569	15566
20755	15568	15566
20756	15566	15567
20757	15566	15568
20758	15567	15569
20759	15568	15569
20760	15569	15570
20761	15571	15572
20762	15575	15572
20763	15574	15572
20764	15572	15573
20765	15572	15574
20766	15573	15575
20767	15574	15575
20768	15575	15576
20769	15577	15578
20770	15581	15578
20771	15580	15578
20772	15578	15579
20773	15578	15580
20774	15579	15581
20775	15580	15581
20776	15581	15582
20777	15583	15584
20778	15587	15584
20779	15586	15584
20780	15584	15585
20781	15584	15586
20782	15585	15587
20783	15586	15587
20784	15587	15588
20785	15589	15590
20786	15593	15590
20787	15592	15590
20788	15590	15591
20789	15590	15592
20790	15591	15593
20791	15592	15593
20792	15593	15594
20793	15595	15596
20794	15599	15596
20795	15598	15596
20796	15596	15597
20797	15596	15598
20798	15597	15599
20799	15598	15599
20800	15599	15600
20801	15601	15602
20802	15605	15602
20803	15604	15602
20804	15602	15603
20805	15602	15604
20806	15603	15605
20807	15604	15605
20808	15605	15606
20809	15607	15608
20810	15611	15608
20811	15610	15608
20812	15608	15609
20813	15608	15610
20814	15609	15611
20815	15610	15611
20816	15611	15612
20817	15613	15614
20818	15617	15614
20819	15616	15614
20820	15614	15615
20821	15614	15616
20822	15615	15617
20823	15616	15617
20824	15617	15618
20825	15619	15620
20826	15623	15620
20827	15622	15620
20828	15620	15621
20829	15620	15622
20830	15621	15623
20831	15622	15623
20832	15623	15624
20833	15625	15626
20834	15629	15626
20835	15628	15626
20836	15626	15627
20837	15626	15628
20838	15627	15629
20839	15628	15629
20840	15629	15630
20841	15631	15632
20842	15635	15632
20843	15634	15632
20844	15632	15633
20845	15632	15634
20846	15633	15635
20847	15634	15635
20848	15635	15636
20849	15637	15638
20850	15641	15638
20851	15640	15638
20852	15638	15639
20853	15638	15640
20854	15639	15641
20855	15640	15641
20856	15641	15642
20857	15643	15644
20858	15647	15644
20859	15646	15644
20860	15644	15645
20861	15644	15646
20862	15645	15647
20863	15646	15647
20864	15647	15648
20865	15649	15650
20866	15653	15650
20867	15652	15650
20868	15650	15651
20869	15650	15652
20870	15651	15653
20871	15652	15653
20872	15653	15654
20873	15655	15656
20874	15659	15656
20875	15658	15656
20876	15656	15657
20877	15656	15658
20878	15657	15659
20879	15658	15659
20880	15659	15660
20881	15661	15662
20882	15665	15662
20883	15664	15662
20884	15662	15663
20885	15662	15664
20886	15663	15665
20887	15664	15665
20888	15665	15666
20889	15667	15668
20890	15671	15668
20891	15670	15668
20892	15668	15669
20893	15668	15670
20894	15669	15671
20895	15670	15671
20896	15671	15672
20897	15673	15674
20898	15677	15674
20899	15676	15674
20900	15674	15675
20901	15674	15676
20902	15675	15677
20903	15676	15677
20904	15677	15678
20905	15679	15680
20906	15683	15680
20907	15682	15680
20908	15680	15681
20909	15680	15682
20910	15681	15683
20911	15682	15683
20912	15683	15684
20913	15685	15686
20914	15689	15686
20915	15688	15686
20916	15686	15687
20917	15686	15688
20918	15687	15689
20919	15688	15689
20920	15689	15690
20921	15691	15692
20922	15695	15692
20923	15694	15692
20924	15692	15693
20925	15692	15694
20926	15693	15695
20927	15694	15695
20928	15695	15696
20929	15697	15698
20930	15701	15698
20931	15700	15698
20932	15698	15699
20933	15698	15700
20934	15699	15701
20935	15700	15701
20936	15701	15702
20937	15703	15704
20938	15707	15704
20939	15706	15704
20940	15704	15705
20941	15704	15706
20942	15705	15707
20943	15706	15707
20944	15707	15708
20945	15709	15710
20946	15713	15710
20947	15712	15710
20948	15710	15711
20949	15710	15712
20950	15711	15713
20951	15712	15713
20952	15713	15714
20953	15715	15716
20954	15719	15716
20955	15718	15716
20956	15716	15717
20957	15716	15718
20958	15717	15719
20959	15718	15719
20960	15719	15720
20961	15721	15722
20962	15725	15722
20963	15724	15722
20964	15722	15723
20965	15722	15724
20966	15723	15725
20967	15724	15725
20968	15725	15726
20969	15727	15728
20970	15731	15728
20971	15730	15728
20972	15728	15729
20973	15728	15730
20974	15729	15731
20975	15730	15731
20976	15731	15732
20977	15733	15734
20978	15737	15734
20979	15736	15734
20980	15734	15735
20981	15734	15736
20982	15735	15737
20983	15736	15737
20984	15737	15738
20985	15739	15740
20986	15743	15740
20987	15742	15740
20988	15740	15741
20989	15740	15742
20990	15741	15743
20991	15742	15743
20992	15743	15744
20993	15745	15746
20994	15749	15746
20995	15748	15746
20996	15746	15747
20997	15746	15748
20998	15747	15749
20999	15748	15749
21000	15749	15750
21001	15751	15752
21002	15755	15752
21003	15754	15752
21004	15752	15753
21005	15752	15754
21006	15753	15755
21007	15754	15755
21008	15755	15756
21009	15757	15758
21010	15761	15758
21011	15760	15758
21012	15758	15759
21013	15758	15760
21014	15759	15761
21015	15760	15761
21016	15761	15762
21017	15763	15764
21018	15767	15764
21019	15766	15764
21020	15764	15765
21021	15764	15766
21022	15765	15767
21023	15766	15767
21024	15767	15768
21025	15769	15770
21026	15773	15770
21027	15772	15770
21028	15770	15771
21029	15770	15772
21030	15771	15773
21031	15772	15773
21032	15773	15774
21033	15775	15776
21034	15779	15776
21035	15778	15776
21036	15776	15777
21037	15776	15778
21038	15777	15779
21039	15778	15779
21040	15779	15780
21041	15781	15782
21042	15785	15782
21043	15784	15782
21044	15782	15783
21045	15782	15784
21046	15783	15785
21047	15784	15785
21048	15785	15786
21049	15787	15788
21050	15791	15788
21051	15790	15788
21052	15788	15789
21053	15788	15790
21054	15789	15791
21055	15790	15791
21056	15791	15792
21057	15793	15794
21058	15797	15794
21059	15796	15794
21060	15794	15795
21061	15794	15796
21062	15795	15797
21063	15796	15797
21064	15797	15798
21065	15799	15800
21066	15803	15800
21067	15802	15800
21068	15800	15801
21069	15800	15802
21070	15801	15803
21071	15802	15803
21072	15803	15804
21073	15805	15806
21074	15809	15806
21075	15808	15806
21076	15806	15807
21077	15806	15808
21078	15807	15809
21079	15808	15809
21080	15809	15810
21081	15811	15812
21082	15815	15812
21083	15814	15812
21084	15812	15813
21085	15812	15814
21086	15813	15815
21087	15814	15815
21088	15815	15816
21089	15817	15818
21090	15821	15818
21091	15820	15818
21092	15818	15819
21093	15818	15820
21094	15819	15821
21095	15820	15821
21096	15821	15822
21097	15823	15824
21098	15827	15824
21099	15826	15824
21100	15824	15825
21101	15824	15826
21102	15825	15827
21103	15826	15827
21104	15827	15828
21105	15829	15830
21106	15833	15830
21107	15832	15830
21108	15830	15831
21109	15830	15832
21110	15831	15833
21111	15832	15833
21112	15833	15834
21113	15835	15836
21114	15839	15836
21115	15838	15836
21116	15836	15837
21117	15836	15838
21118	15837	15839
21119	15838	15839
21120	15839	15840
21121	15841	15842
21122	15845	15842
21123	15844	15842
21124	15842	15843
21125	15842	15844
21126	15843	15845
21127	15844	15845
21128	15845	15846
21129	15847	15848
21130	15851	15848
21131	15850	15848
21132	15848	15849
21133	15848	15850
21134	15849	15851
21135	15850	15851
21136	15851	15852
21137	15853	15854
21138	15857	15854
21139	15856	15854
21140	15854	15855
21141	15854	15856
21142	15855	15857
21143	15856	15857
21144	15857	15858
21145	15859	15860
21146	15863	15860
21147	15862	15860
21148	15860	15861
21149	15860	15862
21150	15861	15863
21151	15862	15863
21152	15863	15864
21153	15865	15866
21154	15869	15866
21155	15868	15866
21156	15866	15867
21157	15866	15868
21158	15867	15869
21159	15868	15869
21160	15869	15870
21161	15871	15872
21162	15875	15872
21163	15874	15872
21164	15872	15873
21165	15872	15874
21166	15873	15875
21167	15874	15875
21168	15875	15876
21169	15877	15878
21170	15881	15878
21171	15880	15878
21172	15878	15879
21173	15878	15880
21174	15879	15881
21175	15880	15881
21176	15881	15882
21177	15883	15884
21178	15887	15884
21179	15886	15884
21180	15884	15885
21181	15884	15886
21182	15885	15887
21183	15886	15887
21184	15887	15888
21185	15889	15890
21186	15893	15890
21187	15892	15890
21188	15890	15891
21189	15890	15892
21190	15891	15893
21191	15892	15893
21192	15893	15894
21193	15895	15896
21194	15899	15896
21195	15898	15896
21196	15896	15897
21197	15896	15898
21198	15897	15899
21199	15898	15899
21200	15899	15900
21201	15901	15902
21202	15905	15902
21203	15904	15902
21204	15902	15903
21205	15902	15904
21206	15903	15905
21207	15904	15905
21208	15905	15906
21209	15907	15908
21210	15911	15908
21211	15910	15908
21212	15908	15909
21213	15908	15910
21214	15909	15911
21215	15910	15911
21216	15911	15912
21217	15913	15914
21218	15917	15914
21219	15916	15914
21220	15914	15915
21221	15914	15916
21222	15915	15917
21223	15916	15917
21224	15917	15918
21225	15919	15920
21226	15923	15920
21227	15922	15920
21228	15920	15921
21229	15920	15922
21230	15921	15923
21231	15922	15923
21232	15923	15924
21233	15925	15926
21234	15929	15926
21235	15928	15926
21236	15926	15927
21237	15926	15928
21238	15927	15929
21239	15928	15929
21240	15929	15930
21241	15931	15932
21242	15935	15932
21243	15934	15932
21244	15932	15933
21245	15932	15934
21246	15933	15935
21247	15934	15935
21248	15935	15936
21249	15937	15938
21250	15941	15938
21251	15940	15938
21252	15938	15939
21253	15938	15940
21254	15939	15941
21255	15940	15941
21256	15941	15942
21257	15943	15944
21258	15947	15944
21259	15946	15944
21260	15944	15945
21261	15944	15946
21262	15945	15947
21263	15946	15947
21264	15947	15948
21265	15949	15950
21266	15953	15950
21267	15952	15950
21268	15950	15951
21269	15950	15952
21270	15951	15953
21271	15952	15953
21272	15953	15954
21273	15955	15956
21274	15959	15956
21275	15958	15956
21276	15956	15957
21277	15956	15958
21278	15957	15959
21279	15958	15959
21280	15959	15960
21281	15961	15962
21282	15965	15962
21283	15964	15962
21284	15962	15963
21285	15962	15964
21286	15963	15965
21287	15964	15965
21288	15965	15966
21289	15967	15968
21290	15971	15968
21291	15970	15968
21292	15968	15969
21293	15968	15970
21294	15969	15971
21295	15970	15971
21296	15971	15972
21297	15973	15974
21298	15977	15974
21299	15976	15974
21300	15974	15975
21301	15974	15976
21302	15975	15977
21303	15976	15977
21304	15977	15978
21305	15979	15980
21306	15983	15980
21307	15982	15980
21308	15980	15981
21309	15980	15982
21310	15981	15983
21311	15982	15983
21312	15983	15984
21313	15985	15986
21314	15989	15986
21315	15988	15986
21316	15986	15987
21317	15986	15988
21318	15987	15989
21319	15988	15989
21320	15989	15990
21321	15991	15992
21322	15995	15992
21323	15994	15992
21324	15992	15993
21325	15992	15994
21326	15993	15995
21327	15994	15995
21328	15995	15996
21329	15997	15998
21330	16001	15998
21331	16000	15998
21332	15998	15999
21333	15998	16000
21334	15999	16001
21335	16000	16001
21336	16001	16002
21337	16003	16004
21338	16007	16004
21339	16006	16004
21340	16004	16005
21341	16004	16006
21342	16005	16007
21343	16006	16007
21344	16007	16008
21345	16009	16010
21346	16013	16010
21347	16012	16010
21348	16010	16011
21349	16010	16012
21350	16011	16013
21351	16012	16013
21352	16013	16014
21353	16015	16016
21354	16019	16016
21355	16018	16016
21356	16016	16017
21357	16016	16018
21358	16017	16019
21359	16018	16019
21360	16019	16020
21361	16021	16022
21362	16025	16022
21363	16024	16022
21364	16022	16023
21365	16022	16024
21366	16023	16025
21367	16024	16025
21368	16025	16026
21369	16027	16028
21370	16031	16028
21371	16030	16028
21372	16028	16029
21373	16028	16030
21374	16029	16031
21375	16030	16031
21376	16031	16032
21377	16033	16034
21378	16037	16034
21379	16036	16034
21380	16034	16035
21381	16034	16036
21382	16035	16037
21383	16036	16037
21384	16037	16038
21385	16039	16040
21386	16043	16040
21387	16042	16040
21388	16040	16041
21389	16040	16042
21390	16041	16043
21391	16042	16043
21392	16043	16044
21393	16045	16046
21394	16049	16046
21395	16048	16046
21396	16046	16047
21397	16046	16048
21398	16047	16049
21399	16048	16049
21400	16049	16050
21401	16051	16052
21402	16055	16052
21403	16054	16052
21404	16052	16053
21405	16052	16054
21406	16053	16055
21407	16054	16055
21408	16055	16056
21409	16057	16058
21410	16061	16058
21411	16060	16058
21412	16058	16059
21413	16058	16060
21414	16059	16061
21415	16060	16061
21416	16061	16062
21417	16063	16064
21418	16067	16064
21419	16066	16064
21420	16064	16065
21421	16064	16066
21422	16065	16067
21423	16066	16067
21424	16067	16068
21425	16069	16070
21426	16073	16070
21427	16072	16070
21428	16070	16071
21429	16070	16072
21430	16071	16073
21431	16072	16073
21432	16073	16074
21433	16075	16076
21434	16079	16076
21435	16078	16076
21436	16076	16077
21437	16076	16078
21438	16077	16079
21439	16078	16079
21440	16079	16080
21441	16081	16082
21442	16085	16082
21443	16084	16082
21444	16082	16083
21445	16082	16084
21446	16083	16085
21447	16084	16085
21448	16085	16086
21449	16087	16088
21450	16091	16088
21451	16090	16088
21452	16088	16089
21453	16088	16090
21454	16089	16091
21455	16090	16091
21456	16091	16092
21457	16093	16094
21458	16097	16094
21459	16096	16094
21460	16094	16095
21461	16094	16096
21462	16095	16097
21463	16096	16097
21464	16097	16098
21465	16099	16100
21466	16103	16100
21467	16102	16100
21468	16100	16101
21469	16100	16102
21470	16101	16103
21471	16102	16103
21472	16103	16104
21473	16105	16106
21474	16109	16106
21475	16108	16106
21476	16106	16107
21477	16106	16108
21478	16107	16109
21479	16108	16109
21480	16109	16110
21481	16111	16112
21482	16115	16112
21483	16114	16112
21484	16112	16113
21485	16112	16114
21486	16113	16115
21487	16114	16115
21488	16115	16116
21489	16117	16118
21490	16121	16118
21491	16120	16118
21492	16118	16119
21493	16118	16120
21494	16119	16121
21495	16120	16121
21496	16121	16122
21497	16123	16124
21498	16127	16124
21499	16126	16124
21500	16124	16125
21501	16124	16126
21502	16125	16127
21503	16126	16127
21504	16127	16128
21505	16129	16130
21506	16133	16130
21507	16132	16130
21508	16130	16131
21509	16130	16132
21510	16131	16133
21511	16132	16133
21512	16133	16134
21513	16135	16136
21514	16139	16136
21515	16138	16136
21516	16136	16137
21517	16136	16138
21518	16137	16139
21519	16138	16139
21520	16139	16140
21521	16141	16142
21522	16145	16142
21523	16144	16142
21524	16142	16143
21525	16142	16144
21526	16143	16145
21527	16144	16145
21528	16145	16146
21529	16147	16148
21530	16151	16148
21531	16150	16148
21532	16148	16149
21533	16148	16150
21534	16149	16151
21535	16150	16151
21536	16151	16152
21537	16153	16154
21538	16157	16154
21539	16156	16154
21540	16154	16155
21541	16154	16156
21542	16155	16157
21543	16156	16157
21544	16157	16158
21545	16159	16160
21546	16163	16160
21547	16162	16160
21548	16160	16161
21549	16160	16162
21550	16161	16163
21551	16162	16163
21552	16163	16164
21553	16165	16166
21554	16169	16166
21555	16168	16166
21556	16166	16167
21557	16166	16168
21558	16167	16169
21559	16168	16169
21560	16169	16170
21561	16171	16172
21562	16175	16172
21563	16174	16172
21564	16172	16173
21565	16172	16174
21566	16173	16175
21567	16174	16175
21568	16175	16176
21569	16177	16178
21570	16181	16178
21571	16180	16178
21572	16178	16179
21573	16178	16180
21574	16179	16181
21575	16180	16181
21576	16181	16182
21577	16183	16184
21578	16187	16184
21579	16186	16184
21580	16184	16185
21581	16184	16186
21582	16185	16187
21583	16186	16187
21584	16187	16188
21585	16189	16190
21586	16193	16190
21587	16192	16190
21588	16190	16191
21589	16190	16192
21590	16191	16193
21591	16192	16193
21592	16193	16194
21593	16195	16196
21594	16199	16196
21595	16198	16196
21596	16196	16197
21597	16196	16198
21598	16197	16199
21599	16198	16199
21600	16199	16200
21601	16201	16202
21602	16205	16202
21603	16204	16202
21604	16202	16203
21605	16202	16204
21606	16203	16205
21607	16204	16205
21608	16205	16206
21609	16207	16208
21610	16211	16208
21611	16210	16208
21612	16208	16209
21613	16208	16210
21614	16209	16211
21615	16210	16211
21616	16211	16212
21617	16213	16214
21618	16217	16214
21619	16216	16214
21620	16214	16215
21621	16214	16216
21622	16215	16217
21623	16216	16217
21624	16217	16218
21625	16219	16220
21626	16223	16220
21627	16222	16220
21628	16220	16221
21629	16220	16222
21630	16221	16223
21631	16222	16223
21632	16223	16224
21633	16225	16226
21634	16229	16226
21635	16228	16226
21636	16226	16227
21637	16226	16228
21638	16227	16229
21639	16228	16229
21640	16229	16230
21641	16231	16232
21642	16235	16232
21643	16234	16232
21644	16232	16233
21645	16232	16234
21646	16233	16235
21647	16234	16235
21648	16235	16236
21649	16237	16238
21650	16241	16238
21651	16240	16238
21652	16238	16239
21653	16238	16240
21654	16239	16241
21655	16240	16241
21656	16241	16242
21657	16243	16244
21658	16247	16244
21659	16246	16244
21660	16244	16245
21661	16244	16246
21662	16245	16247
21663	16246	16247
21664	16247	16248
21665	16249	16250
21666	16253	16250
21667	16252	16250
21668	16250	16251
21669	16250	16252
21670	16251	16253
21671	16252	16253
21672	16253	16254
21673	16255	16256
21674	16259	16256
21675	16258	16256
21676	16256	16257
21677	16256	16258
21678	16257	16259
21679	16258	16259
21680	16259	16260
21681	16261	16262
21682	16265	16262
21683	16264	16262
21684	16262	16263
21685	16262	16264
21686	16263	16265
21687	16264	16265
21688	16265	16266
21689	16267	16268
21690	16271	16268
21691	16270	16268
21692	16268	16269
21693	16268	16270
21694	16269	16271
21695	16270	16271
21696	16271	16272
21697	16273	16274
21698	16277	16274
21699	16276	16274
21700	16274	16275
21701	16274	16276
21702	16275	16277
21703	16276	16277
21704	16277	16278
21705	16279	16280
21706	16283	16280
21707	16282	16280
21708	16280	16281
21709	16280	16282
21710	16281	16283
21711	16282	16283
21712	16283	16284
21713	16285	16286
21714	16289	16286
21715	16288	16286
21716	16286	16287
21717	16286	16288
21718	16287	16289
21719	16288	16289
21720	16289	16290
21721	16291	16292
21722	16295	16292
21723	16294	16292
21724	16292	16293
21725	16292	16294
21726	16293	16295
21727	16294	16295
21728	16295	16296
21729	16297	16298
21730	16301	16298
21731	16300	16298
21732	16298	16299
21733	16298	16300
21734	16299	16301
21735	16300	16301
21736	16301	16302
21737	16303	16304
21738	16307	16304
21739	16306	16304
21740	16304	16305
21741	16304	16306
21742	16305	16307
21743	16306	16307
21744	16307	16308
21745	16309	16310
21746	16313	16310
21747	16312	16310
21748	16310	16311
21749	16310	16312
21750	16311	16313
21751	16312	16313
21752	16313	16314
21753	16315	16316
21754	16319	16316
21755	16318	16316
21756	16316	16317
21757	16316	16318
21758	16317	16319
21759	16318	16319
21760	16319	16320
21761	16321	16322
21762	16325	16322
21763	16324	16322
21764	16322	16323
21765	16322	16324
21766	16323	16325
21767	16324	16325
21768	16325	16326
21769	16327	16328
21770	16331	16328
21771	16330	16328
21772	16328	16329
21773	16328	16330
21774	16329	16331
21775	16330	16331
21776	16331	16332
21777	16333	16334
21778	16337	16334
21779	16336	16334
21780	16334	16335
21781	16334	16336
21782	16335	16337
21783	16336	16337
21784	16337	16338
21785	16339	16340
21786	16343	16340
21787	16342	16340
21788	16340	16341
21789	16340	16342
21790	16341	16343
21791	16342	16343
21792	16343	16344
21793	16345	16346
21794	16349	16346
21795	16348	16346
21796	16346	16347
21797	16346	16348
21798	16347	16349
21799	16348	16349
21800	16349	16350
21801	16351	16352
21802	16355	16352
21803	16354	16352
21804	16352	16353
21805	16352	16354
21806	16353	16355
21807	16354	16355
21808	16355	16356
21809	16357	16358
21810	16361	16358
21811	16360	16358
21812	16358	16359
21813	16358	16360
21814	16359	16361
21815	16360	16361
21816	16361	16362
21817	16363	16364
21818	16367	16364
21819	16366	16364
21820	16364	16365
21821	16364	16366
21822	16365	16367
21823	16366	16367
21824	16367	16368
21825	16369	16370
21826	16373	16370
21827	16372	16370
21828	16370	16371
21829	16370	16372
21830	16371	16373
21831	16372	16373
21832	16373	16374
21833	16375	16376
21834	16379	16376
21835	16378	16376
21836	16376	16377
21837	16376	16378
21838	16377	16379
21839	16378	16379
21840	16379	16380
21841	16381	16382
21842	16385	16382
21843	16384	16382
21844	16382	16383
21845	16382	16384
21846	16383	16385
21847	16384	16385
21848	16385	16386
21849	16387	16388
21850	16391	16388
21851	16390	16388
21852	16388	16389
21853	16388	16390
21854	16389	16391
21855	16390	16391
21856	16391	16392
21857	16393	16394
21858	16397	16394
21859	16396	16394
21860	16394	16395
21861	16394	16396
21862	16395	16397
21863	16396	16397
21864	16397	16398
21865	16399	16400
21866	16403	16400
21867	16402	16400
21868	16400	16401
21869	16400	16402
21870	16401	16403
21871	16402	16403
21872	16403	16404
21873	16405	16406
21874	16409	16406
21875	16408	16406
21876	16406	16407
21877	16406	16408
21878	16407	16409
21879	16408	16409
21880	16409	16410
21881	16411	16412
21882	16415	16412
21883	16414	16412
21884	16412	16413
21885	16412	16414
21886	16413	16415
21887	16414	16415
21888	16415	16416
21889	16417	16418
21890	16421	16418
21891	16420	16418
21892	16418	16419
21893	16418	16420
21894	16419	16421
21895	16420	16421
21896	16421	16422
21897	16423	16424
21898	16427	16424
21899	16426	16424
21900	16424	16425
21901	16424	16426
21902	16425	16427
21903	16426	16427
21904	16427	16428
21905	16429	16430
21906	16433	16430
21907	16432	16430
21908	16430	16431
21909	16430	16432
21910	16431	16433
21911	16432	16433
21912	16433	16434
21913	16435	16436
21914	16439	16436
21915	16438	16436
21916	16436	16437
21917	16436	16438
21918	16437	16439
21919	16438	16439
21920	16439	16440
21921	16441	16442
21922	16445	16442
21923	16444	16442
21924	16442	16443
21925	16442	16444
21926	16443	16445
21927	16444	16445
21928	16445	16446
21929	16447	16448
21930	16451	16448
21931	16450	16448
21932	16448	16449
21933	16448	16450
21934	16449	16451
21935	16450	16451
21936	16451	16452
21937	16453	16454
21938	16457	16454
21939	16456	16454
21940	16454	16455
21941	16454	16456
21942	16455	16457
21943	16456	16457
21944	16457	16458
21945	16459	16460
21946	16463	16460
21947	16462	16460
21948	16460	16461
21949	16460	16462
21950	16461	16463
21951	16462	16463
21952	16463	16464
21953	16465	16466
21954	16469	16466
21955	16468	16466
21956	16466	16467
21957	16466	16468
21958	16467	16469
21959	16468	16469
21960	16469	16470
21961	16471	16472
21962	16475	16472
21963	16474	16472
21964	16472	16473
21965	16472	16474
21966	16473	16475
21967	16474	16475
21968	16475	16476
21969	16477	16478
21970	16481	16478
21971	16480	16478
21972	16478	16479
21973	16478	16480
21974	16479	16481
21975	16480	16481
21976	16481	16482
21977	16483	16484
21978	16487	16484
21979	16486	16484
21980	16484	16485
21981	16484	16486
21982	16485	16487
21983	16486	16487
21984	16487	16488
21985	16489	16490
21986	16493	16490
21987	16492	16490
21988	16490	16491
21989	16490	16492
21990	16491	16493
21991	16492	16493
21992	16493	16494
21993	16495	16496
21994	16499	16496
21995	16498	16496
21996	16496	16497
21997	16496	16498
21998	16497	16499
21999	16498	16499
22000	16499	16500
22001	16501	16502
22002	16505	16502
22003	16504	16502
22004	16502	16503
22005	16502	16504
22006	16503	16505
22007	16504	16505
22008	16505	16506
22009	16507	16508
22010	16511	16508
22011	16510	16508
22012	16508	16509
22013	16508	16510
22014	16509	16511
22015	16510	16511
22016	16511	16512
22017	16513	16514
22018	16517	16514
22019	16516	16514
22020	16514	16515
22021	16514	16516
22022	16515	16517
22023	16516	16517
22024	16517	16518
22025	16519	16520
22026	16523	16520
22027	16522	16520
22028	16520	16521
22029	16520	16522
22030	16521	16523
22031	16522	16523
22032	16523	16524
22033	16525	16526
22034	16529	16526
22035	16528	16526
22036	16526	16527
22037	16526	16528
22038	16527	16529
22039	16528	16529
22040	16529	16530
22041	16531	16532
22042	16535	16532
22043	16534	16532
22044	16532	16533
22045	16532	16534
22046	16533	16535
22047	16534	16535
22048	16535	16536
22049	16537	16538
22050	16541	16538
22051	16540	16538
22052	16538	16539
22053	16538	16540
22054	16539	16541
22055	16540	16541
22056	16541	16542
22057	16543	16544
22058	16547	16544
22059	16546	16544
22060	16544	16545
22061	16544	16546
22062	16545	16547
22063	16546	16547
22064	16547	16548
22065	16549	16550
22066	16553	16550
22067	16552	16550
22068	16550	16551
22069	16550	16552
22070	16551	16553
22071	16552	16553
22072	16553	16554
22073	16555	16556
22074	16559	16556
22075	16558	16556
22076	16556	16557
22077	16556	16558
22078	16557	16559
22079	16558	16559
22080	16559	16560
22081	16561	16562
22082	16565	16562
22083	16564	16562
22084	16562	16563
22085	16562	16564
22086	16563	16565
22087	16564	16565
22088	16565	16566
22089	16567	16568
22090	16571	16568
22091	16570	16568
22092	16568	16569
22093	16568	16570
22094	16569	16571
22095	16570	16571
22096	16571	16572
22097	16573	16574
22098	16577	16574
22099	16576	16574
22100	16574	16575
22101	16574	16576
22102	16575	16577
22103	16576	16577
22104	16577	16578
22105	16579	16580
22106	16583	16580
22107	16582	16580
22108	16580	16581
22109	16580	16582
22110	16581	16583
22111	16582	16583
22112	16583	16584
22113	16585	16586
22114	16589	16586
22115	16588	16586
22116	16586	16587
22117	16586	16588
22118	16587	16589
22119	16588	16589
22120	16589	16590
22121	16591	16592
22122	16595	16592
22123	16594	16592
22124	16592	16593
22125	16592	16594
22126	16593	16595
22127	16594	16595
22128	16595	16596
22129	16597	16598
22130	16601	16598
22131	16600	16598
22132	16598	16599
22133	16598	16600
22134	16599	16601
22135	16600	16601
22136	16601	16602
22137	16603	16604
22138	16607	16604
22139	16606	16604
22140	16604	16605
22141	16604	16606
22142	16605	16607
22143	16606	16607
22144	16607	16608
22145	16609	16610
22146	16613	16610
22147	16612	16610
22148	16610	16611
22149	16610	16612
22150	16611	16613
22151	16612	16613
22152	16613	16614
22153	16615	16616
22154	16619	16616
22155	16618	16616
22156	16616	16617
22157	16616	16618
22158	16617	16619
22159	16618	16619
22160	16619	16620
22161	16621	16622
22162	16625	16622
22163	16624	16622
22164	16622	16623
22165	16622	16624
22166	16623	16625
22167	16624	16625
22168	16625	16626
22169	16627	16628
22170	16631	16628
22171	16630	16628
22172	16628	16629
22173	16628	16630
22174	16629	16631
22175	16630	16631
22176	16631	16632
22177	16633	16634
22178	16637	16634
22179	16636	16634
22180	16634	16635
22181	16634	16636
22182	16635	16637
22183	16636	16637
22184	16637	16638
22185	16639	16640
22186	16643	16640
22187	16642	16640
22188	16640	16641
22189	16640	16642
22190	16641	16643
22191	16642	16643
22192	16643	16644
22193	16645	16646
22194	16649	16646
22195	16648	16646
22196	16646	16647
22197	16646	16648
22198	16647	16649
22199	16648	16649
22200	16649	16650
22201	16651	16652
22202	16655	16652
22203	16654	16652
22204	16652	16653
22205	16652	16654
22206	16653	16655
22207	16654	16655
22208	16655	16656
22209	16657	16658
22210	16661	16658
22211	16660	16658
22212	16658	16659
22213	16658	16660
22214	16659	16661
22215	16660	16661
22216	16661	16662
22217	16663	16664
22218	16667	16664
22219	16666	16664
22220	16664	16665
22221	16664	16666
22222	16665	16667
22223	16666	16667
22224	16667	16668
22225	16669	16670
22226	16673	16670
22227	16672	16670
22228	16670	16671
22229	16670	16672
22230	16671	16673
22231	16672	16673
22232	16673	16674
22233	16675	16676
22234	16679	16676
22235	16678	16676
22236	16676	16677
22237	16676	16678
22238	16677	16679
22239	16678	16679
22240	16679	16680
22241	16681	16682
22242	16685	16682
22243	16684	16682
22244	16682	16683
22245	16682	16684
22246	16683	16685
22247	16684	16685
22248	16685	16686
22249	16687	16688
22250	16691	16688
22251	16690	16688
22252	16688	16689
22253	16688	16690
22254	16689	16691
22255	16690	16691
22256	16691	16692
22257	16693	16694
22258	16697	16694
22259	16696	16694
22260	16694	16695
22261	16694	16696
22262	16695	16697
22263	16696	16697
22264	16697	16698
22265	16699	16700
22266	16703	16700
22267	16702	16700
22268	16700	16701
22269	16700	16702
22270	16701	16703
22271	16702	16703
22272	16703	16704
22273	16705	16706
22274	16709	16706
22275	16708	16706
22276	16706	16707
22277	16706	16708
22278	16707	16709
22279	16708	16709
22280	16709	16710
22281	16711	16712
22282	16715	16712
22283	16714	16712
22284	16712	16713
22285	16712	16714
22286	16713	16715
22287	16714	16715
22288	16715	16716
22289	16717	16718
22290	16721	16718
22291	16720	16718
22292	16718	16719
22293	16718	16720
22294	16719	16721
22295	16720	16721
22296	16721	16722
22297	16723	16724
22298	16727	16724
22299	16726	16724
22300	16724	16725
22301	16724	16726
22302	16725	16727
22303	16726	16727
22304	16727	16728
22305	16729	16730
22306	16733	16730
22307	16732	16730
22308	16730	16731
22309	16730	16732
22310	16731	16733
22311	16732	16733
22312	16733	16734
22313	16735	16736
22314	16739	16736
22315	16738	16736
22316	16736	16737
22317	16736	16738
22318	16737	16739
22319	16738	16739
22320	16739	16740
22321	16741	16742
22322	16745	16742
22323	16744	16742
22324	16742	16743
22325	16742	16744
22326	16743	16745
22327	16744	16745
22328	16745	16746
22329	16747	16748
22330	16751	16748
22331	16750	16748
22332	16748	16749
22333	16748	16750
22334	16749	16751
22335	16750	16751
22336	16751	16752
22337	16753	16754
22338	16757	16754
22339	16756	16754
22340	16754	16755
22341	16754	16756
22342	16755	16757
22343	16756	16757
22344	16757	16758
22345	16759	16760
22346	16763	16760
22347	16762	16760
22348	16760	16761
22349	16760	16762
22350	16761	16763
22351	16762	16763
22352	16763	16764
22353	16765	16766
22354	16769	16766
22355	16768	16766
22356	16766	16767
22357	16766	16768
22358	16767	16769
22359	16768	16769
22360	16769	16770
22361	16771	16772
22362	16775	16772
22363	16774	16772
22364	16772	16773
22365	16772	16774
22366	16773	16775
22367	16774	16775
22368	16775	16776
22369	16777	16778
22370	16781	16778
22371	16780	16778
22372	16778	16779
22373	16778	16780
22374	16779	16781
22375	16780	16781
22376	16781	16782
22377	16783	16784
22378	16787	16784
22379	16786	16784
22380	16784	16785
22381	16784	16786
22382	16785	16787
22383	16786	16787
22384	16787	16788
22385	16789	16790
22386	16793	16790
22387	16792	16790
22388	16790	16791
22389	16790	16792
22390	16791	16793
22391	16792	16793
22392	16793	16794
22393	16795	16796
22394	16799	16796
22395	16798	16796
22396	16796	16797
22397	16796	16798
22398	16797	16799
22399	16798	16799
22400	16799	16800
22401	16801	16802
22402	16805	16802
22403	16804	16802
22404	16802	16803
22405	16802	16804
22406	16803	16805
22407	16804	16805
22408	16805	16806
22409	16807	16808
22410	16811	16808
22411	16810	16808
22412	16808	16809
22413	16808	16810
22414	16809	16811
22415	16810	16811
22416	16811	16812
22417	16813	16814
22418	16817	16814
22419	16816	16814
22420	16814	16815
22421	16814	16816
22422	16815	16817
22423	16816	16817
22424	16817	16818
22425	16819	16820
22426	16823	16820
22427	16822	16820
22428	16820	16821
22429	16820	16822
22430	16821	16823
22431	16822	16823
22432	16823	16824
22433	16825	16826
22434	16829	16826
22435	16828	16826
22436	16826	16827
22437	16826	16828
22438	16827	16829
22439	16828	16829
22440	16829	16830
22441	16831	16832
22442	16835	16832
22443	16834	16832
22444	16832	16833
22445	16832	16834
22446	16833	16835
22447	16834	16835
22448	16835	16836
22449	16837	16838
22450	16841	16838
22451	16840	16838
22452	16838	16839
22453	16838	16840
22454	16839	16841
22455	16840	16841
22456	16841	16842
22457	16843	16844
22458	16847	16844
22459	16846	16844
22460	16844	16845
22461	16844	16846
22462	16845	16847
22463	16846	16847
22464	16847	16848
22465	16849	16850
22466	16853	16850
22467	16852	16850
22468	16850	16851
22469	16850	16852
22470	16851	16853
22471	16852	16853
22472	16853	16854
22473	16855	16856
22474	16859	16856
22475	16858	16856
22476	16856	16857
22477	16856	16858
22478	16857	16859
22479	16858	16859
22480	16859	16860
22481	16861	16862
22482	16865	16862
22483	16864	16862
22484	16862	16863
22485	16862	16864
22486	16863	16865
22487	16864	16865
22488	16865	16866
22489	16867	16868
22490	16871	16868
22491	16870	16868
22492	16868	16869
22493	16868	16870
22494	16869	16871
22495	16870	16871
22496	16871	16872
22497	16873	16874
22498	16877	16874
22499	16876	16874
22500	16874	16875
22501	16874	16876
22502	16875	16877
22503	16876	16877
22504	16877	16878
22505	16879	16880
22506	16883	16880
22507	16882	16880
22508	16880	16881
22509	16880	16882
22510	16881	16883
22511	16882	16883
22512	16883	16884
22513	16885	16886
22514	16889	16886
22515	16888	16886
22516	16886	16887
22517	16886	16888
22518	16887	16889
22519	16888	16889
22520	16889	16890
22521	16891	16892
22522	16895	16892
22523	16894	16892
22524	16892	16893
22525	16892	16894
22526	16893	16895
22527	16894	16895
22528	16895	16896
22529	16897	16898
22530	16901	16898
22531	16900	16898
22532	16898	16899
22533	16898	16900
22534	16899	16901
22535	16900	16901
22536	16901	16902
22537	16903	16904
22538	16907	16904
22539	16906	16904
22540	16904	16905
22541	16904	16906
22542	16905	16907
22543	16906	16907
22544	16907	16908
22545	16909	16910
22546	16913	16910
22547	16912	16910
22548	16910	16911
22549	16910	16912
22550	16911	16913
22551	16912	16913
22552	16913	16914
22553	16915	16916
22554	16919	16916
22555	16918	16916
22556	16916	16917
22557	16916	16918
22558	16917	16919
22559	16918	16919
22560	16919	16920
22561	16921	16922
22562	16925	16922
22563	16924	16922
22564	16922	16923
22565	16922	16924
22566	16923	16925
22567	16924	16925
22568	16925	16926
22569	16927	16928
22570	16931	16928
22571	16930	16928
22572	16928	16929
22573	16928	16930
22574	16929	16931
22575	16930	16931
22576	16931	16932
22577	16933	16934
22578	16937	16934
22579	16936	16934
22580	16934	16935
22581	16934	16936
22582	16935	16937
22583	16936	16937
22584	16937	16938
22585	16939	16940
22586	16943	16940
22587	16942	16940
22588	16940	16941
22589	16940	16942
22590	16941	16943
22591	16942	16943
22592	16943	16944
22593	16945	16946
22594	16949	16946
22595	16948	16946
22596	16946	16947
22597	16946	16948
22598	16947	16949
22599	16948	16949
22600	16949	16950
22601	16951	16952
22602	16955	16952
22603	16954	16952
22604	16952	16953
22605	16952	16954
22606	16953	16955
22607	16954	16955
22608	16955	16956
22609	16957	16958
22610	16961	16958
22611	16960	16958
22612	16958	16959
22613	16958	16960
22614	16959	16961
22615	16960	16961
22616	16961	16962
22617	16963	16964
22618	16967	16964
22619	16966	16964
22620	16964	16965
22621	16964	16966
22622	16965	16967
22623	16966	16967
22624	16967	16968
22625	16969	16970
22626	16973	16970
22627	16972	16970
22628	16970	16971
22629	16970	16972
22630	16971	16973
22631	16972	16973
22632	16973	16974
22633	16975	16976
22634	16979	16976
22635	16978	16976
22636	16976	16977
22637	16976	16978
22638	16977	16979
22639	16978	16979
22640	16979	16980
22641	16981	16982
22642	16985	16982
22643	16984	16982
22644	16982	16983
22645	16982	16984
22646	16983	16985
22647	16984	16985
22648	16985	16986
22649	16987	16988
22650	16991	16988
22651	16990	16988
22652	16988	16989
22653	16988	16990
22654	16989	16991
22655	16990	16991
22656	16991	16992
22657	16993	16994
22658	16997	16994
22659	16996	16994
22660	16994	16995
22661	16994	16996
22662	16995	16997
22663	16996	16997
22664	16997	16998
22665	16999	17000
22666	17003	17000
22667	17002	17000
22668	17000	17001
22669	17000	17002
22670	17001	17003
22671	17002	17003
22672	17003	17004
22673	17005	17006
22674	17009	17006
22675	17008	17006
22676	17006	17007
22677	17006	17008
22678	17007	17009
22679	17008	17009
22680	17009	17010
22681	17011	17012
22682	17015	17012
22683	17014	17012
22684	17012	17013
22685	17012	17014
22686	17013	17015
22687	17014	17015
22688	17015	17016
22689	17017	17018
22690	17021	17018
22691	17020	17018
22692	17018	17019
22693	17018	17020
22694	17019	17021
22695	17020	17021
22696	17021	17022
22697	17023	17024
22698	17027	17024
22699	17026	17024
22700	17024	17025
22701	17024	17026
22702	17025	17027
22703	17026	17027
22704	17027	17028
22705	17029	17030
22706	17033	17030
22707	17032	17030
22708	17030	17031
22709	17030	17032
22710	17031	17033
22711	17032	17033
22712	17033	17034
22713	17035	17036
22714	17039	17036
22715	17038	17036
22716	17036	17037
22717	17036	17038
22718	17037	17039
22719	17038	17039
22720	17039	17040
22721	17041	17042
22722	17045	17042
22723	17044	17042
22724	17042	17043
22725	17042	17044
22726	17043	17045
22727	17044	17045
22728	17045	17046
22729	17047	17048
22730	17051	17048
22731	17050	17048
22732	17048	17049
22733	17048	17050
22734	17049	17051
22735	17050	17051
22736	17051	17052
22737	17053	17054
22738	17057	17054
22739	17056	17054
22740	17054	17055
22741	17054	17056
22742	17055	17057
22743	17056	17057
22744	17057	17058
22745	17059	17060
22746	17063	17060
22747	17062	17060
22748	17060	17061
22749	17060	17062
22750	17061	17063
22751	17062	17063
22752	17063	17064
22753	17065	17066
22754	17069	17066
22755	17068	17066
22756	17066	17067
22757	17066	17068
22758	17067	17069
22759	17068	17069
22760	17069	17070
22761	17071	17072
22762	17075	17072
22763	17074	17072
22764	17072	17073
22765	17072	17074
22766	17073	17075
22767	17074	17075
22768	17075	17076
22769	17077	17078
22770	17081	17078
22771	17080	17078
22772	17078	17079
22773	17078	17080
22774	17079	17081
22775	17080	17081
22776	17081	17082
22777	17083	17084
22778	17087	17084
22779	17086	17084
22780	17084	17085
22781	17084	17086
22782	17085	17087
22783	17086	17087
22784	17087	17088
22785	17089	17090
22786	17093	17090
22787	17092	17090
22788	17090	17091
22789	17090	17092
22790	17091	17093
22791	17092	17093
22792	17093	17094
22793	17095	17096
22794	17099	17096
22795	17098	17096
22796	17096	17097
22797	17096	17098
22798	17097	17099
22799	17098	17099
22800	17099	17100
22801	17101	17102
22802	17105	17102
22803	17104	17102
22804	17102	17103
22805	17102	17104
22806	17103	17105
22807	17104	17105
22808	17105	17106
22809	17107	17108
22810	17111	17108
22811	17110	17108
22812	17108	17109
22813	17108	17110
22814	17109	17111
22815	17110	17111
22816	17111	17112
22817	17113	17114
22818	17117	17114
22819	17116	17114
22820	17114	17115
22821	17114	17116
22822	17115	17117
22823	17116	17117
22824	17117	17118
22825	17119	17120
22826	17123	17120
22827	17122	17120
22828	17120	17121
22829	17120	17122
22830	17121	17123
22831	17122	17123
22832	17123	17124
22833	17125	17126
22834	17129	17126
22835	17128	17126
22836	17126	17127
22837	17126	17128
22838	17127	17129
22839	17128	17129
22840	17129	17130
22841	17131	17132
22842	17135	17132
22843	17134	17132
22844	17132	17133
22845	17132	17134
22846	17133	17135
22847	17134	17135
22848	17135	17136
22849	17137	17138
22850	17141	17138
22851	17140	17138
22852	17138	17139
22853	17138	17140
22854	17139	17141
22855	17140	17141
22856	17141	17142
22857	17143	17144
22858	17147	17144
22859	17146	17144
22860	17144	17145
22861	17144	17146
22862	17145	17147
22863	17146	17147
22864	17147	17148
22865	17149	17150
22866	17153	17150
22867	17152	17150
22868	17150	17151
22869	17150	17152
22870	17151	17153
22871	17152	17153
22872	17153	17154
22873	17155	17156
22874	17159	17156
22875	17158	17156
22876	17156	17157
22877	17156	17158
22878	17157	17159
22879	17158	17159
22880	17159	17160
22881	17161	17162
22882	17165	17162
22883	17164	17162
22884	17162	17163
22885	17162	17164
22886	17163	17165
22887	17164	17165
22888	17165	17166
22889	17167	17168
22890	17171	17168
22891	17170	17168
22892	17168	17169
22893	17168	17170
22894	17169	17171
22895	17170	17171
22896	17171	17172
22897	17173	17174
22898	17177	17174
22899	17176	17174
22900	17174	17175
22901	17174	17176
22902	17175	17177
22903	17176	17177
22904	17177	17178
22905	17179	17180
22906	17183	17180
22907	17182	17180
22908	17180	17181
22909	17180	17182
22910	17181	17183
22911	17182	17183
22912	17183	17184
22913	17185	17186
22914	17189	17186
22915	17188	17186
22916	17186	17187
22917	17186	17188
22918	17187	17189
22919	17188	17189
22920	17189	17190
22921	17191	17192
22922	17195	17192
22923	17194	17192
22924	17192	17193
22925	17192	17194
22926	17193	17195
22927	17194	17195
22928	17195	17196
22929	17197	17198
22930	17201	17198
22931	17200	17198
22932	17198	17199
22933	17198	17200
22934	17199	17201
22935	17200	17201
22936	17201	17202
22937	17203	17204
22938	17207	17204
22939	17206	17204
22940	17204	17205
22941	17204	17206
22942	17205	17207
22943	17206	17207
22944	17207	17208
22945	17209	17210
22946	17213	17210
22947	17212	17210
22948	17210	17211
22949	17210	17212
22950	17211	17213
22951	17212	17213
22952	17213	17214
22953	17215	17216
22954	17219	17216
22955	17218	17216
22956	17216	17217
22957	17216	17218
22958	17217	17219
22959	17218	17219
22960	17219	17220
22961	17221	17222
22962	17225	17222
22963	17224	17222
22964	17222	17223
22965	17222	17224
22966	17223	17225
22967	17224	17225
22968	17225	17226
22969	17227	17228
22970	17231	17228
22971	17230	17228
22972	17228	17229
22973	17228	17230
22974	17229	17231
22975	17230	17231
22976	17231	17232
22977	17233	17234
22978	17237	17234
22979	17236	17234
22980	17234	17235
22981	17234	17236
22982	17235	17237
22983	17236	17237
22984	17237	17238
22985	17239	17240
22986	17243	17240
22987	17242	17240
22988	17240	17241
22989	17240	17242
22990	17241	17243
22991	17242	17243
22992	17243	17244
22993	17245	17246
22994	17249	17246
22995	17248	17246
22996	17246	17247
22997	17246	17248
22998	17247	17249
22999	17248	17249
23000	17249	17250
23001	17251	17252
23002	17255	17252
23003	17254	17252
23004	17252	17253
23005	17252	17254
23006	17253	17255
23007	17254	17255
23008	17255	17256
23009	17257	17258
23010	17261	17258
23011	17260	17258
23012	17258	17259
23013	17258	17260
23014	17259	17261
23015	17260	17261
23016	17261	17262
23017	17263	17264
23018	17267	17264
23019	17266	17264
23020	17264	17265
23021	17264	17266
23022	17265	17267
23023	17266	17267
23024	17267	17268
23025	17269	17270
23026	17273	17270
23027	17272	17270
23028	17270	17271
23029	17270	17272
23030	17271	17273
23031	17272	17273
23032	17273	17274
23033	17275	17276
23034	17279	17276
23035	17278	17276
23036	17276	17277
23037	17276	17278
23038	17277	17279
23039	17278	17279
23040	17279	17280
23041	17281	17282
23042	17285	17282
23043	17284	17282
23044	17282	17283
23045	17282	17284
23046	17283	17285
23047	17284	17285
23048	17285	17286
23049	17287	17288
23050	17291	17288
23051	17290	17288
23052	17288	17289
23053	17288	17290
23054	17289	17291
23055	17290	17291
23056	17291	17292
23057	17293	17294
23058	17297	17294
23059	17296	17294
23060	17294	17295
23061	17294	17296
23062	17295	17297
23063	17296	17297
23064	17297	17298
23065	17299	17300
23066	17303	17300
23067	17302	17300
23068	17300	17301
23069	17300	17302
23070	17301	17303
23071	17302	17303
23072	17303	17304
23073	17305	17306
23074	17309	17306
23075	17308	17306
23076	17306	17307
23077	17306	17308
23078	17307	17309
23079	17308	17309
23080	17309	17310
23081	17311	17312
23082	17315	17312
23083	17314	17312
23084	17312	17313
23085	17312	17314
23086	17313	17315
23087	17314	17315
23088	17315	17316
23089	17317	17318
23090	17321	17318
23091	17320	17318
23092	17318	17319
23093	17318	17320
23094	17319	17321
23095	17320	17321
23096	17321	17322
23097	17323	17324
23098	17327	17324
23099	17326	17324
23100	17324	17325
23101	17324	17326
23102	17325	17327
23103	17326	17327
23104	17327	17328
23105	17329	17330
23106	17333	17330
23107	17332	17330
23108	17330	17331
23109	17330	17332
23110	17331	17333
23111	17332	17333
23112	17333	17334
23113	17335	17336
23114	17339	17336
23115	17338	17336
23116	17336	17337
23117	17336	17338
23118	17337	17339
23119	17338	17339
23120	17339	17340
23121	17341	17342
23122	17345	17342
23123	17344	17342
23124	17342	17343
23125	17342	17344
23126	17343	17345
23127	17344	17345
23128	17345	17346
23129	17347	17348
23130	17351	17348
23131	17350	17348
23132	17348	17349
23133	17348	17350
23134	17349	17351
23135	17350	17351
23136	17351	17352
23137	17353	17354
23138	17357	17354
23139	17356	17354
23140	17354	17355
23141	17354	17356
23142	17355	17357
23143	17356	17357
23144	17357	17358
23145	17359	17360
23146	17363	17360
23147	17362	17360
23148	17360	17361
23149	17360	17362
23150	17361	17363
23151	17362	17363
23152	17363	17364
23153	17365	17366
23154	17369	17366
23155	17368	17366
23156	17366	17367
23157	17366	17368
23158	17367	17369
23159	17368	17369
23160	17369	17370
23161	17371	17372
23162	17375	17372
23163	17374	17372
23164	17372	17373
23165	17372	17374
23166	17373	17375
23167	17374	17375
23168	17375	17376
23169	17377	17378
23170	17381	17378
23171	17380	17378
23172	17378	17379
23173	17378	17380
23174	17379	17381
23175	17380	17381
23176	17381	17382
23177	17383	17384
23178	17387	17384
23179	17386	17384
23180	17384	17385
23181	17384	17386
23182	17385	17387
23183	17386	17387
23184	17387	17388
23185	17389	17390
23186	17393	17390
23187	17392	17390
23188	17390	17391
23189	17390	17392
23190	17391	17393
23191	17392	17393
23192	17393	17394
23193	17395	17396
23194	17399	17396
23195	17398	17396
23196	17396	17397
23197	17396	17398
23198	17397	17399
23199	17398	17399
23200	17399	17400
23201	17401	17402
23202	17405	17402
23203	17404	17402
23204	17402	17403
23205	17402	17404
23206	17403	17405
23207	17404	17405
23208	17405	17406
23209	17407	17408
23210	17411	17408
23211	17410	17408
23212	17408	17409
23213	17408	17410
23214	17409	17411
23215	17410	17411
23216	17411	17412
23217	17413	17414
23218	17417	17414
23219	17416	17414
23220	17414	17415
23221	17414	17416
23222	17415	17417
23223	17416	17417
23224	17417	17418
23225	17419	17420
23226	17423	17420
23227	17422	17420
23228	17420	17421
23229	17420	17422
23230	17421	17423
23231	17422	17423
23232	17423	17424
23233	17425	17426
23234	17429	17426
23235	17428	17426
23236	17426	17427
23237	17426	17428
23238	17427	17429
23239	17428	17429
23240	17429	17430
23241	17431	17432
23242	17435	17432
23243	17434	17432
23244	17432	17433
23245	17432	17434
23246	17433	17435
23247	17434	17435
23248	17435	17436
23249	17437	17438
23250	17441	17438
23251	17440	17438
23252	17438	17439
23253	17438	17440
23254	17439	17441
23255	17440	17441
23256	17441	17442
23257	17443	17444
23258	17447	17444
23259	17446	17444
23260	17444	17445
23261	17444	17446
23262	17445	17447
23263	17446	17447
23264	17447	17448
23265	17449	17450
23266	17453	17450
23267	17452	17450
23268	17450	17451
23269	17450	17452
23270	17451	17453
23271	17452	17453
23272	17453	17454
23273	17455	17456
23274	17459	17456
23275	17458	17456
23276	17456	17457
23277	17456	17458
23278	17457	17459
23279	17458	17459
23280	17459	17460
23281	17461	17462
23282	17465	17462
23283	17464	17462
23284	17462	17463
23285	17462	17464
23286	17463	17465
23287	17464	17465
23288	17465	17466
23289	17467	17468
23290	17471	17468
23291	17470	17468
23292	17468	17469
23293	17468	17470
23294	17469	17471
23295	17470	17471
23296	17471	17472
23297	17473	17474
23298	17477	17474
23299	17476	17474
23300	17474	17475
23301	17474	17476
23302	17475	17477
23303	17476	17477
23304	17477	17478
23305	17479	17480
23306	17483	17480
23307	17482	17480
23308	17480	17481
23309	17480	17482
23310	17481	17483
23311	17482	17483
23312	17483	17484
23313	17485	17486
23314	17489	17486
23315	17488	17486
23316	17486	17487
23317	17486	17488
23318	17487	17489
23319	17488	17489
23320	17489	17490
23321	17491	17492
23322	17495	17492
23323	17494	17492
23324	17492	17493
23325	17492	17494
23326	17493	17495
23327	17494	17495
23328	17495	17496
23329	17497	17498
23330	17501	17498
23331	17500	17498
23332	17498	17499
23333	17498	17500
23334	17499	17501
23335	17500	17501
23336	17501	17502
23337	17503	17504
23338	17507	17504
23339	17506	17504
23340	17504	17505
23341	17504	17506
23342	17505	17507
23343	17506	17507
23344	17507	17508
23345	17509	17510
23346	17513	17510
23347	17512	17510
23348	17510	17511
23349	17510	17512
23350	17511	17513
23351	17512	17513
23352	17513	17514
23353	17515	17516
23354	17519	17516
23355	17518	17516
23356	17516	17517
23357	17516	17518
23358	17517	17519
23359	17518	17519
23360	17519	17520
23361	17521	17522
23362	17525	17522
23363	17524	17522
23364	17522	17523
23365	17522	17524
23366	17523	17525
23367	17524	17525
23368	17525	17526
23369	17527	17528
23370	17531	17528
23371	17530	17528
23372	17528	17529
23373	17528	17530
23374	17529	17531
23375	17530	17531
23376	17531	17532
23377	17533	17534
23378	17537	17534
23379	17536	17534
23380	17534	17535
23381	17534	17536
23382	17535	17537
23383	17536	17537
23384	17537	17538
23385	17539	17540
23386	17543	17540
23387	17542	17540
23388	17540	17541
23389	17540	17542
23390	17541	17543
23391	17542	17543
23392	17543	17544
23393	17545	17546
23394	17549	17546
23395	17548	17546
23396	17546	17547
23397	17546	17548
23398	17547	17549
23399	17548	17549
23400	17549	17550
23401	17551	17552
23402	17555	17552
23403	17554	17552
23404	17552	17553
23405	17552	17554
23406	17553	17555
23407	17554	17555
23408	17555	17556
23409	17557	17558
23410	17561	17558
23411	17560	17558
23412	17558	17559
23413	17558	17560
23414	17559	17561
23415	17560	17561
23416	17561	17562
23417	17563	17564
23418	17567	17564
23419	17566	17564
23420	17564	17565
23421	17564	17566
23422	17565	17567
23423	17566	17567
23424	17567	17568
23425	17569	17570
23426	17573	17570
23427	17572	17570
23428	17570	17571
23429	17570	17572
23430	17571	17573
23431	17572	17573
23432	17573	17574
23433	17575	17576
23434	17579	17576
23435	17578	17576
23436	17576	17577
23437	17576	17578
23438	17577	17579
23439	17578	17579
23440	17579	17580
23441	17581	17582
23442	17585	17582
23443	17584	17582
23444	17582	17583
23445	17582	17584
23446	17583	17585
23447	17584	17585
23448	17585	17586
23449	17587	17588
23450	17591	17588
23451	17590	17588
23452	17588	17589
23453	17588	17590
23454	17589	17591
23455	17590	17591
23456	17591	17592
23457	17593	17594
23458	17597	17594
23459	17596	17594
23460	17594	17595
23461	17594	17596
23462	17595	17597
23463	17596	17597
23464	17597	17598
23465	17599	17600
23466	17603	17600
23467	17602	17600
23468	17600	17601
23469	17600	17602
23470	17601	17603
23471	17602	17603
23472	17603	17604
23473	17605	17606
23474	17609	17606
23475	17608	17606
23476	17606	17607
23477	17606	17608
23478	17607	17609
23479	17608	17609
23480	17609	17610
23481	17611	17612
23482	17615	17612
23483	17614	17612
23484	17612	17613
23485	17612	17614
23486	17613	17615
23487	17614	17615
23488	17615	17616
23489	17617	17618
23490	17621	17618
23491	17620	17618
23492	17618	17619
23493	17618	17620
23494	17619	17621
23495	17620	17621
23496	17621	17622
23497	17623	17624
23498	17627	17624
23499	17626	17624
23500	17624	17625
23501	17624	17626
23502	17625	17627
23503	17626	17627
23504	17627	17628
23505	17629	17630
23506	17633	17630
23507	17632	17630
23508	17630	17631
23509	17630	17632
23510	17631	17633
23511	17632	17633
23512	17633	17634
23513	17635	17636
23514	17639	17636
23515	17638	17636
23516	17636	17637
23517	17636	17638
23518	17637	17639
23519	17638	17639
23520	17639	17640
23521	17641	17642
23522	17645	17642
23523	17644	17642
23524	17642	17643
23525	17642	17644
23526	17643	17645
23527	17644	17645
23528	17645	17646
23529	17647	17648
23530	17651	17648
23531	17650	17648
23532	17648	17649
23533	17648	17650
23534	17649	17651
23535	17650	17651
23536	17651	17652
23537	17653	17654
23538	17657	17654
23539	17656	17654
23540	17654	17655
23541	17654	17656
23542	17655	17657
23543	17656	17657
23544	17657	17658
23545	17659	17660
23546	17663	17660
23547	17662	17660
23548	17660	17661
23549	17660	17662
23550	17661	17663
23551	17662	17663
23552	17663	17664
23553	17665	17666
23554	17669	17666
23555	17668	17666
23556	17666	17667
23557	17666	17668
23558	17667	17669
23559	17668	17669
23560	17669	17670
23561	17671	17672
23562	17675	17672
23563	17674	17672
23564	17672	17673
23565	17672	17674
23566	17673	17675
23567	17674	17675
23568	17675	17676
23569	17677	17678
23570	17681	17678
23571	17680	17678
23572	17678	17679
23573	17678	17680
23574	17679	17681
23575	17680	17681
23576	17681	17682
23577	17683	17684
23578	17687	17684
23579	17686	17684
23580	17684	17685
23581	17684	17686
23582	17685	17687
23583	17686	17687
23584	17687	17688
23585	17689	17690
23586	17693	17690
23587	17692	17690
23588	17690	17691
23589	17690	17692
23590	17691	17693
23591	17692	17693
23592	17693	17694
23593	17695	17696
23594	17699	17696
23595	17698	17696
23596	17696	17697
23597	17696	17698
23598	17697	17699
23599	17698	17699
23600	17699	17700
23601	17701	17702
23602	17705	17702
23603	17704	17702
23604	17702	17703
23605	17702	17704
23606	17703	17705
23607	17704	17705
23608	17705	17706
23609	17707	17708
23610	17711	17708
23611	17710	17708
23612	17708	17709
23613	17708	17710
23614	17709	17711
23615	17710	17711
23616	17711	17712
23617	17713	17714
23618	17717	17714
23619	17716	17714
23620	17714	17715
23621	17714	17716
23622	17715	17717
23623	17716	17717
23624	17717	17718
23625	17719	17720
23626	17723	17720
23627	17722	17720
23628	17720	17721
23629	17720	17722
23630	17721	17723
23631	17722	17723
23632	17723	17724
23633	17725	17726
23634	17729	17726
23635	17728	17726
23636	17726	17727
23637	17726	17728
23638	17727	17729
23639	17728	17729
23640	17729	17730
23641	17731	17732
23642	17735	17732
23643	17734	17732
23644	17732	17733
23645	17732	17734
23646	17733	17735
23647	17734	17735
23648	17735	17736
23649	17737	17738
23650	17741	17738
23651	17740	17738
23652	17738	17739
23653	17738	17740
23654	17739	17741
23655	17740	17741
23656	17741	17742
23657	17743	17744
23658	17747	17744
23659	17746	17744
23660	17744	17745
23661	17744	17746
23662	17745	17747
23663	17746	17747
23664	17747	17748
23665	17749	17750
23666	17753	17750
23667	17752	17750
23668	17750	17751
23669	17750	17752
23670	17751	17753
23671	17752	17753
23672	17753	17754
23673	17755	17756
23674	17759	17756
23675	17758	17756
23676	17756	17757
23677	17756	17758
23678	17757	17759
23679	17758	17759
23680	17759	17760
23681	17761	17762
23682	17765	17762
23683	17764	17762
23684	17762	17763
23685	17762	17764
23686	17763	17765
23687	17764	17765
23688	17765	17766
23689	17767	17768
23690	17771	17768
23691	17770	17768
23692	17768	17769
23693	17768	17770
23694	17769	17771
23695	17770	17771
23696	17771	17772
23697	17773	17774
23698	17777	17774
23699	17776	17774
23700	17774	17775
23701	17774	17776
23702	17775	17777
23703	17776	17777
23704	17777	17778
23705	17779	17780
23706	17783	17780
23707	17782	17780
23708	17780	17781
23709	17780	17782
23710	17781	17783
23711	17782	17783
23712	17783	17784
23713	17785	17786
23714	17789	17786
23715	17788	17786
23716	17786	17787
23717	17786	17788
23718	17787	17789
23719	17788	17789
23720	17789	17790
23721	17791	17792
23722	17795	17792
23723	17794	17792
23724	17792	17793
23725	17792	17794
23726	17793	17795
23727	17794	17795
23728	17795	17796
23729	17797	17798
23730	17801	17798
23731	17800	17798
23732	17798	17799
23733	17798	17800
23734	17799	17801
23735	17800	17801
23736	17801	17802
23737	17803	17804
23738	17807	17804
23739	17806	17804
23740	17804	17805
23741	17804	17806
23742	17805	17807
23743	17806	17807
23744	17807	17808
23745	17809	17810
23746	17813	17810
23747	17812	17810
23748	17810	17811
23749	17810	17812
23750	17811	17813
23751	17812	17813
23752	17813	17814
23753	17815	17816
23754	17819	17816
23755	17818	17816
23756	17816	17817
23757	17816	17818
23758	17817	17819
23759	17818	17819
23760	17819	17820
23761	17821	17822
23762	17825	17822
23763	17824	17822
23764	17822	17823
23765	17822	17824
23766	17823	17825
23767	17824	17825
23768	17825	17826
23769	17827	17828
23770	17831	17828
23771	17830	17828
23772	17828	17829
23773	17828	17830
23774	17829	17831
23775	17830	17831
23776	17831	17832
23777	17833	17834
23778	17837	17834
23779	17836	17834
23780	17834	17835
23781	17834	17836
23782	17835	17837
23783	17836	17837
23784	17837	17838
23785	17839	17840
23786	17843	17840
23787	17842	17840
23788	17840	17841
23789	17840	17842
23790	17841	17843
23791	17842	17843
23792	17843	17844
23793	17845	17846
23794	17849	17846
23795	17848	17846
23796	17846	17847
23797	17846	17848
23798	17847	17849
23799	17848	17849
23800	17849	17850
23801	17851	17852
23802	17855	17852
23803	17854	17852
23804	17852	17853
23805	17852	17854
23806	17853	17855
23807	17854	17855
23808	17855	17856
23809	17857	17858
23810	17861	17858
23811	17860	17858
23812	17858	17859
23813	17858	17860
23814	17859	17861
23815	17860	17861
23816	17861	17862
23817	17863	17864
23818	17867	17864
23819	17866	17864
23820	17864	17865
23821	17864	17866
23822	17865	17867
23823	17866	17867
23824	17867	17868
23825	17869	17870
23826	17873	17870
23827	17872	17870
23828	17870	17871
23829	17870	17872
23830	17871	17873
23831	17872	17873
23832	17873	17874
23833	17875	17876
23834	17879	17876
23835	17878	17876
23836	17876	17877
23837	17876	17878
23838	17877	17879
23839	17878	17879
23840	17879	17880
23841	17881	17882
23842	17885	17882
23843	17884	17882
23844	17882	17883
23845	17882	17884
23846	17883	17885
23847	17884	17885
23848	17885	17886
23849	17887	17888
23850	17891	17888
23851	17890	17888
23852	17888	17889
23853	17888	17890
23854	17889	17891
23855	17890	17891
23856	17891	17892
23857	17893	17894
23858	17897	17894
23859	17896	17894
23860	17894	17895
23861	17894	17896
23862	17895	17897
23863	17896	17897
23864	17897	17898
23865	17899	17900
23866	17903	17900
23867	17902	17900
23868	17900	17901
23869	17900	17902
23870	17901	17903
23871	17902	17903
23872	17903	17904
23873	17905	17906
23874	17909	17906
23875	17908	17906
23876	17906	17907
23877	17906	17908
23878	17907	17909
23879	17908	17909
23880	17909	17910
23881	17911	17912
23882	17915	17912
23883	17914	17912
23884	17912	17913
23885	17912	17914
23886	17913	17915
23887	17914	17915
23888	17915	17916
23889	17917	17918
23890	17921	17918
23891	17920	17918
23892	17918	17919
23893	17918	17920
23894	17919	17921
23895	17920	17921
23896	17921	17922
23897	17923	17924
23898	17927	17924
23899	17926	17924
23900	17924	17925
23901	17924	17926
23902	17925	17927
23903	17926	17927
23904	17927	17928
23905	17929	17930
23906	17933	17930
23907	17932	17930
23908	17930	17931
23909	17930	17932
23910	17931	17933
23911	17932	17933
23912	17933	17934
23913	17935	17936
23914	17939	17936
23915	17938	17936
23916	17936	17937
23917	17936	17938
23918	17937	17939
23919	17938	17939
23920	17939	17940
23921	17941	17942
23922	17945	17942
23923	17944	17942
23924	17942	17943
23925	17942	17944
23926	17943	17945
23927	17944	17945
23928	17945	17946
23929	17947	17948
23930	17951	17948
23931	17950	17948
23932	17948	17949
23933	17948	17950
23934	17949	17951
23935	17950	17951
23936	17951	17952
23937	17953	17954
23938	17957	17954
23939	17956	17954
23940	17954	17955
23941	17954	17956
23942	17955	17957
23943	17956	17957
23944	17957	17958
23945	17959	17960
23946	17963	17960
23947	17962	17960
23948	17960	17961
23949	17960	17962
23950	17961	17963
23951	17962	17963
23952	17963	17964
23953	17965	17966
23954	17969	17966
23955	17968	17966
23956	17966	17967
23957	17966	17968
23958	17967	17969
23959	17968	17969
23960	17969	17970
23961	17971	17972
23962	17975	17972
23963	17974	17972
23964	17972	17973
23965	17972	17974
23966	17973	17975
23967	17974	17975
23968	17975	17976
23969	17977	17978
23970	17981	17978
23971	17980	17978
23972	17978	17979
23973	17978	17980
23974	17979	17981
23975	17980	17981
23976	17981	17982
23977	17983	17984
23978	17987	17984
23979	17986	17984
23980	17984	17985
23981	17984	17986
23982	17985	17987
23983	17986	17987
23984	17987	17988
23985	17989	17990
23986	17993	17990
23987	17992	17990
23988	17990	17991
23989	17990	17992
23990	17991	17993
23991	17992	17993
23992	17993	17994
23993	17995	17996
23994	17999	17996
23995	17998	17996
23996	17996	17997
23997	17996	17998
23998	17997	17999
23999	17998	17999
24000	17999	18000
24001	18001	18002
24002	18005	18002
24003	18004	18002
24004	18002	18003
24005	18002	18004
24006	18003	18005
24007	18004	18005
24008	18005	18006
24009	18007	18008
24010	18011	18008
24011	18010	18008
24012	18008	18009
24013	18008	18010
24014	18009	18011
24015	18010	18011
24016	18011	18012
24017	18013	18014
24018	18017	18014
24019	18016	18014
24020	18014	18015
24021	18014	18016
24022	18015	18017
24023	18016	18017
24024	18017	18018
24025	18019	18020
24026	18023	18020
24027	18022	18020
24028	18020	18021
24029	18020	18022
24030	18021	18023
24031	18022	18023
24032	18023	18024
24033	18025	18026
24034	18029	18026
24035	18028	18026
24036	18026	18027
24037	18026	18028
24038	18027	18029
24039	18028	18029
24040	18029	18030
24041	18031	18032
24042	18035	18032
24043	18034	18032
24044	18032	18033
24045	18032	18034
24046	18033	18035
24047	18034	18035
24048	18035	18036
24049	18037	18038
24050	18041	18038
24051	18040	18038
24052	18038	18039
24053	18038	18040
24054	18039	18041
24055	18040	18041
24056	18041	18042
24057	18043	18044
24058	18047	18044
24059	18046	18044
24060	18044	18045
24061	18044	18046
24062	18045	18047
24063	18046	18047
24064	18047	18048
24065	18049	18050
24066	18053	18050
24067	18052	18050
24068	18050	18051
24069	18050	18052
24070	18051	18053
24071	18052	18053
24072	18053	18054
24073	18055	18056
24074	18059	18056
24075	18058	18056
24076	18056	18057
24077	18056	18058
24078	18057	18059
24079	18058	18059
24080	18059	18060
24081	18061	18062
24082	18065	18062
24083	18064	18062
24084	18062	18063
24085	18062	18064
24086	18063	18065
24087	18064	18065
24088	18065	18066
24089	18067	18068
24090	18071	18068
24091	18070	18068
24092	18068	18069
24093	18068	18070
24094	18069	18071
24095	18070	18071
24096	18071	18072
24097	18073	18074
24098	18077	18074
24099	18076	18074
24100	18074	18075
24101	18074	18076
24102	18075	18077
24103	18076	18077
24104	18077	18078
24105	18079	18080
24106	18083	18080
24107	18082	18080
24108	18080	18081
24109	18080	18082
24110	18081	18083
24111	18082	18083
24112	18083	18084
24113	18085	18086
24114	18089	18086
24115	18088	18086
24116	18086	18087
24117	18086	18088
24118	18087	18089
24119	18088	18089
24120	18089	18090
24121	18091	18092
24122	18095	18092
24123	18094	18092
24124	18092	18093
24125	18092	18094
24126	18093	18095
24127	18094	18095
24128	18095	18096
24129	18097	18098
24130	18101	18098
24131	18100	18098
24132	18098	18099
24133	18098	18100
24134	18099	18101
24135	18100	18101
24136	18101	18102
24137	18103	18104
24138	18107	18104
24139	18106	18104
24140	18104	18105
24141	18104	18106
24142	18105	18107
24143	18106	18107
24144	18107	18108
24145	18109	18110
24146	18113	18110
24147	18112	18110
24148	18110	18111
24149	18110	18112
24150	18111	18113
24151	18112	18113
24152	18113	18114
24153	18115	18116
24154	18119	18116
24155	18118	18116
24156	18116	18117
24157	18116	18118
24158	18117	18119
24159	18118	18119
24160	18119	18120
24161	18121	18122
24162	18125	18122
24163	18124	18122
24164	18122	18123
24165	18122	18124
24166	18123	18125
24167	18124	18125
24168	18125	18126
24169	18127	18128
24170	18131	18128
24171	18130	18128
24172	18128	18129
24173	18128	18130
24174	18129	18131
24175	18130	18131
24176	18131	18132
24177	18133	18134
24178	18137	18134
24179	18136	18134
24180	18134	18135
24181	18134	18136
24182	18135	18137
24183	18136	18137
24184	18137	18138
24185	18139	18140
24186	18143	18140
24187	18142	18140
24188	18140	18141
24189	18140	18142
24190	18141	18143
24191	18142	18143
24192	18143	18144
24193	18145	18146
24194	18149	18146
24195	18148	18146
24196	18146	18147
24197	18146	18148
24198	18147	18149
24199	18148	18149
24200	18149	18150
24201	18151	18152
24202	18155	18152
24203	18154	18152
24204	18152	18153
24205	18152	18154
24206	18153	18155
24207	18154	18155
24208	18155	18156
24209	18157	18158
24210	18161	18158
24211	18160	18158
24212	18158	18159
24213	18158	18160
24214	18159	18161
24215	18160	18161
24216	18161	18162
24217	18163	18164
24218	18167	18164
24219	18166	18164
24220	18164	18165
24221	18164	18166
24222	18165	18167
24223	18166	18167
24224	18167	18168
24225	18169	18170
24226	18173	18170
24227	18172	18170
24228	18170	18171
24229	18170	18172
24230	18171	18173
24231	18172	18173
24232	18173	18174
24233	18175	18176
24234	18179	18176
24235	18178	18176
24236	18176	18177
24237	18176	18178
24238	18177	18179
24239	18178	18179
24240	18179	18180
24241	18181	18182
24242	18185	18182
24243	18184	18182
24244	18182	18183
24245	18182	18184
24246	18183	18185
24247	18184	18185
24248	18185	18186
24249	18187	18188
24250	18191	18188
24251	18190	18188
24252	18188	18189
24253	18188	18190
24254	18189	18191
24255	18190	18191
24256	18191	18192
24257	18193	18194
24258	18197	18194
24259	18196	18194
24260	18194	18195
24261	18194	18196
24262	18195	18197
24263	18196	18197
24264	18197	18198
24265	18199	18200
24266	18203	18200
24267	18202	18200
24268	18200	18201
24269	18200	18202
24270	18201	18203
24271	18202	18203
24272	18203	18204
24273	18205	18206
24274	18209	18206
24275	18208	18206
24276	18206	18207
24277	18206	18208
24278	18207	18209
24279	18208	18209
24280	18209	18210
24281	18211	18212
24282	18215	18212
24283	18214	18212
24284	18212	18213
24285	18212	18214
24286	18213	18215
24287	18214	18215
24288	18215	18216
24289	18217	18218
24290	18221	18218
24291	18220	18218
24292	18218	18219
24293	18218	18220
24294	18219	18221
24295	18220	18221
24296	18221	18222
24297	18223	18224
24298	18227	18224
24299	18226	18224
24300	18224	18225
24301	18224	18226
24302	18225	18227
24303	18226	18227
24304	18227	18228
24305	18229	18230
24306	18233	18230
24307	18232	18230
24308	18230	18231
24309	18230	18232
24310	18231	18233
24311	18232	18233
24312	18233	18234
24313	18235	18236
24314	18239	18236
24315	18238	18236
24316	18236	18237
24317	18236	18238
24318	18237	18239
24319	18238	18239
24320	18239	18240
24321	18241	18242
24322	18245	18242
24323	18244	18242
24324	18242	18243
24325	18242	18244
24326	18243	18245
24327	18244	18245
24328	18245	18246
24329	18247	18248
24330	18251	18248
24331	18250	18248
24332	18248	18249
24333	18248	18250
24334	18249	18251
24335	18250	18251
24336	18251	18252
24337	18253	18254
24338	18257	18254
24339	18256	18254
24340	18254	18255
24341	18254	18256
24342	18255	18257
24343	18256	18257
24344	18257	18258
24345	18259	18260
24346	18263	18260
24347	18262	18260
24348	18260	18261
24349	18260	18262
24350	18261	18263
24351	18262	18263
24352	18263	18264
24353	18265	18266
24354	18269	18266
24355	18268	18266
24356	18266	18267
24357	18266	18268
24358	18267	18269
24359	18268	18269
24360	18269	18270
24361	18271	18272
24362	18275	18272
24363	18274	18272
24364	18272	18273
24365	18272	18274
24366	18273	18275
24367	18274	18275
24368	18275	18276
24369	18277	18278
24370	18281	18278
24371	18280	18278
24372	18278	18279
24373	18278	18280
24374	18279	18281
24375	18280	18281
24376	18281	18282
24377	18283	18284
24378	18287	18284
24379	18286	18284
24380	18284	18285
24381	18284	18286
24382	18285	18287
24383	18286	18287
24384	18287	18288
24385	18289	18290
24386	18293	18290
24387	18292	18290
24388	18290	18291
24389	18290	18292
24390	18291	18293
24391	18292	18293
24392	18293	18294
24393	18295	18296
24394	18299	18296
24395	18298	18296
24396	18296	18297
24397	18296	18298
24398	18297	18299
24399	18298	18299
24400	18299	18300
24401	18301	18302
24402	18305	18302
24403	18304	18302
24404	18302	18303
24405	18302	18304
24406	18303	18305
24407	18304	18305
24408	18305	18306
24409	18307	18308
24410	18311	18308
24411	18310	18308
24412	18308	18309
24413	18308	18310
24414	18309	18311
24415	18310	18311
24416	18311	18312
24417	18313	18314
24418	18317	18314
24419	18316	18314
24420	18314	18315
24421	18314	18316
24422	18315	18317
24423	18316	18317
24424	18317	18318
24425	18319	18320
24426	18323	18320
24427	18322	18320
24428	18320	18321
24429	18320	18322
24430	18321	18323
24431	18322	18323
24432	18323	18324
24433	18325	18326
24434	18329	18326
24435	18328	18326
24436	18326	18327
24437	18326	18328
24438	18327	18329
24439	18328	18329
24440	18329	18330
24441	18331	18332
24442	18335	18332
24443	18334	18332
24444	18332	18333
24445	18332	18334
24446	18333	18335
24447	18334	18335
24448	18335	18336
24449	18337	18338
24450	18341	18338
24451	18340	18338
24452	18338	18339
24453	18338	18340
24454	18339	18341
24455	18340	18341
24456	18341	18342
24457	18343	18344
24458	18347	18344
24459	18346	18344
24460	18344	18345
24461	18344	18346
24462	18345	18347
24463	18346	18347
24464	18347	18348
24465	18349	18350
24466	18353	18350
24467	18352	18350
24468	18350	18351
24469	18350	18352
24470	18351	18353
24471	18352	18353
24472	18353	18354
24473	18355	18356
24474	18359	18356
24475	18358	18356
24476	18356	18357
24477	18356	18358
24478	18357	18359
24479	18358	18359
24480	18359	18360
24481	18361	18362
24482	18365	18362
24483	18364	18362
24484	18362	18363
24485	18362	18364
24486	18363	18365
24487	18364	18365
24488	18365	18366
24489	18367	18368
24490	18371	18368
24491	18370	18368
24492	18368	18369
24493	18368	18370
24494	18369	18371
24495	18370	18371
24496	18371	18372
24497	18373	18374
24498	18377	18374
24499	18376	18374
24500	18374	18375
24501	18374	18376
24502	18375	18377
24503	18376	18377
24504	18377	18378
24505	18379	18380
24506	18383	18380
24507	18382	18380
24508	18380	18381
24509	18380	18382
24510	18381	18383
24511	18382	18383
24512	18383	18384
24513	18385	18386
24514	18389	18386
24515	18388	18386
24516	18386	18387
24517	18386	18388
24518	18387	18389
24519	18388	18389
24520	18389	18390
24521	18391	18392
24522	18395	18392
24523	18394	18392
24524	18392	18393
24525	18392	18394
24526	18393	18395
24527	18394	18395
24528	18395	18396
24529	18397	18398
24530	18401	18398
24531	18400	18398
24532	18398	18399
24533	18398	18400
24534	18399	18401
24535	18400	18401
24536	18401	18402
24537	18403	18404
24538	18407	18404
24539	18406	18404
24540	18404	18405
24541	18404	18406
24542	18405	18407
24543	18406	18407
24544	18407	18408
24545	18409	18410
24546	18413	18410
24547	18412	18410
24548	18410	18411
24549	18410	18412
24550	18411	18413
24551	18412	18413
24552	18413	18414
24553	18415	18416
24554	18419	18416
24555	18418	18416
24556	18416	18417
24557	18416	18418
24558	18417	18419
24559	18418	18419
24560	18419	18420
24561	18421	18422
24562	18425	18422
24563	18424	18422
24564	18422	18423
24565	18422	18424
24566	18423	18425
24567	18424	18425
24568	18425	18426
24569	18427	18428
24570	18431	18428
24571	18430	18428
24572	18428	18429
24573	18428	18430
24574	18429	18431
24575	18430	18431
24576	18431	18432
24577	18433	18434
24578	18437	18434
24579	18436	18434
24580	18434	18435
24581	18434	18436
24582	18435	18437
24583	18436	18437
24584	18437	18438
24585	18439	18440
24586	18443	18440
24587	18442	18440
24588	18440	18441
24589	18440	18442
24590	18441	18443
24591	18442	18443
24592	18443	18444
24593	18445	18446
24594	18449	18446
24595	18448	18446
24596	18446	18447
24597	18446	18448
24598	18447	18449
24599	18448	18449
24600	18449	18450
24601	18451	18452
24602	18455	18452
24603	18454	18452
24604	18452	18453
24605	18452	18454
24606	18453	18455
24607	18454	18455
24608	18455	18456
24609	18457	18458
24610	18461	18458
24611	18460	18458
24612	18458	18459
24613	18458	18460
24614	18459	18461
24615	18460	18461
24616	18461	18462
24617	18463	18464
24618	18467	18464
24619	18466	18464
24620	18464	18465
24621	18464	18466
24622	18465	18467
24623	18466	18467
24624	18467	18468
24625	18469	18470
24626	18473	18470
24627	18472	18470
24628	18470	18471
24629	18470	18472
24630	18471	18473
24631	18472	18473
24632	18473	18474
24633	18475	18476
24634	18479	18476
24635	18478	18476
24636	18476	18477
24637	18476	18478
24638	18477	18479
24639	18478	18479
24640	18479	18480
24641	18481	18482
24642	18485	18482
24643	18484	18482
24644	18482	18483
24645	18482	18484
24646	18483	18485
24647	18484	18485
24648	18485	18486
24649	18487	18488
24650	18491	18488
24651	18490	18488
24652	18488	18489
24653	18488	18490
24654	18489	18491
24655	18490	18491
24656	18491	18492
24657	18493	18494
24658	18497	18494
24659	18496	18494
24660	18494	18495
24661	18494	18496
24662	18495	18497
24663	18496	18497
24664	18497	18498
24665	18499	18500
24666	18503	18500
24667	18502	18500
24668	18500	18501
24669	18500	18502
24670	18501	18503
24671	18502	18503
24672	18503	18504
24673	18505	18506
24674	18509	18506
24675	18508	18506
24676	18506	18507
24677	18506	18508
24678	18507	18509
24679	18508	18509
24680	18509	18510
24681	18511	18512
24682	18515	18512
24683	18514	18512
24684	18512	18513
24685	18512	18514
24686	18513	18515
24687	18514	18515
24688	18515	18516
24689	18517	18518
24690	18521	18518
24691	18520	18518
24692	18518	18519
24693	18518	18520
24694	18519	18521
24695	18520	18521
24696	18521	18522
24697	18523	18524
24698	18527	18524
24699	18526	18524
24700	18524	18525
24701	18524	18526
24702	18525	18527
24703	18526	18527
24704	18527	18528
24705	18529	18530
24706	18533	18530
24707	18532	18530
24708	18530	18531
24709	18530	18532
24710	18531	18533
24711	18532	18533
24712	18533	18534
24713	18535	18536
24714	18539	18536
24715	18538	18536
24716	18536	18537
24717	18536	18538
24718	18537	18539
24719	18538	18539
24720	18539	18540
24721	18541	18542
24722	18545	18542
24723	18544	18542
24724	18542	18543
24725	18542	18544
24726	18543	18545
24727	18544	18545
24728	18545	18546
24729	18547	18548
24730	18551	18548
24731	18550	18548
24732	18548	18549
24733	18548	18550
24734	18549	18551
24735	18550	18551
24736	18551	18552
24737	18553	18554
24738	18557	18554
24739	18556	18554
24740	18554	18555
24741	18554	18556
24742	18555	18557
24743	18556	18557
24744	18557	18558
24745	18559	18560
24746	18563	18560
24747	18562	18560
24748	18560	18561
24749	18560	18562
24750	18561	18563
24751	18562	18563
24752	18563	18564
24753	18565	18566
24754	18569	18566
24755	18568	18566
24756	18566	18567
24757	18566	18568
24758	18567	18569
24759	18568	18569
24760	18569	18570
24761	18571	18572
24762	18575	18572
24763	18574	18572
24764	18572	18573
24765	18572	18574
24766	18573	18575
24767	18574	18575
24768	18575	18576
24769	18577	18578
24770	18581	18578
24771	18580	18578
24772	18578	18579
24773	18578	18580
24774	18579	18581
24775	18580	18581
24776	18581	18582
24777	18583	18584
24778	18587	18584
24779	18586	18584
24780	18584	18585
24781	18584	18586
24782	18585	18587
24783	18586	18587
24784	18587	18588
24785	18589	18590
24786	18593	18590
24787	18592	18590
24788	18590	18591
24789	18590	18592
24790	18591	18593
24791	18592	18593
24792	18593	18594
24793	18595	18596
24794	18599	18596
24795	18598	18596
24796	18596	18597
24797	18596	18598
24798	18597	18599
24799	18598	18599
24800	18599	18600
24801	18601	18602
24802	18605	18602
24803	18604	18602
24804	18602	18603
24805	18602	18604
24806	18603	18605
24807	18604	18605
24808	18605	18606
24809	18607	18608
24810	18611	18608
24811	18610	18608
24812	18608	18609
24813	18608	18610
24814	18609	18611
24815	18610	18611
24816	18611	18612
24817	18613	18614
24818	18617	18614
24819	18616	18614
24820	18614	18615
24821	18614	18616
24822	18615	18617
24823	18616	18617
24824	18617	18618
24825	18619	18620
24826	18623	18620
24827	18622	18620
24828	18620	18621
24829	18620	18622
24830	18621	18623
24831	18622	18623
24832	18623	18624
24833	18625	18626
24834	18629	18626
24835	18628	18626
24836	18626	18627
24837	18626	18628
24838	18627	18629
24839	18628	18629
24840	18629	18630
24841	18631	18632
24842	18635	18632
24843	18634	18632
24844	18632	18633
24845	18632	18634
24846	18633	18635
24847	18634	18635
24848	18635	18636
24849	18637	18638
24850	18641	18638
24851	18640	18638
24852	18638	18639
24853	18638	18640
24854	18639	18641
24855	18640	18641
24856	18641	18642
24857	18643	18644
24858	18647	18644
24859	18646	18644
24860	18644	18645
24861	18644	18646
24862	18645	18647
24863	18646	18647
24864	18647	18648
24865	18649	18650
24866	18653	18650
24867	18652	18650
24868	18650	18651
24869	18650	18652
24870	18651	18653
24871	18652	18653
24872	18653	18654
24873	18655	18656
24874	18659	18656
24875	18658	18656
24876	18656	18657
24877	18656	18658
24878	18657	18659
24879	18658	18659
24880	18659	18660
24881	18661	18662
24882	18665	18662
24883	18664	18662
24884	18662	18663
24885	18662	18664
24886	18663	18665
24887	18664	18665
24888	18665	18666
24889	18667	18668
24890	18671	18668
24891	18670	18668
24892	18668	18669
24893	18668	18670
24894	18669	18671
24895	18670	18671
24896	18671	18672
24897	18673	18674
24898	18677	18674
24899	18676	18674
24900	18674	18675
24901	18674	18676
24902	18675	18677
24903	18676	18677
24904	18677	18678
24905	18679	18680
24906	18683	18680
24907	18682	18680
24908	18680	18681
24909	18680	18682
24910	18681	18683
24911	18682	18683
24912	18683	18684
24913	18685	18686
24914	18689	18686
24915	18688	18686
24916	18686	18687
24917	18686	18688
24918	18687	18689
24919	18688	18689
24920	18689	18690
24921	18691	18692
24922	18695	18692
24923	18694	18692
24924	18692	18693
24925	18692	18694
24926	18693	18695
24927	18694	18695
24928	18695	18696
24929	18697	18698
24930	18701	18698
24931	18700	18698
24932	18698	18699
24933	18698	18700
24934	18699	18701
24935	18700	18701
24936	18701	18702
24937	18703	18704
24938	18707	18704
24939	18706	18704
24940	18704	18705
24941	18704	18706
24942	18705	18707
24943	18706	18707
24944	18707	18708
24945	18709	18710
24946	18713	18710
24947	18712	18710
24948	18710	18711
24949	18710	18712
24950	18711	18713
24951	18712	18713
24952	18713	18714
24953	18715	18716
24954	18719	18716
24955	18718	18716
24956	18716	18717
24957	18716	18718
24958	18717	18719
24959	18718	18719
24960	18719	18720
24961	18721	18722
24962	18725	18722
24963	18724	18722
24964	18722	18723
24965	18722	18724
24966	18723	18725
24967	18724	18725
24968	18725	18726
24969	18727	18728
24970	18731	18728
24971	18730	18728
24972	18728	18729
24973	18728	18730
24974	18729	18731
24975	18730	18731
24976	18731	18732
24977	18733	18734
24978	18737	18734
24979	18736	18734
24980	18734	18735
24981	18734	18736
24982	18735	18737
24983	18736	18737
24984	18737	18738
24985	18739	18740
24986	18743	18740
24987	18742	18740
24988	18740	18741
24989	18740	18742
24990	18741	18743
24991	18742	18743
24992	18743	18744
24993	18745	18746
24994	18749	18746
24995	18748	18746
24996	18746	18747
24997	18746	18748
24998	18747	18749
24999	18748	18749
25000	18749	18750
25001	18751	18752
25002	18755	18752
25003	18754	18752
25004	18752	18753
25005	18752	18754
25006	18753	18755
25007	18754	18755
25008	18755	18756
25009	18757	18758
25010	18761	18758
25011	18760	18758
25012	18758	18759
25013	18758	18760
25014	18759	18761
25015	18760	18761
25016	18761	18762
25017	18763	18764
25018	18767	18764
25019	18766	18764
25020	18764	18765
25021	18764	18766
25022	18765	18767
25023	18766	18767
25024	18767	18768
25025	18769	18770
25026	18773	18770
25027	18772	18770
25028	18770	18771
25029	18770	18772
25030	18771	18773
25031	18772	18773
25032	18773	18774
25033	18775	18776
25034	18779	18776
25035	18778	18776
25036	18776	18777
25037	18776	18778
25038	18777	18779
25039	18778	18779
25040	18779	18780
25041	18781	18782
25042	18785	18782
25043	18784	18782
25044	18782	18783
25045	18782	18784
25046	18783	18785
25047	18784	18785
25048	18785	18786
25049	18787	18788
25050	18791	18788
25051	18790	18788
25052	18788	18789
25053	18788	18790
25054	18789	18791
25055	18790	18791
25056	18791	18792
25057	18793	18794
25058	18797	18794
25059	18796	18794
25060	18794	18795
25061	18794	18796
25062	18795	18797
25063	18796	18797
25064	18797	18798
25065	18799	18800
25066	18803	18800
25067	18802	18800
25068	18800	18801
25069	18800	18802
25070	18801	18803
25071	18802	18803
25072	18803	18804
25073	18805	18806
25074	18809	18806
25075	18808	18806
25076	18806	18807
25077	18806	18808
25078	18807	18809
25079	18808	18809
25080	18809	18810
25081	18811	18812
25082	18815	18812
25083	18814	18812
25084	18812	18813
25085	18812	18814
25086	18813	18815
25087	18814	18815
25088	18815	18816
25089	18817	18818
25090	18821	18818
25091	18820	18818
25092	18818	18819
25093	18818	18820
25094	18819	18821
25095	18820	18821
25096	18821	18822
25097	18823	18824
25098	18827	18824
25099	18826	18824
25100	18824	18825
25101	18824	18826
25102	18825	18827
25103	18826	18827
25104	18827	18828
25105	18829	18830
25106	18833	18830
25107	18832	18830
25108	18830	18831
25109	18830	18832
25110	18831	18833
25111	18832	18833
25112	18833	18834
25113	18835	18836
25114	18839	18836
25115	18838	18836
25116	18836	18837
25117	18836	18838
25118	18837	18839
25119	18838	18839
25120	18839	18840
25121	18841	18842
25122	18845	18842
25123	18844	18842
25124	18842	18843
25125	18842	18844
25126	18843	18845
25127	18844	18845
25128	18845	18846
25129	18847	18848
25130	18851	18848
25131	18850	18848
25132	18848	18849
25133	18848	18850
25134	18849	18851
25135	18850	18851
25136	18851	18852
25137	18853	18854
25138	18857	18854
25139	18856	18854
25140	18854	18855
25141	18854	18856
25142	18855	18857
25143	18856	18857
25144	18857	18858
25145	18859	18860
25146	18863	18860
25147	18862	18860
25148	18860	18861
25149	18860	18862
25150	18861	18863
25151	18862	18863
25152	18863	18864
25153	18865	18866
25154	18869	18866
25155	18868	18866
25156	18866	18867
25157	18866	18868
25158	18867	18869
25159	18868	18869
25160	18869	18870
25161	18871	18872
25162	18875	18872
25163	18874	18872
25164	18872	18873
25165	18872	18874
25166	18873	18875
25167	18874	18875
25168	18875	18876
25169	18877	18878
25170	18881	18878
25171	18880	18878
25172	18878	18879
25173	18878	18880
25174	18879	18881
25175	18880	18881
25176	18881	18882
25177	18883	18884
25178	18887	18884
25179	18886	18884
25180	18884	18885
25181	18884	18886
25182	18885	18887
25183	18886	18887
25184	18887	18888
25185	18889	18890
25186	18893	18890
25187	18892	18890
25188	18890	18891
25189	18890	18892
25190	18891	18893
25191	18892	18893
25192	18893	18894
25193	18895	18896
25194	18899	18896
25195	18898	18896
25196	18896	18897
25197	18896	18898
25198	18897	18899
25199	18898	18899
25200	18899	18900
25201	18901	18902
25202	18905	18902
25203	18904	18902
25204	18902	18903
25205	18902	18904
25206	18903	18905
25207	18904	18905
25208	18905	18906
25209	18907	18908
25210	18911	18908
25211	18910	18908
25212	18908	18909
25213	18908	18910
25214	18909	18911
25215	18910	18911
25216	18911	18912
25217	18913	18914
25218	18917	18914
25219	18916	18914
25220	18914	18915
25221	18914	18916
25222	18915	18917
25223	18916	18917
25224	18917	18918
25225	18919	18920
25226	18923	18920
25227	18922	18920
25228	18920	18921
25229	18920	18922
25230	18921	18923
25231	18922	18923
25232	18923	18924
25233	18925	18926
25234	18929	18926
25235	18928	18926
25236	18926	18927
25237	18926	18928
25238	18927	18929
25239	18928	18929
25240	18929	18930
25241	18931	18932
25242	18935	18932
25243	18934	18932
25244	18932	18933
25245	18932	18934
25246	18933	18935
25247	18934	18935
25248	18935	18936
25249	18937	18938
25250	18941	18938
25251	18940	18938
25252	18938	18939
25253	18938	18940
25254	18939	18941
25255	18940	18941
25256	18941	18942
25257	18943	18944
25258	18947	18944
25259	18946	18944
25260	18944	18945
25261	18944	18946
25262	18945	18947
25263	18946	18947
25264	18947	18948
25265	18949	18950
25266	18953	18950
25267	18952	18950
25268	18950	18951
25269	18950	18952
25270	18951	18953
25271	18952	18953
25272	18953	18954
25273	18955	18956
25274	18959	18956
25275	18958	18956
25276	18956	18957
25277	18956	18958
25278	18957	18959
25279	18958	18959
25280	18959	18960
25281	18961	18962
25282	18965	18962
25283	18964	18962
25284	18962	18963
25285	18962	18964
25286	18963	18965
25287	18964	18965
25288	18965	18966
25289	18967	18968
25290	18971	18968
25291	18970	18968
25292	18968	18969
25293	18968	18970
25294	18969	18971
25295	18970	18971
25296	18971	18972
25297	18973	18974
25298	18977	18974
25299	18976	18974
25300	18974	18975
25301	18974	18976
25302	18975	18977
25303	18976	18977
25304	18977	18978
25305	18979	18980
25306	18983	18980
25307	18982	18980
25308	18980	18981
25309	18980	18982
25310	18981	18983
25311	18982	18983
25312	18983	18984
25313	18985	18986
25314	18989	18986
25315	18988	18986
25316	18986	18987
25317	18986	18988
25318	18987	18989
25319	18988	18989
25320	18989	18990
25321	18991	18992
25322	18995	18992
25323	18994	18992
25324	18992	18993
25325	18992	18994
25326	18993	18995
25327	18994	18995
25328	18995	18996
25329	18997	18998
25330	19001	18998
25331	19000	18998
25332	18998	18999
25333	18998	19000
25334	18999	19001
25335	19000	19001
25336	19001	19002
25337	19003	19004
25338	19007	19004
25339	19006	19004
25340	19004	19005
25341	19004	19006
25342	19005	19007
25343	19006	19007
25344	19007	19008
25345	19009	19010
25346	19013	19010
25347	19012	19010
25348	19010	19011
25349	19010	19012
25350	19011	19013
25351	19012	19013
25352	19013	19014
25353	19015	19016
25354	19019	19016
25355	19018	19016
25356	19016	19017
25357	19016	19018
25358	19017	19019
25359	19018	19019
25360	19019	19020
25361	19021	19022
25362	19025	19022
25363	19024	19022
25364	19022	19023
25365	19022	19024
25366	19023	19025
25367	19024	19025
25368	19025	19026
25369	19027	19028
25370	19031	19028
25371	19030	19028
25372	19028	19029
25373	19028	19030
25374	19029	19031
25375	19030	19031
25376	19031	19032
25377	19033	19034
25378	19037	19034
25379	19036	19034
25380	19034	19035
25381	19034	19036
25382	19035	19037
25383	19036	19037
25384	19037	19038
25385	19039	19040
25386	19043	19040
25387	19042	19040
25388	19040	19041
25389	19040	19042
25390	19041	19043
25391	19042	19043
25392	19043	19044
25393	19045	19046
25394	19049	19046
25395	19048	19046
25396	19046	19047
25397	19046	19048
25398	19047	19049
25399	19048	19049
25400	19049	19050
25401	19051	19052
25402	19055	19052
25403	19054	19052
25404	19052	19053
25405	19052	19054
25406	19053	19055
25407	19054	19055
25408	19055	19056
25409	19057	19058
25410	19061	19058
25411	19060	19058
25412	19058	19059
25413	19058	19060
25414	19059	19061
25415	19060	19061
25416	19061	19062
25417	19063	19064
25418	19067	19064
25419	19066	19064
25420	19064	19065
25421	19064	19066
25422	19065	19067
25423	19066	19067
25424	19067	19068
25425	19069	19070
25426	19073	19070
25427	19072	19070
25428	19070	19071
25429	19070	19072
25430	19071	19073
25431	19072	19073
25432	19073	19074
25433	19075	19076
25434	19079	19076
25435	19078	19076
25436	19076	19077
25437	19076	19078
25438	19077	19079
25439	19078	19079
25440	19079	19080
25441	19081	19082
25442	19085	19082
25443	19084	19082
25444	19082	19083
25445	19082	19084
25446	19083	19085
25447	19084	19085
25448	19085	19086
25449	19087	19088
25450	19091	19088
25451	19090	19088
25452	19088	19089
25453	19088	19090
25454	19089	19091
25455	19090	19091
25456	19091	19092
25457	19093	19094
25458	19097	19094
25459	19096	19094
25460	19094	19095
25461	19094	19096
25462	19095	19097
25463	19096	19097
25464	19097	19098
25465	19099	19100
25466	19103	19100
25467	19102	19100
25468	19100	19101
25469	19100	19102
25470	19101	19103
25471	19102	19103
25472	19103	19104
25473	19105	19106
25474	19109	19106
25475	19108	19106
25476	19106	19107
25477	19106	19108
25478	19107	19109
25479	19108	19109
25480	19109	19110
25481	19111	19112
25482	19115	19112
25483	19114	19112
25484	19112	19113
25485	19112	19114
25486	19113	19115
25487	19114	19115
25488	19115	19116
25489	19117	19118
25490	19121	19118
25491	19120	19118
25492	19118	19119
25493	19118	19120
25494	19119	19121
25495	19120	19121
25496	19121	19122
25497	19123	19124
25498	19127	19124
25499	19126	19124
25500	19124	19125
25501	19124	19126
25502	19125	19127
25503	19126	19127
25504	19127	19128
25505	19129	19130
25506	19133	19130
25507	19132	19130
25508	19130	19131
25509	19130	19132
25510	19131	19133
25511	19132	19133
25512	19133	19134
25513	19135	19136
25514	19139	19136
25515	19138	19136
25516	19136	19137
25517	19136	19138
25518	19137	19139
25519	19138	19139
25520	19139	19140
25521	19141	19142
25522	19145	19142
25523	19144	19142
25524	19142	19143
25525	19142	19144
25526	19143	19145
25527	19144	19145
25528	19145	19146
25529	19147	19148
25530	19151	19148
25531	19150	19148
25532	19148	19149
25533	19148	19150
25534	19149	19151
25535	19150	19151
25536	19151	19152
25537	19153	19154
25538	19157	19154
25539	19156	19154
25540	19154	19155
25541	19154	19156
25542	19155	19157
25543	19156	19157
25544	19157	19158
25545	19159	19160
25546	19163	19160
25547	19162	19160
25548	19160	19161
25549	19160	19162
25550	19161	19163
25551	19162	19163
25552	19163	19164
25553	19165	19166
25554	19169	19166
25555	19168	19166
25556	19166	19167
25557	19166	19168
25558	19167	19169
25559	19168	19169
25560	19169	19170
25561	19171	19172
25562	19175	19172
25563	19174	19172
25564	19172	19173
25565	19172	19174
25566	19173	19175
25567	19174	19175
25568	19175	19176
25569	19177	19178
25570	19181	19178
25571	19180	19178
25572	19178	19179
25573	19178	19180
25574	19179	19181
25575	19180	19181
25576	19181	19182
25577	19183	19184
25578	19187	19184
25579	19186	19184
25580	19184	19185
25581	19184	19186
25582	19185	19187
25583	19186	19187
25584	19187	19188
25585	19189	19190
25586	19193	19190
25587	19192	19190
25588	19190	19191
25589	19190	19192
25590	19191	19193
25591	19192	19193
25592	19193	19194
25593	19195	19196
25594	19199	19196
25595	19198	19196
25596	19196	19197
25597	19196	19198
25598	19197	19199
25599	19198	19199
25600	19199	19200
25601	19201	19202
25602	19205	19202
25603	19204	19202
25604	19202	19203
25605	19202	19204
25606	19203	19205
25607	19204	19205
25608	19205	19206
25609	19207	19208
25610	19211	19208
25611	19210	19208
25612	19208	19209
25613	19208	19210
25614	19209	19211
25615	19210	19211
25616	19211	19212
25617	19213	19214
25618	19217	19214
25619	19216	19214
25620	19214	19215
25621	19214	19216
25622	19215	19217
25623	19216	19217
25624	19217	19218
25625	19219	19220
25626	19223	19220
25627	19222	19220
25628	19220	19221
25629	19220	19222
25630	19221	19223
25631	19222	19223
25632	19223	19224
25633	19225	19226
25634	19229	19226
25635	19228	19226
25636	19226	19227
25637	19226	19228
25638	19227	19229
25639	19228	19229
25640	19229	19230
25641	19231	19232
25642	19235	19232
25643	19234	19232
25644	19232	19233
25645	19232	19234
25646	19233	19235
25647	19234	19235
25648	19235	19236
25649	19237	19238
25650	19241	19238
25651	19240	19238
25652	19238	19239
25653	19238	19240
25654	19239	19241
25655	19240	19241
25656	19241	19242
25657	19243	19244
25658	19247	19244
25659	19246	19244
25660	19244	19245
25661	19244	19246
25662	19245	19247
25663	19246	19247
25664	19247	19248
25665	19249	19250
25666	19253	19250
25667	19252	19250
25668	19250	19251
25669	19250	19252
25670	19251	19253
25671	19252	19253
25672	19253	19254
25673	19255	19256
25674	19259	19256
25675	19258	19256
25676	19256	19257
25677	19256	19258
25678	19257	19259
25679	19258	19259
25680	19259	19260
25681	19261	19262
25682	19265	19262
25683	19264	19262
25684	19262	19263
25685	19262	19264
25686	19263	19265
25687	19264	19265
25688	19265	19266
25689	19267	19268
25690	19271	19268
25691	19270	19268
25692	19268	19269
25693	19268	19270
25694	19269	19271
25695	19270	19271
25696	19271	19272
25697	19273	19274
25698	19277	19274
25699	19276	19274
25700	19274	19275
25701	19274	19276
25702	19275	19277
25703	19276	19277
25704	19277	19278
25705	19279	19280
25706	19283	19280
25707	19282	19280
25708	19280	19281
25709	19280	19282
25710	19281	19283
25711	19282	19283
25712	19283	19284
25713	19285	19286
25714	19289	19286
25715	19288	19286
25716	19286	19287
25717	19286	19288
25718	19287	19289
25719	19288	19289
25720	19289	19290
25721	19291	19292
25722	19295	19292
25723	19294	19292
25724	19292	19293
25725	19292	19294
25726	19293	19295
25727	19294	19295
25728	19295	19296
25729	19297	19298
25730	19301	19298
25731	19300	19298
25732	19298	19299
25733	19298	19300
25734	19299	19301
25735	19300	19301
25736	19301	19302
25737	19303	19304
25738	19307	19304
25739	19306	19304
25740	19304	19305
25741	19304	19306
25742	19305	19307
25743	19306	19307
25744	19307	19308
25745	19309	19310
25746	19313	19310
25747	19312	19310
25748	19310	19311
25749	19310	19312
25750	19311	19313
25751	19312	19313
25752	19313	19314
25753	19315	19316
25754	19319	19316
25755	19318	19316
25756	19316	19317
25757	19316	19318
25758	19317	19319
25759	19318	19319
25760	19319	19320
25761	19321	19322
25762	19325	19322
25763	19324	19322
25764	19322	19323
25765	19322	19324
25766	19323	19325
25767	19324	19325
25768	19325	19326
25769	19327	19328
25770	19331	19328
25771	19330	19328
25772	19328	19329
25773	19328	19330
25774	19329	19331
25775	19330	19331
25776	19331	19332
25777	19333	19334
25778	19337	19334
25779	19336	19334
25780	19334	19335
25781	19334	19336
25782	19335	19337
25783	19336	19337
25784	19337	19338
25785	19339	19340
25786	19343	19340
25787	19342	19340
25788	19340	19341
25789	19340	19342
25790	19341	19343
25791	19342	19343
25792	19343	19344
25793	19345	19346
25794	19349	19346
25795	19348	19346
25796	19346	19347
25797	19346	19348
25798	19347	19349
25799	19348	19349
25800	19349	19350
25801	19351	19352
25802	19355	19352
25803	19354	19352
25804	19352	19353
25805	19352	19354
25806	19353	19355
25807	19354	19355
25808	19355	19356
25809	19357	19358
25810	19361	19358
25811	19360	19358
25812	19358	19359
25813	19358	19360
25814	19359	19361
25815	19360	19361
25816	19361	19362
25817	19363	19364
25818	19367	19364
25819	19366	19364
25820	19364	19365
25821	19364	19366
25822	19365	19367
25823	19366	19367
25824	19367	19368
25825	19369	19370
25826	19373	19370
25827	19372	19370
25828	19370	19371
25829	19370	19372
25830	19371	19373
25831	19372	19373
25832	19373	19374
25833	19375	19376
25834	19379	19376
25835	19378	19376
25836	19376	19377
25837	19376	19378
25838	19377	19379
25839	19378	19379
25840	19379	19380
25841	19381	19382
25842	19385	19382
25843	19384	19382
25844	19382	19383
25845	19382	19384
25846	19383	19385
25847	19384	19385
25848	19385	19386
25849	19387	19388
25850	19391	19388
25851	19390	19388
25852	19388	19389
25853	19388	19390
25854	19389	19391
25855	19390	19391
25856	19391	19392
25857	19393	19394
25858	19397	19394
25859	19396	19394
25860	19394	19395
25861	19394	19396
25862	19395	19397
25863	19396	19397
25864	19397	19398
25865	19399	19400
25866	19403	19400
25867	19402	19400
25868	19400	19401
25869	19400	19402
25870	19401	19403
25871	19402	19403
25872	19403	19404
25873	19405	19406
25874	19409	19406
25875	19408	19406
25876	19406	19407
25877	19406	19408
25878	19407	19409
25879	19408	19409
25880	19409	19410
25881	19411	19412
25882	19415	19412
25883	19414	19412
25884	19412	19413
25885	19412	19414
25886	19413	19415
25887	19414	19415
25888	19415	19416
25889	19417	19418
25890	19421	19418
25891	19420	19418
25892	19418	19419
25893	19418	19420
25894	19419	19421
25895	19420	19421
25896	19421	19422
25897	19423	19424
25898	19427	19424
25899	19426	19424
25900	19424	19425
25901	19424	19426
25902	19425	19427
25903	19426	19427
25904	19427	19428
25905	19429	19430
25906	19433	19430
25907	19432	19430
25908	19430	19431
25909	19430	19432
25910	19431	19433
25911	19432	19433
25912	19433	19434
25913	19435	19436
25914	19439	19436
25915	19438	19436
25916	19436	19437
25917	19436	19438
25918	19437	19439
25919	19438	19439
25920	19439	19440
25921	19441	19442
25922	19445	19442
25923	19444	19442
25924	19442	19443
25925	19442	19444
25926	19443	19445
25927	19444	19445
25928	19445	19446
25929	19447	19448
25930	19451	19448
25931	19450	19448
25932	19448	19449
25933	19448	19450
25934	19449	19451
25935	19450	19451
25936	19451	19452
25937	19453	19454
25938	19457	19454
25939	19456	19454
25940	19454	19455
25941	19454	19456
25942	19455	19457
25943	19456	19457
25944	19457	19458
25945	19459	19460
25946	19463	19460
25947	19462	19460
25948	19460	19461
25949	19460	19462
25950	19461	19463
25951	19462	19463
25952	19463	19464
25953	19465	19466
25954	19469	19466
25955	19468	19466
25956	19466	19467
25957	19466	19468
25958	19467	19469
25959	19468	19469
25960	19469	19470
25961	19471	19472
25962	19475	19472
25963	19474	19472
25964	19472	19473
25965	19472	19474
25966	19473	19475
25967	19474	19475
25968	19475	19476
25969	19477	19478
25970	19481	19478
25971	19480	19478
25972	19478	19479
25973	19478	19480
25974	19479	19481
25975	19480	19481
25976	19481	19482
25977	19483	19484
25978	19487	19484
25979	19486	19484
25980	19484	19485
25981	19484	19486
25982	19485	19487
25983	19486	19487
25984	19487	19488
25985	19489	19490
25986	19493	19490
25987	19492	19490
25988	19490	19491
25989	19490	19492
25990	19491	19493
25991	19492	19493
25992	19493	19494
25993	19495	19496
25994	19499	19496
25995	19498	19496
25996	19496	19497
25997	19496	19498
25998	19497	19499
25999	19498	19499
26000	19499	19500
26001	19501	19502
26002	19505	19502
26003	19504	19502
26004	19502	19503
26005	19502	19504
26006	19503	19505
26007	19504	19505
26008	19505	19506
26009	19507	19508
26010	19511	19508
26011	19510	19508
26012	19508	19509
26013	19508	19510
26014	19509	19511
26015	19510	19511
26016	19511	19512
26017	19513	19514
26018	19517	19514
26019	19516	19514
26020	19514	19515
26021	19514	19516
26022	19515	19517
26023	19516	19517
26024	19517	19518
26025	19519	19520
26026	19523	19520
26027	19522	19520
26028	19520	19521
26029	19520	19522
26030	19521	19523
26031	19522	19523
26032	19523	19524
26033	19525	19526
26034	19529	19526
26035	19528	19526
26036	19526	19527
26037	19526	19528
26038	19527	19529
26039	19528	19529
26040	19529	19530
26041	19531	19532
26042	19535	19532
26043	19534	19532
26044	19532	19533
26045	19532	19534
26046	19533	19535
26047	19534	19535
26048	19535	19536
26049	19537	19538
26050	19541	19538
26051	19540	19538
26052	19538	19539
26053	19538	19540
26054	19539	19541
26055	19540	19541
26056	19541	19542
26057	19543	19544
26058	19547	19544
26059	19546	19544
26060	19544	19545
26061	19544	19546
26062	19545	19547
26063	19546	19547
26064	19547	19548
26065	19549	19550
26066	19553	19550
26067	19552	19550
26068	19550	19551
26069	19550	19552
26070	19551	19553
26071	19552	19553
26072	19553	19554
26073	19555	19556
26074	19559	19556
26075	19558	19556
26076	19556	19557
26077	19556	19558
26078	19557	19559
26079	19558	19559
26080	19559	19560
26081	19561	19562
26082	19565	19562
26083	19564	19562
26084	19562	19563
26085	19562	19564
26086	19563	19565
26087	19564	19565
26088	19565	19566
26089	19567	19568
26090	19571	19568
26091	19570	19568
26092	19568	19569
26093	19568	19570
26094	19569	19571
26095	19570	19571
26096	19571	19572
26097	19573	19574
26098	19577	19574
26099	19576	19574
26100	19574	19575
26101	19574	19576
26102	19575	19577
26103	19576	19577
26104	19577	19578
26105	19579	19580
26106	19583	19580
26107	19582	19580
26108	19580	19581
26109	19580	19582
26110	19581	19583
26111	19582	19583
26112	19583	19584
26113	19585	19586
26114	19589	19586
26115	19588	19586
26116	19586	19587
26117	19586	19588
26118	19587	19589
26119	19588	19589
26120	19589	19590
26121	19591	19592
26122	19595	19592
26123	19594	19592
26124	19592	19593
26125	19592	19594
26126	19593	19595
26127	19594	19595
26128	19595	19596
26129	19597	19598
26130	19601	19598
26131	19600	19598
26132	19598	19599
26133	19598	19600
26134	19599	19601
26135	19600	19601
26136	19601	19602
26137	19603	19604
26138	19607	19604
26139	19606	19604
26140	19604	19605
26141	19604	19606
26142	19605	19607
26143	19606	19607
26144	19607	19608
26145	19609	19610
26146	19613	19610
26147	19612	19610
26148	19610	19611
26149	19610	19612
26150	19611	19613
26151	19612	19613
26152	19613	19614
26153	19615	19616
26154	19619	19616
26155	19618	19616
26156	19616	19617
26157	19616	19618
26158	19617	19619
26159	19618	19619
26160	19619	19620
26161	19621	19622
26162	19625	19622
26163	19624	19622
26164	19622	19623
26165	19622	19624
26166	19623	19625
26167	19624	19625
26168	19625	19626
26169	19627	19628
26170	19631	19628
26171	19630	19628
26172	19628	19629
26173	19628	19630
26174	19629	19631
26175	19630	19631
26176	19631	19632
26177	19633	19634
26178	19637	19634
26179	19636	19634
26180	19634	19635
26181	19634	19636
26182	19635	19637
26183	19636	19637
26184	19637	19638
26185	19639	19640
26186	19643	19640
26187	19642	19640
26188	19640	19641
26189	19640	19642
26190	19641	19643
26191	19642	19643
26192	19643	19644
26193	19645	19646
26194	19649	19646
26195	19648	19646
26196	19646	19647
26197	19646	19648
26198	19647	19649
26199	19648	19649
26200	19649	19650
26201	19651	19652
26202	19655	19652
26203	19654	19652
26204	19652	19653
26205	19652	19654
26206	19653	19655
26207	19654	19655
26208	19655	19656
26209	19657	19658
26210	19661	19658
26211	19660	19658
26212	19658	19659
26213	19658	19660
26214	19659	19661
26215	19660	19661
26216	19661	19662
26217	19663	19664
26218	19667	19664
26219	19666	19664
26220	19664	19665
26221	19664	19666
26222	19665	19667
26223	19666	19667
26224	19667	19668
26225	19669	19670
26226	19673	19670
26227	19672	19670
26228	19670	19671
26229	19670	19672
26230	19671	19673
26231	19672	19673
26232	19673	19674
26233	19675	19676
26234	19679	19676
26235	19678	19676
26236	19676	19677
26237	19676	19678
26238	19677	19679
26239	19678	19679
26240	19679	19680
26241	19681	19682
26242	19685	19682
26243	19684	19682
26244	19682	19683
26245	19682	19684
26246	19683	19685
26247	19684	19685
26248	19685	19686
26249	19687	19688
26250	19691	19688
26251	19690	19688
26252	19688	19689
26253	19688	19690
26254	19689	19691
26255	19690	19691
26256	19691	19692
26257	19693	19694
26258	19697	19694
26259	19696	19694
26260	19694	19695
26261	19694	19696
26262	19695	19697
26263	19696	19697
26264	19697	19698
26265	19699	19700
26266	19703	19700
26267	19702	19700
26268	19700	19701
26269	19700	19702
26270	19701	19703
26271	19702	19703
26272	19703	19704
26273	19705	19706
26274	19709	19706
26275	19708	19706
26276	19706	19707
26277	19706	19708
26278	19707	19709
26279	19708	19709
26280	19709	19710
26281	19711	19712
26282	19715	19712
26283	19714	19712
26284	19712	19713
26285	19712	19714
26286	19713	19715
26287	19714	19715
26288	19715	19716
26289	19717	19718
26290	19721	19718
26291	19720	19718
26292	19718	19719
26293	19718	19720
26294	19719	19721
26295	19720	19721
26296	19721	19722
26297	19723	19724
26298	19727	19724
26299	19726	19724
26300	19724	19725
26301	19724	19726
26302	19725	19727
26303	19726	19727
26304	19727	19728
26305	19729	19730
26306	19733	19730
26307	19732	19730
26308	19730	19731
26309	19730	19732
26310	19731	19733
26311	19732	19733
26312	19733	19734
26313	19735	19736
26314	19739	19736
26315	19738	19736
26316	19736	19737
26317	19736	19738
26318	19737	19739
26319	19738	19739
26320	19739	19740
26321	19741	19742
26322	19745	19742
26323	19744	19742
26324	19742	19743
26325	19742	19744
26326	19743	19745
26327	19744	19745
26328	19745	19746
26329	19747	19748
26330	19751	19748
26331	19750	19748
26332	19748	19749
26333	19748	19750
26334	19749	19751
26335	19750	19751
26336	19751	19752
26337	19753	19754
26338	19757	19754
26339	19756	19754
26340	19754	19755
26341	19754	19756
26342	19755	19757
26343	19756	19757
26344	19757	19758
26345	19759	19760
26346	19763	19760
26347	19762	19760
26348	19760	19761
26349	19760	19762
26350	19761	19763
26351	19762	19763
26352	19763	19764
26353	19765	19766
26354	19769	19766
26355	19768	19766
26356	19766	19767
26357	19766	19768
26358	19767	19769
26359	19768	19769
26360	19769	19770
26361	19771	19772
26362	19775	19772
26363	19774	19772
26364	19772	19773
26365	19772	19774
26366	19773	19775
26367	19774	19775
26368	19775	19776
26369	19777	19778
26370	19781	19778
26371	19780	19778
26372	19778	19779
26373	19778	19780
26374	19779	19781
26375	19780	19781
26376	19781	19782
26377	19783	19784
26378	19787	19784
26379	19786	19784
26380	19784	19785
26381	19784	19786
26382	19785	19787
26383	19786	19787
26384	19787	19788
26385	19789	19790
26386	19793	19790
26387	19792	19790
26388	19790	19791
26389	19790	19792
26390	19791	19793
26391	19792	19793
26392	19793	19794
26393	19795	19796
26394	19799	19796
26395	19798	19796
26396	19796	19797
26397	19796	19798
26398	19797	19799
26399	19798	19799
26400	19799	19800
26401	19801	19802
26402	19805	19802
26403	19804	19802
26404	19802	19803
26405	19802	19804
26406	19803	19805
26407	19804	19805
26408	19805	19806
26409	19807	19808
26410	19811	19808
26411	19810	19808
26412	19808	19809
26413	19808	19810
26414	19809	19811
26415	19810	19811
26416	19811	19812
26417	19813	19814
26418	19817	19814
26419	19816	19814
26420	19814	19815
26421	19814	19816
26422	19815	19817
26423	19816	19817
26424	19817	19818
26425	19819	19820
26426	19823	19820
26427	19822	19820
26428	19820	19821
26429	19820	19822
26430	19821	19823
26431	19822	19823
26432	19823	19824
26433	19825	19826
26434	19829	19826
26435	19828	19826
26436	19826	19827
26437	19826	19828
26438	19827	19829
26439	19828	19829
26440	19829	19830
26441	19831	19832
26442	19835	19832
26443	19834	19832
26444	19832	19833
26445	19832	19834
26446	19833	19835
26447	19834	19835
26448	19835	19836
26449	19837	19838
26450	19841	19838
26451	19840	19838
26452	19838	19839
26453	19838	19840
26454	19839	19841
26455	19840	19841
26456	19841	19842
26457	19843	19844
26458	19847	19844
26459	19846	19844
26460	19844	19845
26461	19844	19846
26462	19845	19847
26463	19846	19847
26464	19847	19848
26465	19849	19850
26466	19853	19850
26467	19852	19850
26468	19850	19851
26469	19850	19852
26470	19851	19853
26471	19852	19853
26472	19853	19854
26473	19855	19856
26474	19859	19856
26475	19858	19856
26476	19856	19857
26477	19856	19858
26478	19857	19859
26479	19858	19859
26480	19859	19860
26481	19861	19862
26482	19865	19862
26483	19864	19862
26484	19862	19863
26485	19862	19864
26486	19863	19865
26487	19864	19865
26488	19865	19866
26489	19867	19868
26490	19871	19868
26491	19870	19868
26492	19868	19869
26493	19868	19870
26494	19869	19871
26495	19870	19871
26496	19871	19872
26497	19873	19874
26498	19877	19874
26499	19876	19874
26500	19874	19875
26501	19874	19876
26502	19875	19877
26503	19876	19877
26504	19877	19878
26505	19879	19880
26506	19883	19880
26507	19882	19880
26508	19880	19881
26509	19880	19882
26510	19881	19883
26511	19882	19883
26512	19883	19884
26513	19885	19886
26514	19889	19886
26515	19888	19886
26516	19886	19887
26517	19886	19888
26518	19887	19889
26519	19888	19889
26520	19889	19890
26521	19891	19892
26522	19895	19892
26523	19894	19892
26524	19892	19893
26525	19892	19894
26526	19893	19895
26527	19894	19895
26528	19895	19896
26529	19897	19898
26530	19901	19898
26531	19900	19898
26532	19898	19899
26533	19898	19900
26534	19899	19901
26535	19900	19901
26536	19901	19902
26537	19903	19904
26538	19907	19904
26539	19906	19904
26540	19904	19905
26541	19904	19906
26542	19905	19907
26543	19906	19907
26544	19907	19908
26545	19909	19910
26546	19913	19910
26547	19912	19910
26548	19910	19911
26549	19910	19912
26550	19911	19913
26551	19912	19913
26552	19913	19914
26553	19915	19916
26554	19919	19916
26555	19918	19916
26556	19916	19917
26557	19916	19918
26558	19917	19919
26559	19918	19919
26560	19919	19920
26561	19921	19922
26562	19925	19922
26563	19924	19922
26564	19922	19923
26565	19922	19924
26566	19923	19925
26567	19924	19925
26568	19925	19926
26569	19927	19928
26570	19931	19928
26571	19930	19928
26572	19928	19929
26573	19928	19930
26574	19929	19931
26575	19930	19931
26576	19931	19932
26577	19933	19934
26578	19937	19934
26579	19936	19934
26580	19934	19935
26581	19934	19936
26582	19935	19937
26583	19936	19937
26584	19937	19938
26585	19939	19940
26586	19943	19940
26587	19942	19940
26588	19940	19941
26589	19940	19942
26590	19941	19943
26591	19942	19943
26592	19943	19944
26593	19945	19946
26594	19949	19946
26595	19948	19946
26596	19946	19947
26597	19946	19948
26598	19947	19949
26599	19948	19949
26600	19949	19950
26601	19951	19952
26602	19955	19952
26603	19954	19952
26604	19952	19953
26605	19952	19954
26606	19953	19955
26607	19954	19955
26608	19955	19956
26609	19957	19958
26610	19961	19958
26611	19960	19958
26612	19958	19959
26613	19958	19960
26614	19959	19961
26615	19960	19961
26616	19961	19962
26617	19963	19964
26618	19967	19964
26619	19966	19964
26620	19964	19965
26621	19964	19966
26622	19965	19967
26623	19966	19967
26624	19967	19968
26625	19969	19970
26626	19973	19970
26627	19972	19970
26628	19970	19971
26629	19970	19972
26630	19971	19973
26631	19972	19973
26632	19973	19974
26633	19975	19976
26634	19979	19976
26635	19978	19976
26636	19976	19977
26637	19976	19978
26638	19977	19979
26639	19978	19979
26640	19979	19980
26641	19981	19982
26642	19985	19982
26643	19984	19982
26644	19982	19983
26645	19982	19984
26646	19983	19985
26647	19984	19985
26648	19985	19986
26649	19987	19988
26650	19991	19988
26651	19990	19988
26652	19988	19989
26653	19988	19990
26654	19989	19991
26655	19990	19991
26656	19991	19992
26657	19993	19994
26658	19997	19994
26659	19996	19994
26660	19994	19995
26661	19994	19996
26662	19995	19997
26663	19996	19997
26664	19997	19998
26665	19999	20000
26666	20003	20000
26667	20002	20000
26668	20000	20001
26669	20000	20002
26670	20001	20003
26671	20002	20003
26672	20003	20004
26673	20005	20006
26674	20009	20006
26675	20008	20006
26676	20006	20007
26677	20006	20008
26678	20007	20009
26679	20008	20009
26680	20009	20010
26681	20011	20012
26682	20015	20012
26683	20014	20012
26684	20012	20013
26685	20012	20014
26686	20013	20015
26687	20014	20015
26688	20015	20016
26689	20017	20018
26690	20021	20018
26691	20020	20018
26692	20018	20019
26693	20018	20020
26694	20019	20021
26695	20020	20021
26696	20021	20022
26697	20023	20024
26698	20027	20024
26699	20026	20024
26700	20024	20025
26701	20024	20026
26702	20025	20027
26703	20026	20027
26704	20027	20028
26705	20029	20030
26706	20033	20030
26707	20032	20030
26708	20030	20031
26709	20030	20032
26710	20031	20033
26711	20032	20033
26712	20033	20034
26713	20035	20036
26714	20039	20036
26715	20038	20036
26716	20036	20037
26717	20036	20038
26718	20037	20039
26719	20038	20039
26720	20039	20040
26721	20041	20042
26722	20045	20042
26723	20044	20042
26724	20042	20043
26725	20042	20044
26726	20043	20045
26727	20044	20045
26728	20045	20046
26729	20047	20048
26730	20051	20048
26731	20050	20048
26732	20048	20049
26733	20048	20050
26734	20049	20051
26735	20050	20051
26736	20051	20052
26737	20053	20054
26738	20057	20054
26739	20056	20054
26740	20054	20055
26741	20054	20056
26742	20055	20057
26743	20056	20057
26744	20057	20058
26745	20059	20060
26746	20063	20060
26747	20062	20060
26748	20060	20061
26749	20060	20062
26750	20061	20063
26751	20062	20063
26752	20063	20064
26753	20065	20066
26754	20069	20066
26755	20068	20066
26756	20066	20067
26757	20066	20068
26758	20067	20069
26759	20068	20069
26760	20069	20070
26761	20071	20072
26762	20075	20072
26763	20074	20072
26764	20072	20073
26765	20072	20074
26766	20073	20075
26767	20074	20075
26768	20075	20076
26769	20077	20078
26770	20081	20078
26771	20080	20078
26772	20078	20079
26773	20078	20080
26774	20079	20081
26775	20080	20081
26776	20081	20082
26777	20083	20084
26778	20087	20084
26779	20086	20084
26780	20084	20085
26781	20084	20086
26782	20085	20087
26783	20086	20087
26784	20087	20088
26785	20089	20090
26786	20093	20090
26787	20092	20090
26788	20090	20091
26789	20090	20092
26790	20091	20093
26791	20092	20093
26792	20093	20094
26793	20095	20096
26794	20099	20096
26795	20098	20096
26796	20096	20097
26797	20096	20098
26798	20097	20099
26799	20098	20099
26800	20099	20100
26801	20101	20102
26802	20105	20102
26803	20104	20102
26804	20102	20103
26805	20102	20104
26806	20103	20105
26807	20104	20105
26808	20105	20106
26809	20107	20108
26810	20111	20108
26811	20110	20108
26812	20108	20109
26813	20108	20110
26814	20109	20111
26815	20110	20111
26816	20111	20112
26817	20113	20114
26818	20117	20114
26819	20116	20114
26820	20114	20115
26821	20114	20116
26822	20115	20117
26823	20116	20117
26824	20117	20118
26825	20119	20120
26826	20123	20120
26827	20122	20120
26828	20120	20121
26829	20120	20122
26830	20121	20123
26831	20122	20123
26832	20123	20124
26833	20125	20126
26834	20129	20126
26835	20128	20126
26836	20126	20127
26837	20126	20128
26838	20127	20129
26839	20128	20129
26840	20129	20130
26841	20131	20132
26842	20135	20132
26843	20134	20132
26844	20132	20133
26845	20132	20134
26846	20133	20135
26847	20134	20135
26848	20135	20136
26849	20137	20138
26850	20141	20138
26851	20140	20138
26852	20138	20139
26853	20138	20140
26854	20139	20141
26855	20140	20141
26856	20141	20142
26857	20143	20144
26858	20147	20144
26859	20146	20144
26860	20144	20145
26861	20144	20146
26862	20145	20147
26863	20146	20147
26864	20147	20148
26865	20149	20150
26866	20153	20150
26867	20152	20150
26868	20150	20151
26869	20150	20152
26870	20151	20153
26871	20152	20153
26872	20153	20154
26873	20155	20156
26874	20159	20156
26875	20158	20156
26876	20156	20157
26877	20156	20158
26878	20157	20159
26879	20158	20159
26880	20159	20160
26881	20161	20162
26882	20165	20162
26883	20164	20162
26884	20162	20163
26885	20162	20164
26886	20163	20165
26887	20164	20165
26888	20165	20166
26889	20167	20168
26890	20171	20168
26891	20170	20168
26892	20168	20169
26893	20168	20170
26894	20169	20171
26895	20170	20171
26896	20171	20172
26897	20173	20174
26898	20177	20174
26899	20176	20174
26900	20174	20175
26901	20174	20176
26902	20175	20177
26903	20176	20177
26904	20177	20178
26905	20179	20180
26906	20183	20180
26907	20182	20180
26908	20180	20181
26909	20180	20182
26910	20181	20183
26911	20182	20183
26912	20183	20184
26913	20185	20186
26914	20189	20186
26915	20188	20186
26916	20186	20187
26917	20186	20188
26918	20187	20189
26919	20188	20189
26920	20189	20190
26921	20191	20192
26922	20195	20192
26923	20194	20192
26924	20192	20193
26925	20192	20194
26926	20193	20195
26927	20194	20195
26928	20195	20196
26929	20197	20198
26930	20201	20198
26931	20200	20198
26932	20198	20199
26933	20198	20200
26934	20199	20201
26935	20200	20201
26936	20201	20202
26937	20203	20204
26938	20207	20204
26939	20206	20204
26940	20204	20205
26941	20204	20206
26942	20205	20207
26943	20206	20207
26944	20207	20208
26945	20209	20210
26946	20213	20210
26947	20212	20210
26948	20210	20211
26949	20210	20212
26950	20211	20213
26951	20212	20213
26952	20213	20214
26953	20215	20216
26954	20219	20216
26955	20218	20216
26956	20216	20217
26957	20216	20218
26958	20217	20219
26959	20218	20219
26960	20219	20220
26961	20221	20222
26962	20225	20222
26963	20224	20222
26964	20222	20223
26965	20222	20224
26966	20223	20225
26967	20224	20225
26968	20225	20226
26969	20227	20228
26970	20231	20228
26971	20230	20228
26972	20228	20229
26973	20228	20230
26974	20229	20231
26975	20230	20231
26976	20231	20232
26977	20233	20234
26978	20237	20234
26979	20236	20234
26980	20234	20235
26981	20234	20236
26982	20235	20237
26983	20236	20237
26984	20237	20238
26985	20239	20240
26986	20243	20240
26987	20242	20240
26988	20240	20241
26989	20240	20242
26990	20241	20243
26991	20242	20243
26992	20243	20244
26993	20245	20246
26994	20249	20246
26995	20248	20246
26996	20246	20247
26997	20246	20248
26998	20247	20249
26999	20248	20249
27000	20249	20250
27001	20251	20252
27002	20255	20252
27003	20254	20252
27004	20252	20253
27005	20252	20254
27006	20253	20255
27007	20254	20255
27008	20255	20256
27009	20257	20258
27010	20261	20258
27011	20260	20258
27012	20258	20259
27013	20258	20260
27014	20259	20261
27015	20260	20261
27016	20261	20262
27017	20263	20264
27018	20267	20264
27019	20266	20264
27020	20264	20265
27021	20264	20266
27022	20265	20267
27023	20266	20267
27024	20267	20268
27025	20269	20270
27026	20273	20270
27027	20272	20270
27028	20270	20271
27029	20270	20272
27030	20271	20273
27031	20272	20273
27032	20273	20274
27033	20275	20276
27034	20279	20276
27035	20278	20276
27036	20276	20277
27037	20276	20278
27038	20277	20279
27039	20278	20279
27040	20279	20280
27041	20281	20282
27042	20285	20282
27043	20284	20282
27044	20282	20283
27045	20282	20284
27046	20283	20285
27047	20284	20285
27048	20285	20286
27049	20287	20288
27050	20291	20288
27051	20290	20288
27052	20288	20289
27053	20288	20290
27054	20289	20291
27055	20290	20291
27056	20291	20292
27057	20293	20294
27058	20297	20294
27059	20296	20294
27060	20294	20295
27061	20294	20296
27062	20295	20297
27063	20296	20297
27064	20297	20298
27065	20299	20300
27066	20303	20300
27067	20302	20300
27068	20300	20301
27069	20300	20302
27070	20301	20303
27071	20302	20303
27072	20303	20304
27073	20305	20306
27074	20309	20306
27075	20308	20306
27076	20306	20307
27077	20306	20308
27078	20307	20309
27079	20308	20309
27080	20309	20310
27081	20311	20312
27082	20315	20312
27083	20314	20312
27084	20312	20313
27085	20312	20314
27086	20313	20315
27087	20314	20315
27088	20315	20316
27089	20317	20318
27090	20321	20318
27091	20320	20318
27092	20318	20319
27093	20318	20320
27094	20319	20321
27095	20320	20321
27096	20321	20322
27097	20323	20324
27098	20327	20324
27099	20326	20324
27100	20324	20325
27101	20324	20326
27102	20325	20327
27103	20326	20327
27104	20327	20328
27105	20329	20330
27106	20333	20330
27107	20332	20330
27108	20330	20331
27109	20330	20332
27110	20331	20333
27111	20332	20333
27112	20333	20334
27113	20335	20336
27114	20339	20336
27115	20338	20336
27116	20336	20337
27117	20336	20338
27118	20337	20339
27119	20338	20339
27120	20339	20340
27121	20341	20342
27122	20345	20342
27123	20344	20342
27124	20342	20343
27125	20342	20344
27126	20343	20345
27127	20344	20345
27128	20345	20346
27129	20347	20348
27130	20351	20348
27131	20350	20348
27132	20348	20349
27133	20348	20350
27134	20349	20351
27135	20350	20351
27136	20351	20352
27137	20353	20354
27138	20357	20354
27139	20356	20354
27140	20354	20355
27141	20354	20356
27142	20355	20357
27143	20356	20357
27144	20357	20358
27145	20359	20360
27146	20363	20360
27147	20362	20360
27148	20360	20361
27149	20360	20362
27150	20361	20363
27151	20362	20363
27152	20363	20364
27153	20365	20366
27154	20369	20366
27155	20368	20366
27156	20366	20367
27157	20366	20368
27158	20367	20369
27159	20368	20369
27160	20369	20370
27161	20371	20372
27162	20375	20372
27163	20374	20372
27164	20372	20373
27165	20372	20374
27166	20373	20375
27167	20374	20375
27168	20375	20376
27169	20377	20378
27170	20381	20378
27171	20380	20378
27172	20378	20379
27173	20378	20380
27174	20379	20381
27175	20380	20381
27176	20381	20382
27177	20383	20384
27178	20387	20384
27179	20386	20384
27180	20384	20385
27181	20384	20386
27182	20385	20387
27183	20386	20387
27184	20387	20388
27185	20389	20390
27186	20393	20390
27187	20392	20390
27188	20390	20391
27189	20390	20392
27190	20391	20393
27191	20392	20393
27192	20393	20394
27193	20395	20396
27194	20399	20396
27195	20398	20396
27196	20396	20397
27197	20396	20398
27198	20397	20399
27199	20398	20399
27200	20399	20400
27201	20401	20402
27202	20405	20402
27203	20404	20402
27204	20402	20403
27205	20402	20404
27206	20403	20405
27207	20404	20405
27208	20405	20406
27209	20407	20408
27210	20411	20408
27211	20410	20408
27212	20408	20409
27213	20408	20410
27214	20409	20411
27215	20410	20411
27216	20411	20412
27217	20413	20414
27218	20417	20414
27219	20416	20414
27220	20414	20415
27221	20414	20416
27222	20415	20417
27223	20416	20417
27224	20417	20418
27225	20419	20420
27226	20423	20420
27227	20422	20420
27228	20420	20421
27229	20420	20422
27230	20421	20423
27231	20422	20423
27232	20423	20424
27233	20425	20426
27234	20429	20426
27235	20428	20426
27236	20426	20427
27237	20426	20428
27238	20427	20429
27239	20428	20429
27240	20429	20430
27241	20431	20432
27242	20435	20432
27243	20434	20432
27244	20432	20433
27245	20432	20434
27246	20433	20435
27247	20434	20435
27248	20435	20436
27249	20437	20438
27250	20441	20438
27251	20440	20438
27252	20438	20439
27253	20438	20440
27254	20439	20441
27255	20440	20441
27256	20441	20442
27257	20443	20444
27258	20447	20444
27259	20446	20444
27260	20444	20445
27261	20444	20446
27262	20445	20447
27263	20446	20447
27264	20447	20448
27265	20449	20450
27266	20453	20450
27267	20452	20450
27268	20450	20451
27269	20450	20452
27270	20451	20453
27271	20452	20453
27272	20453	20454
27273	20455	20456
27274	20459	20456
27275	20458	20456
27276	20456	20457
27277	20456	20458
27278	20457	20459
27279	20458	20459
27280	20459	20460
27281	20461	20462
27282	20465	20462
27283	20464	20462
27284	20462	20463
27285	20462	20464
27286	20463	20465
27287	20464	20465
27288	20465	20466
27289	20467	20468
27290	20471	20468
27291	20470	20468
27292	20468	20469
27293	20468	20470
27294	20469	20471
27295	20470	20471
27296	20471	20472
27297	20473	20474
27298	20477	20474
27299	20476	20474
27300	20474	20475
27301	20474	20476
27302	20475	20477
27303	20476	20477
27304	20477	20478
27305	20479	20480
27306	20483	20480
27307	20482	20480
27308	20480	20481
27309	20480	20482
27310	20481	20483
27311	20482	20483
27312	20483	20484
27313	20485	20486
27314	20489	20486
27315	20488	20486
27316	20486	20487
27317	20486	20488
27318	20487	20489
27319	20488	20489
27320	20489	20490
27321	20491	20492
27322	20495	20492
27323	20494	20492
27324	20492	20493
27325	20492	20494
27326	20493	20495
27327	20494	20495
27328	20495	20496
27329	20497	20498
27330	20501	20498
27331	20500	20498
27332	20498	20499
27333	20498	20500
27334	20499	20501
27335	20500	20501
27336	20501	20502
27337	20503	20504
27338	20507	20504
27339	20506	20504
27340	20504	20505
27341	20504	20506
27342	20505	20507
27343	20506	20507
27344	20507	20508
27345	20509	20510
27346	20513	20510
27347	20512	20510
27348	20510	20511
27349	20510	20512
27350	20511	20513
27351	20512	20513
27352	20513	20514
27353	20515	20516
27354	20519	20516
27355	20518	20516
27356	20516	20517
27357	20516	20518
27358	20517	20519
27359	20518	20519
27360	20519	20520
27361	20521	20522
27362	20525	20522
27363	20524	20522
27364	20522	20523
27365	20522	20524
27366	20523	20525
27367	20524	20525
27368	20525	20526
27369	20527	20528
27370	20531	20528
27371	20530	20528
27372	20528	20529
27373	20528	20530
27374	20529	20531
27375	20530	20531
27376	20531	20532
27377	20533	20534
27378	20537	20534
27379	20536	20534
27380	20534	20535
27381	20534	20536
27382	20535	20537
27383	20536	20537
27384	20537	20538
27385	20539	20540
27386	20543	20540
27387	20542	20540
27388	20540	20541
27389	20540	20542
27390	20541	20543
27391	20542	20543
27392	20543	20544
27393	20545	20546
27394	20549	20546
27395	20548	20546
27396	20546	20547
27397	20546	20548
27398	20547	20549
27399	20548	20549
27400	20549	20550
27401	20551	20552
27402	20555	20552
27403	20554	20552
27404	20552	20553
27405	20552	20554
27406	20553	20555
27407	20554	20555
27408	20555	20556
27409	20557	20558
27410	20561	20558
27411	20560	20558
27412	20558	20559
27413	20558	20560
27414	20559	20561
27415	20560	20561
27416	20561	20562
27417	20563	20564
27418	20567	20564
27419	20566	20564
27420	20564	20565
27421	20564	20566
27422	20565	20567
27423	20566	20567
27424	20567	20568
27425	20569	20570
27426	20573	20570
27427	20572	20570
27428	20570	20571
27429	20570	20572
27430	20571	20573
27431	20572	20573
27432	20573	20574
27433	20575	20576
27434	20579	20576
27435	20578	20576
27436	20576	20577
27437	20576	20578
27438	20577	20579
27439	20578	20579
27440	20579	20580
27441	20581	20582
27442	20585	20582
27443	20584	20582
27444	20582	20583
27445	20582	20584
27446	20583	20585
27447	20584	20585
27448	20585	20586
27449	20587	20588
27450	20591	20588
27451	20590	20588
27452	20588	20589
27453	20588	20590
27454	20589	20591
27455	20590	20591
27456	20591	20592
27457	20593	20594
27458	20597	20594
27459	20596	20594
27460	20594	20595
27461	20594	20596
27462	20595	20597
27463	20596	20597
27464	20597	20598
27465	20599	20600
27466	20603	20600
27467	20602	20600
27468	20600	20601
27469	20600	20602
27470	20601	20603
27471	20602	20603
27472	20603	20604
27473	20605	20606
27474	20609	20606
27475	20608	20606
27476	20606	20607
27477	20606	20608
27478	20607	20609
27479	20608	20609
27480	20609	20610
27481	20611	20612
27482	20615	20612
27483	20614	20612
27484	20612	20613
27485	20612	20614
27486	20613	20615
27487	20614	20615
27488	20615	20616
27489	20617	20618
27490	20621	20618
27491	20620	20618
27492	20618	20619
27493	20618	20620
27494	20619	20621
27495	20620	20621
27496	20621	20622
27497	20623	20624
27498	20627	20624
27499	20626	20624
27500	20624	20625
27501	20624	20626
27502	20625	20627
27503	20626	20627
27504	20627	20628
27505	20629	20630
27506	20633	20630
27507	20632	20630
27508	20630	20631
27509	20630	20632
27510	20631	20633
27511	20632	20633
27512	20633	20634
27513	20635	20636
27514	20639	20636
27515	20638	20636
27516	20636	20637
27517	20636	20638
27518	20637	20639
27519	20638	20639
27520	20639	20640
27521	20641	20642
27522	20645	20642
27523	20644	20642
27524	20642	20643
27525	20642	20644
27526	20643	20645
27527	20644	20645
27528	20645	20646
27529	20647	20648
27530	20651	20648
27531	20650	20648
27532	20648	20649
27533	20648	20650
27534	20649	20651
27535	20650	20651
27536	20651	20652
27537	20653	20654
27538	20657	20654
27539	20656	20654
27540	20654	20655
27541	20654	20656
27542	20655	20657
27543	20656	20657
27544	20657	20658
27545	20659	20660
27546	20663	20660
27547	20662	20660
27548	20660	20661
27549	20660	20662
27550	20661	20663
27551	20662	20663
27552	20663	20664
27553	20665	20666
27554	20669	20666
27555	20668	20666
27556	20666	20667
27557	20666	20668
27558	20667	20669
27559	20668	20669
27560	20669	20670
27561	20671	20672
27562	20675	20672
27563	20674	20672
27564	20672	20673
27565	20672	20674
27566	20673	20675
27567	20674	20675
27568	20675	20676
27569	20677	20678
27570	20681	20678
27571	20680	20678
27572	20678	20679
27573	20678	20680
27574	20679	20681
27575	20680	20681
27576	20681	20682
27577	20683	20684
27578	20687	20684
27579	20686	20684
27580	20684	20685
27581	20684	20686
27582	20685	20687
27583	20686	20687
27584	20687	20688
27585	20689	20690
27586	20693	20690
27587	20692	20690
27588	20690	20691
27589	20690	20692
27590	20691	20693
27591	20692	20693
27592	20693	20694
27593	20695	20696
27594	20699	20696
27595	20698	20696
27596	20696	20697
27597	20696	20698
27598	20697	20699
27599	20698	20699
27600	20699	20700
27601	20701	20702
27602	20705	20702
27603	20704	20702
27604	20702	20703
27605	20702	20704
27606	20703	20705
27607	20704	20705
27608	20705	20706
27609	20707	20708
27610	20711	20708
27611	20710	20708
27612	20708	20709
27613	20708	20710
27614	20709	20711
27615	20710	20711
27616	20711	20712
27617	20713	20714
27618	20717	20714
27619	20716	20714
27620	20714	20715
27621	20714	20716
27622	20715	20717
27623	20716	20717
27624	20717	20718
27625	20719	20720
27626	20723	20720
27627	20722	20720
27628	20720	20721
27629	20720	20722
27630	20721	20723
27631	20722	20723
27632	20723	20724
27633	20725	20726
27634	20729	20726
27635	20728	20726
27636	20726	20727
27637	20726	20728
27638	20727	20729
27639	20728	20729
27640	20729	20730
27641	20731	20732
27642	20735	20732
27643	20734	20732
27644	20732	20733
27645	20732	20734
27646	20733	20735
27647	20734	20735
27648	20735	20736
27649	20737	20738
27650	20741	20738
27651	20740	20738
27652	20738	20739
27653	20738	20740
27654	20739	20741
27655	20740	20741
27656	20741	20742
27657	20743	20744
27658	20747	20744
27659	20746	20744
27660	20744	20745
27661	20744	20746
27662	20745	20747
27663	20746	20747
27664	20747	20748
27665	20749	20750
27666	20753	20750
27667	20752	20750
27668	20750	20751
27669	20750	20752
27670	20751	20753
27671	20752	20753
27672	20753	20754
27673	20755	20756
27674	20759	20756
27675	20758	20756
27676	20756	20757
27677	20756	20758
27678	20757	20759
27679	20758	20759
27680	20759	20760
27681	20761	20762
27682	20765	20762
27683	20764	20762
27684	20762	20763
27685	20762	20764
27686	20763	20765
27687	20764	20765
27688	20765	20766
27689	20767	20768
27690	20771	20768
27691	20770	20768
27692	20768	20769
27693	20768	20770
27694	20769	20771
27695	20770	20771
27696	20771	20772
27697	20773	20774
27698	20777	20774
27699	20776	20774
27700	20774	20775
27701	20774	20776
27702	20775	20777
27703	20776	20777
27704	20777	20778
27705	20779	20780
27706	20783	20780
27707	20782	20780
27708	20780	20781
27709	20780	20782
27710	20781	20783
27711	20782	20783
27712	20783	20784
27713	20785	20786
27714	20789	20786
27715	20788	20786
27716	20786	20787
27717	20786	20788
27718	20787	20789
27719	20788	20789
27720	20789	20790
27721	20791	20792
27722	20795	20792
27723	20794	20792
27724	20792	20793
27725	20792	20794
27726	20793	20795
27727	20794	20795
27728	20795	20796
27729	20797	20798
27730	20801	20798
27731	20800	20798
27732	20798	20799
27733	20798	20800
27734	20799	20801
27735	20800	20801
27736	20801	20802
27737	20803	20804
27738	20807	20804
27739	20806	20804
27740	20804	20805
27741	20804	20806
27742	20805	20807
27743	20806	20807
27744	20807	20808
27745	20809	20810
27746	20813	20810
27747	20812	20810
27748	20810	20811
27749	20810	20812
27750	20811	20813
27751	20812	20813
27752	20813	20814
27753	20815	20816
27754	20819	20816
27755	20818	20816
27756	20816	20817
27757	20816	20818
27758	20817	20819
27759	20818	20819
27760	20819	20820
27761	20821	20822
27762	20825	20822
27763	20824	20822
27764	20822	20823
27765	20822	20824
27766	20823	20825
27767	20824	20825
27768	20825	20826
27769	20827	20828
27770	20831	20828
27771	20830	20828
27772	20828	20829
27773	20828	20830
27774	20829	20831
27775	20830	20831
27776	20831	20832
27777	20833	20834
27778	20837	20834
27779	20836	20834
27780	20834	20835
27781	20834	20836
27782	20835	20837
27783	20836	20837
27784	20837	20838
27785	20839	20840
27786	20843	20840
27787	20842	20840
27788	20840	20841
27789	20840	20842
27790	20841	20843
27791	20842	20843
27792	20843	20844
27793	20845	20846
27794	20849	20846
27795	20848	20846
27796	20846	20847
27797	20846	20848
27798	20847	20849
27799	20848	20849
27800	20849	20850
27801	20851	20852
27802	20855	20852
27803	20854	20852
27804	20852	20853
27805	20852	20854
27806	20853	20855
27807	20854	20855
27808	20855	20856
27809	20857	20858
27810	20861	20858
27811	20860	20858
27812	20858	20859
27813	20858	20860
27814	20859	20861
27815	20860	20861
27816	20861	20862
27817	20863	20864
27818	20867	20864
27819	20866	20864
27820	20864	20865
27821	20864	20866
27822	20865	20867
27823	20866	20867
27824	20867	20868
27825	20869	20870
27826	20873	20870
27827	20872	20870
27828	20870	20871
27829	20870	20872
27830	20871	20873
27831	20872	20873
27832	20873	20874
27833	20875	20876
27834	20879	20876
27835	20878	20876
27836	20876	20877
27837	20876	20878
27838	20877	20879
27839	20878	20879
27840	20879	20880
27841	20881	20882
27842	20885	20882
27843	20884	20882
27844	20882	20883
27845	20882	20884
27846	20883	20885
27847	20884	20885
27848	20885	20886
27849	20887	20888
27850	20891	20888
27851	20890	20888
27852	20888	20889
27853	20888	20890
27854	20889	20891
27855	20890	20891
27856	20891	20892
27857	20893	20894
27858	20897	20894
27859	20896	20894
27860	20894	20895
27861	20894	20896
27862	20895	20897
27863	20896	20897
27864	20897	20898
27865	20899	20900
27866	20903	20900
27867	20902	20900
27868	20900	20901
27869	20900	20902
27870	20901	20903
27871	20902	20903
27872	20903	20904
27873	20905	20906
27874	20909	20906
27875	20908	20906
27876	20906	20907
27877	20906	20908
27878	20907	20909
27879	20908	20909
27880	20909	20910
27881	20911	20912
27882	20915	20912
27883	20914	20912
27884	20912	20913
27885	20912	20914
27886	20913	20915
27887	20914	20915
27888	20915	20916
27889	20917	20918
27890	20921	20918
27891	20920	20918
27892	20918	20919
27893	20918	20920
27894	20919	20921
27895	20920	20921
27896	20921	20922
27897	20923	20924
27898	20927	20924
27899	20926	20924
27900	20924	20925
27901	20924	20926
27902	20925	20927
27903	20926	20927
27904	20927	20928
27905	20929	20930
27906	20933	20930
27907	20932	20930
27908	20930	20931
27909	20930	20932
27910	20931	20933
27911	20932	20933
27912	20933	20934
27913	20935	20936
27914	20939	20936
27915	20938	20936
27916	20936	20937
27917	20936	20938
27918	20937	20939
27919	20938	20939
27920	20939	20940
27921	20941	20942
27922	20945	20942
27923	20944	20942
27924	20942	20943
27925	20942	20944
27926	20943	20945
27927	20944	20945
27928	20945	20946
27929	20947	20948
27930	20951	20948
27931	20950	20948
27932	20948	20949
27933	20948	20950
27934	20949	20951
27935	20950	20951
27936	20951	20952
27937	20953	20954
27938	20957	20954
27939	20956	20954
27940	20954	20955
27941	20954	20956
27942	20955	20957
27943	20956	20957
27944	20957	20958
27945	20959	20960
27946	20963	20960
27947	20962	20960
27948	20960	20961
27949	20960	20962
27950	20961	20963
27951	20962	20963
27952	20963	20964
27953	20965	20966
27954	20969	20966
27955	20968	20966
27956	20966	20967
27957	20966	20968
27958	20967	20969
27959	20968	20969
27960	20969	20970
27961	20971	20972
27962	20975	20972
27963	20974	20972
27964	20972	20973
27965	20972	20974
27966	20973	20975
27967	20974	20975
27968	20975	20976
27969	20977	20978
27970	20981	20978
27971	20980	20978
27972	20978	20979
27973	20978	20980
27974	20979	20981
27975	20980	20981
27976	20981	20982
27977	20983	20984
27978	20987	20984
27979	20986	20984
27980	20984	20985
27981	20984	20986
27982	20985	20987
27983	20986	20987
27984	20987	20988
27985	20989	20990
27986	20993	20990
27987	20992	20990
27988	20990	20991
27989	20990	20992
27990	20991	20993
27991	20992	20993
27992	20993	20994
27993	20995	20996
27994	20999	20996
27995	20998	20996
27996	20996	20997
27997	20996	20998
27998	20997	20999
27999	20998	20999
28000	20999	21000
28001	21001	21002
28002	21005	21002
28003	21004	21002
28004	21002	21003
28005	21002	21004
28006	21003	21005
28007	21004	21005
28008	21005	21006
28009	21007	21008
28010	21011	21008
28011	21010	21008
28012	21008	21009
28013	21008	21010
28014	21009	21011
28015	21010	21011
28016	21011	21012
28017	21013	21014
28018	21017	21014
28019	21016	21014
28020	21014	21015
28021	21014	21016
28022	21015	21017
28023	21016	21017
28024	21017	21018
28025	21019	21020
28026	21023	21020
28027	21022	21020
28028	21020	21021
28029	21020	21022
28030	21021	21023
28031	21022	21023
28032	21023	21024
28033	21025	21026
28034	21029	21026
28035	21028	21026
28036	21026	21027
28037	21026	21028
28038	21027	21029
28039	21028	21029
28040	21029	21030
28041	21031	21032
28042	21035	21032
28043	21034	21032
28044	21032	21033
28045	21032	21034
28046	21033	21035
28047	21034	21035
28048	21035	21036
28049	21037	21038
28050	21041	21038
28051	21040	21038
28052	21038	21039
28053	21038	21040
28054	21039	21041
28055	21040	21041
28056	21041	21042
28057	21043	21044
28058	21047	21044
28059	21046	21044
28060	21044	21045
28061	21044	21046
28062	21045	21047
28063	21046	21047
28064	21047	21048
28065	21049	21050
28066	21053	21050
28067	21052	21050
28068	21050	21051
28069	21050	21052
28070	21051	21053
28071	21052	21053
28072	21053	21054
28073	21055	21056
28074	21059	21056
28075	21058	21056
28076	21056	21057
28077	21056	21058
28078	21057	21059
28079	21058	21059
28080	21059	21060
28081	21061	21062
28082	21065	21062
28083	21064	21062
28084	21062	21063
28085	21062	21064
28086	21063	21065
28087	21064	21065
28088	21065	21066
28089	21067	21068
28090	21071	21068
28091	21070	21068
28092	21068	21069
28093	21068	21070
28094	21069	21071
28095	21070	21071
28096	21071	21072
28097	21073	21074
28098	21077	21074
28099	21076	21074
28100	21074	21075
28101	21074	21076
28102	21075	21077
28103	21076	21077
28104	21077	21078
28105	21079	21080
28106	21083	21080
28107	21082	21080
28108	21080	21081
28109	21080	21082
28110	21081	21083
28111	21082	21083
28112	21083	21084
28113	21085	21086
28114	21089	21086
28115	21088	21086
28116	21086	21087
28117	21086	21088
28118	21087	21089
28119	21088	21089
28120	21089	21090
28121	21091	21092
28122	21095	21092
28123	21094	21092
28124	21092	21093
28125	21092	21094
28126	21093	21095
28127	21094	21095
28128	21095	21096
28129	21097	21098
28130	21101	21098
28131	21100	21098
28132	21098	21099
28133	21098	21100
28134	21099	21101
28135	21100	21101
28136	21101	21102
28137	21103	21104
28138	21107	21104
28139	21106	21104
28140	21104	21105
28141	21104	21106
28142	21105	21107
28143	21106	21107
28144	21107	21108
28145	21109	21110
28146	21113	21110
28147	21112	21110
28148	21110	21111
28149	21110	21112
28150	21111	21113
28151	21112	21113
28152	21113	21114
28153	21115	21116
28154	21119	21116
28155	21118	21116
28156	21116	21117
28157	21116	21118
28158	21117	21119
28159	21118	21119
28160	21119	21120
28161	21121	21122
28162	21125	21122
28163	21124	21122
28164	21122	21123
28165	21122	21124
28166	21123	21125
28167	21124	21125
28168	21125	21126
28169	21127	21128
28170	21131	21128
28171	21130	21128
28172	21128	21129
28173	21128	21130
28174	21129	21131
28175	21130	21131
28176	21131	21132
28177	21133	21134
28178	21137	21134
28179	21136	21134
28180	21134	21135
28181	21134	21136
28182	21135	21137
28183	21136	21137
28184	21137	21138
28185	21139	21140
28186	21143	21140
28187	21142	21140
28188	21140	21141
28189	21140	21142
28190	21141	21143
28191	21142	21143
28192	21143	21144
28193	21145	21146
28194	21149	21146
28195	21148	21146
28196	21146	21147
28197	21146	21148
28198	21147	21149
28199	21148	21149
28200	21149	21150
28201	21151	21152
28202	21155	21152
28203	21154	21152
28204	21152	21153
28205	21152	21154
28206	21153	21155
28207	21154	21155
28208	21155	21156
28209	21157	21158
28210	21161	21158
28211	21160	21158
28212	21158	21159
28213	21158	21160
28214	21159	21161
28215	21160	21161
28216	21161	21162
28217	21163	21164
28218	21167	21164
28219	21166	21164
28220	21164	21165
28221	21164	21166
28222	21165	21167
28223	21166	21167
28224	21167	21168
28225	21169	21170
28226	21173	21170
28227	21172	21170
28228	21170	21171
28229	21170	21172
28230	21171	21173
28231	21172	21173
28232	21173	21174
28233	21175	21176
28234	21179	21176
28235	21178	21176
28236	21176	21177
28237	21176	21178
28238	21177	21179
28239	21178	21179
28240	21179	21180
28241	21181	21182
28242	21185	21182
28243	21184	21182
28244	21182	21183
28245	21182	21184
28246	21183	21185
28247	21184	21185
28248	21185	21186
28249	21187	21188
28250	21191	21188
28251	21190	21188
28252	21188	21189
28253	21188	21190
28254	21189	21191
28255	21190	21191
28256	21191	21192
28257	21193	21194
28258	21197	21194
28259	21196	21194
28260	21194	21195
28261	21194	21196
28262	21195	21197
28263	21196	21197
28264	21197	21198
28265	21199	21200
28266	21203	21200
28267	21202	21200
28268	21200	21201
28269	21200	21202
28270	21201	21203
28271	21202	21203
28272	21203	21204
28273	21205	21206
28274	21209	21206
28275	21208	21206
28276	21206	21207
28277	21206	21208
28278	21207	21209
28279	21208	21209
28280	21209	21210
28281	21211	21212
28282	21215	21212
28283	21214	21212
28284	21212	21213
28285	21212	21214
28286	21213	21215
28287	21214	21215
28288	21215	21216
28289	21217	21218
28290	21221	21218
28291	21220	21218
28292	21218	21219
28293	21218	21220
28294	21219	21221
28295	21220	21221
28296	21221	21222
28297	21223	21224
28298	21227	21224
28299	21226	21224
28300	21224	21225
28301	21224	21226
28302	21225	21227
28303	21226	21227
28304	21227	21228
28305	21229	21230
28306	21233	21230
28307	21232	21230
28308	21230	21231
28309	21230	21232
28310	21231	21233
28311	21232	21233
28312	21233	21234
28313	21235	21236
28314	21239	21236
28315	21238	21236
28316	21236	21237
28317	21236	21238
28318	21237	21239
28319	21238	21239
28320	21239	21240
28321	21241	21242
28322	21245	21242
28323	21244	21242
28324	21242	21243
28325	21242	21244
28326	21243	21245
28327	21244	21245
28328	21245	21246
28329	21247	21248
28330	21251	21248
28331	21250	21248
28332	21248	21249
28333	21248	21250
28334	21249	21251
28335	21250	21251
28336	21251	21252
28337	21253	21254
28338	21257	21254
28339	21256	21254
28340	21254	21255
28341	21254	21256
28342	21255	21257
28343	21256	21257
28344	21257	21258
28345	21259	21260
28346	21263	21260
28347	21262	21260
28348	21260	21261
28349	21260	21262
28350	21261	21263
28351	21262	21263
28352	21263	21264
28353	21265	21266
28354	21269	21266
28355	21268	21266
28356	21266	21267
28357	21266	21268
28358	21267	21269
28359	21268	21269
28360	21269	21270
28361	21271	21272
28362	21275	21272
28363	21274	21272
28364	21272	21273
28365	21272	21274
28366	21273	21275
28367	21274	21275
28368	21275	21276
28369	21277	21278
28370	21281	21278
28371	21280	21278
28372	21278	21279
28373	21278	21280
28374	21279	21281
28375	21280	21281
28376	21281	21282
28377	21283	21284
28378	21287	21284
28379	21286	21284
28380	21284	21285
28381	21284	21286
28382	21285	21287
28383	21286	21287
28384	21287	21288
28385	21289	21290
28386	21293	21290
28387	21292	21290
28388	21290	21291
28389	21290	21292
28390	21291	21293
28391	21292	21293
28392	21293	21294
28393	21295	21296
28394	21299	21296
28395	21298	21296
28396	21296	21297
28397	21296	21298
28398	21297	21299
28399	21298	21299
28400	21299	21300
28401	21301	21302
28402	21305	21302
28403	21304	21302
28404	21302	21303
28405	21302	21304
28406	21303	21305
28407	21304	21305
28408	21305	21306
28409	21307	21308
28410	21311	21308
28411	21310	21308
28412	21308	21309
28413	21308	21310
28414	21309	21311
28415	21310	21311
28416	21311	21312
28417	21313	21314
28418	21317	21314
28419	21316	21314
28420	21314	21315
28421	21314	21316
28422	21315	21317
28423	21316	21317
28424	21317	21318
28425	21319	21320
28426	21323	21320
28427	21322	21320
28428	21320	21321
28429	21320	21322
28430	21321	21323
28431	21322	21323
28432	21323	21324
28433	21325	21326
28434	21329	21326
28435	21328	21326
28436	21326	21327
28437	21326	21328
28438	21327	21329
28439	21328	21329
28440	21329	21330
28441	21331	21332
28442	21335	21332
28443	21334	21332
28444	21332	21333
28445	21332	21334
28446	21333	21335
28447	21334	21335
28448	21335	21336
28449	21337	21338
28450	21341	21338
28451	21340	21338
28452	21338	21339
28453	21338	21340
28454	21339	21341
28455	21340	21341
28456	21341	21342
28457	21343	21344
28458	21347	21344
28459	21346	21344
28460	21344	21345
28461	21344	21346
28462	21345	21347
28463	21346	21347
28464	21347	21348
28465	21349	21350
28466	21353	21350
28467	21352	21350
28468	21350	21351
28469	21350	21352
28470	21351	21353
28471	21352	21353
28472	21353	21354
28473	21355	21356
28474	21359	21356
28475	21358	21356
28476	21356	21357
28477	21356	21358
28478	21357	21359
28479	21358	21359
28480	21359	21360
28481	21361	21362
28482	21365	21362
28483	21364	21362
28484	21362	21363
28485	21362	21364
28486	21363	21365
28487	21364	21365
28488	21365	21366
28489	21367	21368
28490	21371	21368
28491	21370	21368
28492	21368	21369
28493	21368	21370
28494	21369	21371
28495	21370	21371
28496	21371	21372
28497	21373	21374
28498	21377	21374
28499	21376	21374
28500	21374	21375
28501	21374	21376
28502	21375	21377
28503	21376	21377
28504	21377	21378
28505	21379	21380
28506	21383	21380
28507	21382	21380
28508	21380	21381
28509	21380	21382
28510	21381	21383
28511	21382	21383
28512	21383	21384
28513	21385	21386
28514	21389	21386
28515	21388	21386
28516	21386	21387
28517	21386	21388
28518	21387	21389
28519	21388	21389
28520	21389	21390
28521	21391	21392
28522	21395	21392
28523	21394	21392
28524	21392	21393
28525	21392	21394
28526	21393	21395
28527	21394	21395
28528	21395	21396
28529	21397	21398
28530	21401	21398
28531	21400	21398
28532	21398	21399
28533	21398	21400
28534	21399	21401
28535	21400	21401
28536	21401	21402
28537	21403	21404
28538	21407	21404
28539	21406	21404
28540	21404	21405
28541	21404	21406
28542	21405	21407
28543	21406	21407
28544	21407	21408
28545	21409	21410
28546	21413	21410
28547	21412	21410
28548	21410	21411
28549	21410	21412
28550	21411	21413
28551	21412	21413
28552	21413	21414
28553	21415	21416
28554	21419	21416
28555	21418	21416
28556	21416	21417
28557	21416	21418
28558	21417	21419
28559	21418	21419
28560	21419	21420
28561	21421	21422
28562	21425	21422
28563	21424	21422
28564	21422	21423
28565	21422	21424
28566	21423	21425
28567	21424	21425
28568	21425	21426
28569	21427	21428
28570	21431	21428
28571	21430	21428
28572	21428	21429
28573	21428	21430
28574	21429	21431
28575	21430	21431
28576	21431	21432
28577	21433	21434
28578	21437	21434
28579	21436	21434
28580	21434	21435
28581	21434	21436
28582	21435	21437
28583	21436	21437
28584	21437	21438
28585	21439	21440
28586	21443	21440
28587	21442	21440
28588	21440	21441
28589	21440	21442
28590	21441	21443
28591	21442	21443
28592	21443	21444
28593	21445	21446
28594	21449	21446
28595	21448	21446
28596	21446	21447
28597	21446	21448
28598	21447	21449
28599	21448	21449
28600	21449	21450
28601	21451	21452
28602	21455	21452
28603	21454	21452
28604	21452	21453
28605	21452	21454
28606	21453	21455
28607	21454	21455
28608	21455	21456
28609	21457	21458
28610	21461	21458
28611	21460	21458
28612	21458	21459
28613	21458	21460
28614	21459	21461
28615	21460	21461
28616	21461	21462
28617	21463	21464
28618	21467	21464
28619	21466	21464
28620	21464	21465
28621	21464	21466
28622	21465	21467
28623	21466	21467
28624	21467	21468
28625	21469	21470
28626	21473	21470
28627	21472	21470
28628	21470	21471
28629	21470	21472
28630	21471	21473
28631	21472	21473
28632	21473	21474
28633	21475	21476
28634	21479	21476
28635	21478	21476
28636	21476	21477
28637	21476	21478
28638	21477	21479
28639	21478	21479
28640	21479	21480
28641	21481	21482
28642	21485	21482
28643	21484	21482
28644	21482	21483
28645	21482	21484
28646	21483	21485
28647	21484	21485
28648	21485	21486
28649	21487	21488
28650	21491	21488
28651	21490	21488
28652	21488	21489
28653	21488	21490
28654	21489	21491
28655	21490	21491
28656	21491	21492
28657	21493	21494
28658	21497	21494
28659	21496	21494
28660	21494	21495
28661	21494	21496
28662	21495	21497
28663	21496	21497
28664	21497	21498
28665	21499	21500
28666	21503	21500
28667	21502	21500
28668	21500	21501
28669	21500	21502
28670	21501	21503
28671	21502	21503
28672	21503	21504
28673	21505	21506
28674	21509	21506
28675	21508	21506
28676	21506	21507
28677	21506	21508
28678	21507	21509
28679	21508	21509
28680	21509	21510
28681	21511	21512
28682	21515	21512
28683	21514	21512
28684	21512	21513
28685	21512	21514
28686	21513	21515
28687	21514	21515
28688	21515	21516
28689	21517	21518
28690	21521	21518
28691	21520	21518
28692	21518	21519
28693	21518	21520
28694	21519	21521
28695	21520	21521
28696	21521	21522
28697	21523	21524
28698	21527	21524
28699	21526	21524
28700	21524	21525
28701	21524	21526
28702	21525	21527
28703	21526	21527
28704	21527	21528
28705	21529	21530
28706	21533	21530
28707	21532	21530
28708	21530	21531
28709	21530	21532
28710	21531	21533
28711	21532	21533
28712	21533	21534
28713	21535	21536
28714	21539	21536
28715	21538	21536
28716	21536	21537
28717	21536	21538
28718	21537	21539
28719	21538	21539
28720	21539	21540
28721	21541	21542
28722	21545	21542
28723	21544	21542
28724	21542	21543
28725	21542	21544
28726	21543	21545
28727	21544	21545
28728	21545	21546
28729	21547	21548
28730	21551	21548
28731	21550	21548
28732	21548	21549
28733	21548	21550
28734	21549	21551
28735	21550	21551
28736	21551	21552
28737	21553	21554
28738	21557	21554
28739	21556	21554
28740	21554	21555
28741	21554	21556
28742	21555	21557
28743	21556	21557
28744	21557	21558
28745	21559	21560
28746	21563	21560
28747	21562	21560
28748	21560	21561
28749	21560	21562
28750	21561	21563
28751	21562	21563
28752	21563	21564
28753	21565	21566
28754	21569	21566
28755	21568	21566
28756	21566	21567
28757	21566	21568
28758	21567	21569
28759	21568	21569
28760	21569	21570
28761	21571	21572
28762	21575	21572
28763	21574	21572
28764	21572	21573
28765	21572	21574
28766	21573	21575
28767	21574	21575
28768	21575	21576
28769	21577	21578
28770	21581	21578
28771	21580	21578
28772	21578	21579
28773	21578	21580
28774	21579	21581
28775	21580	21581
28776	21581	21582
28777	21583	21584
28778	21587	21584
28779	21586	21584
28780	21584	21585
28781	21584	21586
28782	21585	21587
28783	21586	21587
28784	21587	21588
28785	21589	21590
28786	21593	21590
28787	21592	21590
28788	21590	21591
28789	21590	21592
28790	21591	21593
28791	21592	21593
28792	21593	21594
28793	21595	21596
28794	21599	21596
28795	21598	21596
28796	21596	21597
28797	21596	21598
28798	21597	21599
28799	21598	21599
28800	21599	21600
28801	21601	21602
28802	21605	21602
28803	21604	21602
28804	21602	21603
28805	21602	21604
28806	21603	21605
28807	21604	21605
28808	21605	21606
28809	21607	21608
28810	21611	21608
28811	21610	21608
28812	21608	21609
28813	21608	21610
28814	21609	21611
28815	21610	21611
28816	21611	21612
28817	21613	21614
28818	21617	21614
28819	21616	21614
28820	21614	21615
28821	21614	21616
28822	21615	21617
28823	21616	21617
28824	21617	21618
28825	21619	21620
28826	21623	21620
28827	21622	21620
28828	21620	21621
28829	21620	21622
28830	21621	21623
28831	21622	21623
28832	21623	21624
28833	21625	21626
28834	21629	21626
28835	21628	21626
28836	21626	21627
28837	21626	21628
28838	21627	21629
28839	21628	21629
28840	21629	21630
28841	21631	21632
28842	21635	21632
28843	21634	21632
28844	21632	21633
28845	21632	21634
28846	21633	21635
28847	21634	21635
28848	21635	21636
28849	21637	21638
28850	21641	21638
28851	21640	21638
28852	21638	21639
28853	21638	21640
28854	21639	21641
28855	21640	21641
28856	21641	21642
28857	21643	21644
28858	21647	21644
28859	21646	21644
28860	21644	21645
28861	21644	21646
28862	21645	21647
28863	21646	21647
28864	21647	21648
28865	21649	21650
28866	21653	21650
28867	21652	21650
28868	21650	21651
28869	21650	21652
28870	21651	21653
28871	21652	21653
28872	21653	21654
28873	21655	21656
28874	21659	21656
28875	21658	21656
28876	21656	21657
28877	21656	21658
28878	21657	21659
28879	21658	21659
28880	21659	21660
28881	21661	21662
28882	21665	21662
28883	21664	21662
28884	21662	21663
28885	21662	21664
28886	21663	21665
28887	21664	21665
28888	21665	21666
28889	21667	21668
28890	21671	21668
28891	21670	21668
28892	21668	21669
28893	21668	21670
28894	21669	21671
28895	21670	21671
28896	21671	21672
28897	21673	21674
28898	21677	21674
28899	21676	21674
28900	21674	21675
28901	21674	21676
28902	21675	21677
28903	21676	21677
28904	21677	21678
28905	21679	21680
28906	21683	21680
28907	21682	21680
28908	21680	21681
28909	21680	21682
28910	21681	21683
28911	21682	21683
28912	21683	21684
28913	21685	21686
28914	21689	21686
28915	21688	21686
28916	21686	21687
28917	21686	21688
28918	21687	21689
28919	21688	21689
28920	21689	21690
28921	21691	21692
28922	21695	21692
28923	21694	21692
28924	21692	21693
28925	21692	21694
28926	21693	21695
28927	21694	21695
28928	21695	21696
28929	21697	21698
28930	21701	21698
28931	21700	21698
28932	21698	21699
28933	21698	21700
28934	21699	21701
28935	21700	21701
28936	21701	21702
28937	21703	21704
28938	21707	21704
28939	21706	21704
28940	21704	21705
28941	21704	21706
28942	21705	21707
28943	21706	21707
28944	21707	21708
28945	21709	21710
28946	21713	21710
28947	21712	21710
28948	21710	21711
28949	21710	21712
28950	21711	21713
28951	21712	21713
28952	21713	21714
28953	21715	21716
28954	21719	21716
28955	21718	21716
28956	21716	21717
28957	21716	21718
28958	21717	21719
28959	21718	21719
28960	21719	21720
28961	21721	21722
28962	21725	21722
28963	21724	21722
28964	21722	21723
28965	21722	21724
28966	21723	21725
28967	21724	21725
28968	21725	21726
28969	21727	21728
28970	21731	21728
28971	21730	21728
28972	21728	21729
28973	21728	21730
28974	21729	21731
28975	21730	21731
28976	21731	21732
28977	21733	21734
28978	21737	21734
28979	21736	21734
28980	21734	21735
28981	21734	21736
28982	21735	21737
28983	21736	21737
28984	21737	21738
28985	21739	21740
28986	21743	21740
28987	21742	21740
28988	21740	21741
28989	21740	21742
28990	21741	21743
28991	21742	21743
28992	21743	21744
28993	21745	21746
28994	21749	21746
28995	21748	21746
28996	21746	21747
28997	21746	21748
28998	21747	21749
28999	21748	21749
29000	21749	21750
29001	21751	21752
29002	21755	21752
29003	21754	21752
29004	21752	21753
29005	21752	21754
29006	21753	21755
29007	21754	21755
29008	21755	21756
29009	21757	21758
29010	21761	21758
29011	21760	21758
29012	21758	21759
29013	21758	21760
29014	21759	21761
29015	21760	21761
29016	21761	21762
29017	21763	21764
29018	21767	21764
29019	21766	21764
29020	21764	21765
29021	21764	21766
29022	21765	21767
29023	21766	21767
29024	21767	21768
29025	21769	21770
29026	21773	21770
29027	21772	21770
29028	21770	21771
29029	21770	21772
29030	21771	21773
29031	21772	21773
29032	21773	21774
29033	21775	21776
29034	21779	21776
29035	21778	21776
29036	21776	21777
29037	21776	21778
29038	21777	21779
29039	21778	21779
29040	21779	21780
29041	21781	21782
29042	21785	21782
29043	21784	21782
29044	21782	21783
29045	21782	21784
29046	21783	21785
29047	21784	21785
29048	21785	21786
29049	21787	21788
29050	21791	21788
29051	21790	21788
29052	21788	21789
29053	21788	21790
29054	21789	21791
29055	21790	21791
29056	21791	21792
29057	21793	21794
29058	21797	21794
29059	21796	21794
29060	21794	21795
29061	21794	21796
29062	21795	21797
29063	21796	21797
29064	21797	21798
29065	21799	21800
29066	21803	21800
29067	21802	21800
29068	21800	21801
29069	21800	21802
29070	21801	21803
29071	21802	21803
29072	21803	21804
29073	21805	21806
29074	21809	21806
29075	21808	21806
29076	21806	21807
29077	21806	21808
29078	21807	21809
29079	21808	21809
29080	21809	21810
29081	21811	21812
29082	21815	21812
29083	21814	21812
29084	21812	21813
29085	21812	21814
29086	21813	21815
29087	21814	21815
29088	21815	21816
29089	21817	21818
29090	21821	21818
29091	21820	21818
29092	21818	21819
29093	21818	21820
29094	21819	21821
29095	21820	21821
29096	21821	21822
29097	21823	21824
29098	21827	21824
29099	21826	21824
29100	21824	21825
29101	21824	21826
29102	21825	21827
29103	21826	21827
29104	21827	21828
29105	21829	21830
29106	21833	21830
29107	21832	21830
29108	21830	21831
29109	21830	21832
29110	21831	21833
29111	21832	21833
29112	21833	21834
29113	21835	21836
29114	21839	21836
29115	21838	21836
29116	21836	21837
29117	21836	21838
29118	21837	21839
29119	21838	21839
29120	21839	21840
29121	21841	21842
29122	21845	21842
29123	21844	21842
29124	21842	21843
29125	21842	21844
29126	21843	21845
29127	21844	21845
29128	21845	21846
29129	21847	21848
29130	21851	21848
29131	21850	21848
29132	21848	21849
29133	21848	21850
29134	21849	21851
29135	21850	21851
29136	21851	21852
29137	21853	21854
29138	21857	21854
29139	21856	21854
29140	21854	21855
29141	21854	21856
29142	21855	21857
29143	21856	21857
29144	21857	21858
29145	21859	21860
29146	21863	21860
29147	21862	21860
29148	21860	21861
29149	21860	21862
29150	21861	21863
29151	21862	21863
29152	21863	21864
29153	21865	21866
29154	21869	21866
29155	21868	21866
29156	21866	21867
29157	21866	21868
29158	21867	21869
29159	21868	21869
29160	21869	21870
29161	21871	21872
29162	21875	21872
29163	21874	21872
29164	21872	21873
29165	21872	21874
29166	21873	21875
29167	21874	21875
29168	21875	21876
29169	21877	21878
29170	21881	21878
29171	21880	21878
29172	21878	21879
29173	21878	21880
29174	21879	21881
29175	21880	21881
29176	21881	21882
29177	21883	21884
29178	21887	21884
29179	21886	21884
29180	21884	21885
29181	21884	21886
29182	21885	21887
29183	21886	21887
29184	21887	21888
29185	21889	21890
29186	21893	21890
29187	21892	21890
29188	21890	21891
29189	21890	21892
29190	21891	21893
29191	21892	21893
29192	21893	21894
29193	21895	21896
29194	21899	21896
29195	21898	21896
29196	21896	21897
29197	21896	21898
29198	21897	21899
29199	21898	21899
29200	21899	21900
29201	21901	21902
29202	21905	21902
29203	21904	21902
29204	21902	21903
29205	21902	21904
29206	21903	21905
29207	21904	21905
29208	21905	21906
29209	21907	21908
29210	21911	21908
29211	21910	21908
29212	21908	21909
29213	21908	21910
29214	21909	21911
29215	21910	21911
29216	21911	21912
29217	21913	21914
29218	21917	21914
29219	21916	21914
29220	21914	21915
29221	21914	21916
29222	21915	21917
29223	21916	21917
29224	21917	21918
29225	21919	21920
29226	21923	21920
29227	21922	21920
29228	21920	21921
29229	21920	21922
29230	21921	21923
29231	21922	21923
29232	21923	21924
29233	21925	21926
29234	21929	21926
29235	21928	21926
29236	21926	21927
29237	21926	21928
29238	21927	21929
29239	21928	21929
29240	21929	21930
29241	21931	21932
29242	21935	21932
29243	21934	21932
29244	21932	21933
29245	21932	21934
29246	21933	21935
29247	21934	21935
29248	21935	21936
29249	21937	21938
29250	21941	21938
29251	21940	21938
29252	21938	21939
29253	21938	21940
29254	21939	21941
29255	21940	21941
29256	21941	21942
29257	21943	21944
29258	21947	21944
29259	21946	21944
29260	21944	21945
29261	21944	21946
29262	21945	21947
29263	21946	21947
29264	21947	21948
29265	21949	21950
29266	21953	21950
29267	21952	21950
29268	21950	21951
29269	21950	21952
29270	21951	21953
29271	21952	21953
29272	21953	21954
29273	21955	21956
29274	21959	21956
29275	21958	21956
29276	21956	21957
29277	21956	21958
29278	21957	21959
29279	21958	21959
29280	21959	21960
29281	21961	21962
29282	21965	21962
29283	21964	21962
29284	21962	21963
29285	21962	21964
29286	21963	21965
29287	21964	21965
29288	21965	21966
29289	21967	21968
29290	21971	21968
29291	21970	21968
29292	21968	21969
29293	21968	21970
29294	21969	21971
29295	21970	21971
29296	21971	21972
29297	21973	21974
29298	21977	21974
29299	21976	21974
29300	21974	21975
29301	21974	21976
29302	21975	21977
29303	21976	21977
29304	21977	21978
29305	21979	21980
29306	21983	21980
29307	21982	21980
29308	21980	21981
29309	21980	21982
29310	21981	21983
29311	21982	21983
29312	21983	21984
29313	21985	21986
29314	21989	21986
29315	21988	21986
29316	21986	21987
29317	21986	21988
29318	21987	21989
29319	21988	21989
29320	21989	21990
29321	21991	21992
29322	21995	21992
29323	21994	21992
29324	21992	21993
29325	21992	21994
29326	21993	21995
29327	21994	21995
29328	21995	21996
29329	21997	21998
29330	22001	21998
29331	22000	21998
29332	21998	21999
29333	21998	22000
29334	21999	22001
29335	22000	22001
29336	22001	22002
29337	22003	22004
29338	22007	22004
29339	22006	22004
29340	22004	22005
29341	22004	22006
29342	22005	22007
29343	22006	22007
29344	22007	22008
29345	22009	22010
29346	22013	22010
29347	22012	22010
29348	22010	22011
29349	22010	22012
29350	22011	22013
29351	22012	22013
29352	22013	22014
29353	22015	22016
29354	22019	22016
29355	22018	22016
29356	22016	22017
29357	22016	22018
29358	22017	22019
29359	22018	22019
29360	22019	22020
29361	22021	22022
29362	22025	22022
29363	22024	22022
29364	22022	22023
29365	22022	22024
29366	22023	22025
29367	22024	22025
29368	22025	22026
29369	22027	22028
29370	22031	22028
29371	22030	22028
29372	22028	22029
29373	22028	22030
29374	22029	22031
29375	22030	22031
29376	22031	22032
29377	22033	22034
29378	22037	22034
29379	22036	22034
29380	22034	22035
29381	22034	22036
29382	22035	22037
29383	22036	22037
29384	22037	22038
29385	22039	22040
29386	22043	22040
29387	22042	22040
29388	22040	22041
29389	22040	22042
29390	22041	22043
29391	22042	22043
29392	22043	22044
29393	22045	22046
29394	22049	22046
29395	22048	22046
29396	22046	22047
29397	22046	22048
29398	22047	22049
29399	22048	22049
29400	22049	22050
29401	22051	22052
29402	22055	22052
29403	22054	22052
29404	22052	22053
29405	22052	22054
29406	22053	22055
29407	22054	22055
29408	22055	22056
29409	22057	22058
29410	22061	22058
29411	22060	22058
29412	22058	22059
29413	22058	22060
29414	22059	22061
29415	22060	22061
29416	22061	22062
29417	22063	22064
29418	22067	22064
29419	22066	22064
29420	22064	22065
29421	22064	22066
29422	22065	22067
29423	22066	22067
29424	22067	22068
29425	22069	22070
29426	22073	22070
29427	22072	22070
29428	22070	22071
29429	22070	22072
29430	22071	22073
29431	22072	22073
29432	22073	22074
29433	22075	22076
29434	22079	22076
29435	22078	22076
29436	22076	22077
29437	22076	22078
29438	22077	22079
29439	22078	22079
29440	22079	22080
29441	22081	22082
29442	22085	22082
29443	22084	22082
29444	22082	22083
29445	22082	22084
29446	22083	22085
29447	22084	22085
29448	22085	22086
29449	22087	22088
29450	22091	22088
29451	22090	22088
29452	22088	22089
29453	22088	22090
29454	22089	22091
29455	22090	22091
29456	22091	22092
29457	22093	22094
29458	22097	22094
29459	22096	22094
29460	22094	22095
29461	22094	22096
29462	22095	22097
29463	22096	22097
29464	22097	22098
29465	22099	22100
29466	22103	22100
29467	22102	22100
29468	22100	22101
29469	22100	22102
29470	22101	22103
29471	22102	22103
29472	22103	22104
29473	22105	22106
29474	22109	22106
29475	22108	22106
29476	22106	22107
29477	22106	22108
29478	22107	22109
29479	22108	22109
29480	22109	22110
29481	22111	22112
29482	22115	22112
29483	22114	22112
29484	22112	22113
29485	22112	22114
29486	22113	22115
29487	22114	22115
29488	22115	22116
29489	22117	22118
29490	22121	22118
29491	22120	22118
29492	22118	22119
29493	22118	22120
29494	22119	22121
29495	22120	22121
29496	22121	22122
29497	22123	22124
29498	22127	22124
29499	22126	22124
29500	22124	22125
29501	22124	22126
29502	22125	22127
29503	22126	22127
29504	22127	22128
29505	22129	22130
29506	22133	22130
29507	22132	22130
29508	22130	22131
29509	22130	22132
29510	22131	22133
29511	22132	22133
29512	22133	22134
29513	22135	22136
29514	22139	22136
29515	22138	22136
29516	22136	22137
29517	22136	22138
29518	22137	22139
29519	22138	22139
29520	22139	22140
29521	22141	22142
29522	22145	22142
29523	22144	22142
29524	22142	22143
29525	22142	22144
29526	22143	22145
29527	22144	22145
29528	22145	22146
29529	22147	22148
29530	22151	22148
29531	22150	22148
29532	22148	22149
29533	22148	22150
29534	22149	22151
29535	22150	22151
29536	22151	22152
29537	22153	22154
29538	22157	22154
29539	22156	22154
29540	22154	22155
29541	22154	22156
29542	22155	22157
29543	22156	22157
29544	22157	22158
29545	22159	22160
29546	22163	22160
29547	22162	22160
29548	22160	22161
29549	22160	22162
29550	22161	22163
29551	22162	22163
29552	22163	22164
29553	22165	22166
29554	22169	22166
29555	22168	22166
29556	22166	22167
29557	22166	22168
29558	22167	22169
29559	22168	22169
29560	22169	22170
29561	22171	22172
29562	22175	22172
29563	22174	22172
29564	22172	22173
29565	22172	22174
29566	22173	22175
29567	22174	22175
29568	22175	22176
29569	22177	22178
29570	22181	22178
29571	22180	22178
29572	22178	22179
29573	22178	22180
29574	22179	22181
29575	22180	22181
29576	22181	22182
29577	22183	22184
29578	22187	22184
29579	22186	22184
29580	22184	22185
29581	22184	22186
29582	22185	22187
29583	22186	22187
29584	22187	22188
29585	22189	22190
29586	22193	22190
29587	22192	22190
29588	22190	22191
29589	22190	22192
29590	22191	22193
29591	22192	22193
29592	22193	22194
29593	22195	22196
29594	22199	22196
29595	22198	22196
29596	22196	22197
29597	22196	22198
29598	22197	22199
29599	22198	22199
29600	22199	22200
29601	22201	22202
29602	22205	22202
29603	22204	22202
29604	22202	22203
29605	22202	22204
29606	22203	22205
29607	22204	22205
29608	22205	22206
29609	22207	22208
29610	22211	22208
29611	22210	22208
29612	22208	22209
29613	22208	22210
29614	22209	22211
29615	22210	22211
29616	22211	22212
29617	22213	22214
29618	22217	22214
29619	22216	22214
29620	22214	22215
29621	22214	22216
29622	22215	22217
29623	22216	22217
29624	22217	22218
29625	22219	22220
29626	22223	22220
29627	22222	22220
29628	22220	22221
29629	22220	22222
29630	22221	22223
29631	22222	22223
29632	22223	22224
29633	22225	22226
29634	22229	22226
29635	22228	22226
29636	22226	22227
29637	22226	22228
29638	22227	22229
29639	22228	22229
29640	22229	22230
29641	22231	22232
29642	22235	22232
29643	22234	22232
29644	22232	22233
29645	22232	22234
29646	22233	22235
29647	22234	22235
29648	22235	22236
29649	22237	22238
29650	22241	22238
29651	22240	22238
29652	22238	22239
29653	22238	22240
29654	22239	22241
29655	22240	22241
29656	22241	22242
29657	22243	22244
29658	22247	22244
29659	22246	22244
29660	22244	22245
29661	22244	22246
29662	22245	22247
29663	22246	22247
29664	22247	22248
29665	22249	22250
29666	22253	22250
29667	22252	22250
29668	22250	22251
29669	22250	22252
29670	22251	22253
29671	22252	22253
29672	22253	22254
29673	22255	22256
29674	22259	22256
29675	22258	22256
29676	22256	22257
29677	22256	22258
29678	22257	22259
29679	22258	22259
29680	22259	22260
29681	22261	22262
29682	22265	22262
29683	22264	22262
29684	22262	22263
29685	22262	22264
29686	22263	22265
29687	22264	22265
29688	22265	22266
29689	22267	22268
29690	22271	22268
29691	22270	22268
29692	22268	22269
29693	22268	22270
29694	22269	22271
29695	22270	22271
29696	22271	22272
29697	22273	22274
29698	22277	22274
29699	22276	22274
29700	22274	22275
29701	22274	22276
29702	22275	22277
29703	22276	22277
29704	22277	22278
29705	22279	22280
29706	22283	22280
29707	22282	22280
29708	22280	22281
29709	22280	22282
29710	22281	22283
29711	22282	22283
29712	22283	22284
29713	22285	22286
29714	22289	22286
29715	22288	22286
29716	22286	22287
29717	22286	22288
29718	22287	22289
29719	22288	22289
29720	22289	22290
29721	22291	22292
29722	22295	22292
29723	22294	22292
29724	22292	22293
29725	22292	22294
29726	22293	22295
29727	22294	22295
29728	22295	22296
29729	22297	22298
29730	22301	22298
29731	22300	22298
29732	22298	22299
29733	22298	22300
29734	22299	22301
29735	22300	22301
29736	22301	22302
29737	22303	22304
29738	22307	22304
29739	22306	22304
29740	22304	22305
29741	22304	22306
29742	22305	22307
29743	22306	22307
29744	22307	22308
29745	22309	22310
29746	22313	22310
29747	22312	22310
29748	22310	22311
29749	22310	22312
29750	22311	22313
29751	22312	22313
29752	22313	22314
29753	22315	22316
29754	22319	22316
29755	22318	22316
29756	22316	22317
29757	22316	22318
29758	22317	22319
29759	22318	22319
29760	22319	22320
29761	22321	22322
29762	22325	22322
29763	22324	22322
29764	22322	22323
29765	22322	22324
29766	22323	22325
29767	22324	22325
29768	22325	22326
29769	22327	22328
29770	22331	22328
29771	22330	22328
29772	22328	22329
29773	22328	22330
29774	22329	22331
29775	22330	22331
29776	22331	22332
29777	22333	22334
29778	22337	22334
29779	22336	22334
29780	22334	22335
29781	22334	22336
29782	22335	22337
29783	22336	22337
29784	22337	22338
29785	22339	22340
29786	22343	22340
29787	22342	22340
29788	22340	22341
29789	22340	22342
29790	22341	22343
29791	22342	22343
29792	22343	22344
29793	22345	22346
29794	22349	22346
29795	22348	22346
29796	22346	22347
29797	22346	22348
29798	22347	22349
29799	22348	22349
29800	22349	22350
29801	22351	22352
29802	22355	22352
29803	22354	22352
29804	22352	22353
29805	22352	22354
29806	22353	22355
29807	22354	22355
29808	22355	22356
29809	22357	22358
29810	22361	22358
29811	22360	22358
29812	22358	22359
29813	22358	22360
29814	22359	22361
29815	22360	22361
29816	22361	22362
29817	22363	22364
29818	22367	22364
29819	22366	22364
29820	22364	22365
29821	22364	22366
29822	22365	22367
29823	22366	22367
29824	22367	22368
29825	22369	22370
29826	22373	22370
29827	22372	22370
29828	22370	22371
29829	22370	22372
29830	22371	22373
29831	22372	22373
29832	22373	22374
29833	22375	22376
29834	22379	22376
29835	22378	22376
29836	22376	22377
29837	22376	22378
29838	22377	22379
29839	22378	22379
29840	22379	22380
29841	22381	22382
29842	22385	22382
29843	22384	22382
29844	22382	22383
29845	22382	22384
29846	22383	22385
29847	22384	22385
29848	22385	22386
29849	22387	22388
29850	22391	22388
29851	22390	22388
29852	22388	22389
29853	22388	22390
29854	22389	22391
29855	22390	22391
29856	22391	22392
29857	22393	22394
29858	22397	22394
29859	22396	22394
29860	22394	22395
29861	22394	22396
29862	22395	22397
29863	22396	22397
29864	22397	22398
29865	22399	22400
29866	22403	22400
29867	22402	22400
29868	22400	22401
29869	22400	22402
29870	22401	22403
29871	22402	22403
29872	22403	22404
29873	22405	22406
29874	22409	22406
29875	22408	22406
29876	22406	22407
29877	22406	22408
29878	22407	22409
29879	22408	22409
29880	22409	22410
29881	22411	22412
29882	22415	22412
29883	22414	22412
29884	22412	22413
29885	22412	22414
29886	22413	22415
29887	22414	22415
29888	22415	22416
29889	22417	22418
29890	22421	22418
29891	22420	22418
29892	22418	22419
29893	22418	22420
29894	22419	22421
29895	22420	22421
29896	22421	22422
29897	22423	22424
29898	22427	22424
29899	22426	22424
29900	22424	22425
29901	22424	22426
29902	22425	22427
29903	22426	22427
29904	22427	22428
29905	22429	22430
29906	22433	22430
29907	22432	22430
29908	22430	22431
29909	22430	22432
29910	22431	22433
29911	22432	22433
29912	22433	22434
29913	22435	22436
29914	22439	22436
29915	22438	22436
29916	22436	22437
29917	22436	22438
29918	22437	22439
29919	22438	22439
29920	22439	22440
29921	22441	22442
29922	22445	22442
29923	22444	22442
29924	22442	22443
29925	22442	22444
29926	22443	22445
29927	22444	22445
29928	22445	22446
29929	22447	22448
29930	22451	22448
29931	22450	22448
29932	22448	22449
29933	22448	22450
29934	22449	22451
29935	22450	22451
29936	22451	22452
29937	22453	22454
29938	22457	22454
29939	22456	22454
29940	22454	22455
29941	22454	22456
29942	22455	22457
29943	22456	22457
29944	22457	22458
29945	22459	22460
29946	22463	22460
29947	22462	22460
29948	22460	22461
29949	22460	22462
29950	22461	22463
29951	22462	22463
29952	22463	22464
29953	22465	22466
29954	22469	22466
29955	22468	22466
29956	22466	22467
29957	22466	22468
29958	22467	22469
29959	22468	22469
29960	22469	22470
29961	22471	22472
29962	22475	22472
29963	22474	22472
29964	22472	22473
29965	22472	22474
29966	22473	22475
29967	22474	22475
29968	22475	22476
29969	22477	22478
29970	22481	22478
29971	22480	22478
29972	22478	22479
29973	22478	22480
29974	22479	22481
29975	22480	22481
29976	22481	22482
29977	22483	22484
29978	22487	22484
29979	22486	22484
29980	22484	22485
29981	22484	22486
29982	22485	22487
29983	22486	22487
29984	22487	22488
29985	22489	22490
29986	22493	22490
29987	22492	22490
29988	22490	22491
29989	22490	22492
29990	22491	22493
29991	22492	22493
29992	22493	22494
29993	22495	22496
29994	22499	22496
29995	22498	22496
29996	22496	22497
29997	22496	22498
29998	22497	22499
29999	22498	22499
30000	22499	22500
30001	22501	22502
30002	22505	22502
30003	22504	22502
30004	22502	22503
30005	22502	22504
30006	22503	22505
30007	22504	22505
30008	22505	22506
30009	22507	22508
30010	22511	22508
30011	22510	22508
30012	22508	22509
30013	22508	22510
30014	22509	22511
30015	22510	22511
30016	22511	22512
30017	22513	22514
30018	22517	22514
30019	22516	22514
30020	22514	22515
30021	22514	22516
30022	22515	22517
30023	22516	22517
30024	22517	22518
30025	22519	22520
30026	22523	22520
30027	22522	22520
30028	22520	22521
30029	22520	22522
30030	22521	22523
30031	22522	22523
30032	22523	22524
30033	22525	22526
30034	22529	22526
30035	22528	22526
30036	22526	22527
30037	22526	22528
30038	22527	22529
30039	22528	22529
30040	22529	22530
30041	22531	22532
30042	22535	22532
30043	22534	22532
30044	22532	22533
30045	22532	22534
30046	22533	22535
30047	22534	22535
30048	22535	22536
30049	22537	22538
30050	22541	22538
30051	22540	22538
30052	22538	22539
30053	22538	22540
30054	22539	22541
30055	22540	22541
30056	22541	22542
30057	22543	22544
30058	22547	22544
30059	22546	22544
30060	22544	22545
30061	22544	22546
30062	22545	22547
30063	22546	22547
30064	22547	22548
30065	22549	22550
30066	22553	22550
30067	22552	22550
30068	22550	22551
30069	22550	22552
30070	22551	22553
30071	22552	22553
30072	22553	22554
30073	22555	22556
30074	22559	22556
30075	22558	22556
30076	22556	22557
30077	22556	22558
30078	22557	22559
30079	22558	22559
30080	22559	22560
30081	22561	22562
30082	22565	22562
30083	22564	22562
30084	22562	22563
30085	22562	22564
30086	22563	22565
30087	22564	22565
30088	22565	22566
30089	22567	22568
30090	22571	22568
30091	22570	22568
30092	22568	22569
30093	22568	22570
30094	22569	22571
30095	22570	22571
30096	22571	22572
30097	22573	22574
30098	22577	22574
30099	22576	22574
30100	22574	22575
30101	22574	22576
30102	22575	22577
30103	22576	22577
30104	22577	22578
30105	22579	22580
30106	22583	22580
30107	22582	22580
30108	22580	22581
30109	22580	22582
30110	22581	22583
30111	22582	22583
30112	22583	22584
30113	22585	22586
30114	22589	22586
30115	22588	22586
30116	22586	22587
30117	22586	22588
30118	22587	22589
30119	22588	22589
30120	22589	22590
30121	22591	22592
30122	22595	22592
30123	22594	22592
30124	22592	22593
30125	22592	22594
30126	22593	22595
30127	22594	22595
30128	22595	22596
30129	22597	22598
30130	22601	22598
30131	22600	22598
30132	22598	22599
30133	22598	22600
30134	22599	22601
30135	22600	22601
30136	22601	22602
30137	22603	22604
30138	22607	22604
30139	22606	22604
30140	22604	22605
30141	22604	22606
30142	22605	22607
30143	22606	22607
30144	22607	22608
30145	22609	22610
30146	22613	22610
30147	22612	22610
30148	22610	22611
30149	22610	22612
30150	22611	22613
30151	22612	22613
30152	22613	22614
30153	22615	22616
30154	22619	22616
30155	22618	22616
30156	22616	22617
30157	22616	22618
30158	22617	22619
30159	22618	22619
30160	22619	22620
30161	22621	22622
30162	22625	22622
30163	22624	22622
30164	22622	22623
30165	22622	22624
30166	22623	22625
30167	22624	22625
30168	22625	22626
30169	22627	22628
30170	22631	22628
30171	22630	22628
30172	22628	22629
30173	22628	22630
30174	22629	22631
30175	22630	22631
30176	22631	22632
30177	22633	22634
30178	22637	22634
30179	22636	22634
30180	22634	22635
30181	22634	22636
30182	22635	22637
30183	22636	22637
30184	22637	22638
30185	22639	22640
30186	22643	22640
30187	22642	22640
30188	22640	22641
30189	22640	22642
30190	22641	22643
30191	22642	22643
30192	22643	22644
30193	22645	22646
30194	22649	22646
30195	22648	22646
30196	22646	22647
30197	22646	22648
30198	22647	22649
30199	22648	22649
30200	22649	22650
30201	22651	22652
30202	22655	22652
30203	22654	22652
30204	22652	22653
30205	22652	22654
30206	22653	22655
30207	22654	22655
30208	22655	22656
30209	22657	22658
30210	22661	22658
30211	22660	22658
30212	22658	22659
30213	22658	22660
30214	22659	22661
30215	22660	22661
30216	22661	22662
30217	22663	22664
30218	22667	22664
30219	22666	22664
30220	22664	22665
30221	22664	22666
30222	22665	22667
30223	22666	22667
30224	22667	22668
30225	22669	22670
30226	22673	22670
30227	22672	22670
30228	22670	22671
30229	22670	22672
30230	22671	22673
30231	22672	22673
30232	22673	22674
30233	22675	22676
30234	22679	22676
30235	22678	22676
30236	22676	22677
30237	22676	22678
30238	22677	22679
30239	22678	22679
30240	22679	22680
30241	22681	22682
30242	22685	22682
30243	22684	22682
30244	22682	22683
30245	22682	22684
30246	22683	22685
30247	22684	22685
30248	22685	22686
30249	22687	22688
30250	22691	22688
30251	22690	22688
30252	22688	22689
30253	22688	22690
30254	22689	22691
30255	22690	22691
30256	22691	22692
30257	22693	22694
30258	22697	22694
30259	22696	22694
30260	22694	22695
30261	22694	22696
30262	22695	22697
30263	22696	22697
30264	22697	22698
30265	22699	22700
30266	22703	22700
30267	22702	22700
30268	22700	22701
30269	22700	22702
30270	22701	22703
30271	22702	22703
30272	22703	22704
30273	22705	22706
30274	22709	22706
30275	22708	22706
30276	22706	22707
30277	22706	22708
30278	22707	22709
30279	22708	22709
30280	22709	22710
30281	22711	22712
30282	22715	22712
30283	22714	22712
30284	22712	22713
30285	22712	22714
30286	22713	22715
30287	22714	22715
30288	22715	22716
30289	22717	22718
30290	22721	22718
30291	22720	22718
30292	22718	22719
30293	22718	22720
30294	22719	22721
30295	22720	22721
30296	22721	22722
30297	22723	22724
30298	22727	22724
30299	22726	22724
30300	22724	22725
30301	22724	22726
30302	22725	22727
30303	22726	22727
30304	22727	22728
30305	22729	22730
30306	22733	22730
30307	22732	22730
30308	22730	22731
30309	22730	22732
30310	22731	22733
30311	22732	22733
30312	22733	22734
30313	22735	22736
30314	22739	22736
30315	22738	22736
30316	22736	22737
30317	22736	22738
30318	22737	22739
30319	22738	22739
30320	22739	22740
30321	22741	22742
30322	22745	22742
30323	22744	22742
30324	22742	22743
30325	22742	22744
30326	22743	22745
30327	22744	22745
30328	22745	22746
30329	22747	22748
30330	22751	22748
30331	22750	22748
30332	22748	22749
30333	22748	22750
30334	22749	22751
30335	22750	22751
30336	22751	22752
30337	22753	22754
30338	22757	22754
30339	22756	22754
30340	22754	22755
30341	22754	22756
30342	22755	22757
30343	22756	22757
30344	22757	22758
30345	22759	22760
30346	22763	22760
30347	22762	22760
30348	22760	22761
30349	22760	22762
30350	22761	22763
30351	22762	22763
30352	22763	22764
30353	22765	22766
30354	22769	22766
30355	22768	22766
30356	22766	22767
30357	22766	22768
30358	22767	22769
30359	22768	22769
30360	22769	22770
30361	22771	22772
30362	22775	22772
30363	22774	22772
30364	22772	22773
30365	22772	22774
30366	22773	22775
30367	22774	22775
30368	22775	22776
30369	22777	22778
30370	22781	22778
30371	22780	22778
30372	22778	22779
30373	22778	22780
30374	22779	22781
30375	22780	22781
30376	22781	22782
30377	22783	22784
30378	22787	22784
30379	22786	22784
30380	22784	22785
30381	22784	22786
30382	22785	22787
30383	22786	22787
30384	22787	22788
30385	22789	22790
30386	22793	22790
30387	22792	22790
30388	22790	22791
30389	22790	22792
30390	22791	22793
30391	22792	22793
30392	22793	22794
30393	22795	22796
30394	22799	22796
30395	22798	22796
30396	22796	22797
30397	22796	22798
30398	22797	22799
30399	22798	22799
30400	22799	22800
30401	22801	22802
30402	22805	22802
30403	22804	22802
30404	22802	22803
30405	22802	22804
30406	22803	22805
30407	22804	22805
30408	22805	22806
30409	22807	22808
30410	22811	22808
30411	22810	22808
30412	22808	22809
30413	22808	22810
30414	22809	22811
30415	22810	22811
30416	22811	22812
30417	22813	22814
30418	22817	22814
30419	22816	22814
30420	22814	22815
30421	22814	22816
30422	22815	22817
30423	22816	22817
30424	22817	22818
30425	22819	22820
30426	22823	22820
30427	22822	22820
30428	22820	22821
30429	22820	22822
30430	22821	22823
30431	22822	22823
30432	22823	22824
30433	22825	22826
30434	22829	22826
30435	22828	22826
30436	22826	22827
30437	22826	22828
30438	22827	22829
30439	22828	22829
30440	22829	22830
30441	22831	22832
30442	22835	22832
30443	22834	22832
30444	22832	22833
30445	22832	22834
30446	22833	22835
30447	22834	22835
30448	22835	22836
30449	22837	22838
30450	22841	22838
30451	22840	22838
30452	22838	22839
30453	22838	22840
30454	22839	22841
30455	22840	22841
30456	22841	22842
30457	22843	22844
30458	22847	22844
30459	22846	22844
30460	22844	22845
30461	22844	22846
30462	22845	22847
30463	22846	22847
30464	22847	22848
30465	22849	22850
30466	22853	22850
30467	22852	22850
30468	22850	22851
30469	22850	22852
30470	22851	22853
30471	22852	22853
30472	22853	22854
30473	22855	22856
30474	22859	22856
30475	22858	22856
30476	22856	22857
30477	22856	22858
30478	22857	22859
30479	22858	22859
30480	22859	22860
30481	22861	22862
30482	22865	22862
30483	22864	22862
30484	22862	22863
30485	22862	22864
30486	22863	22865
30487	22864	22865
30488	22865	22866
30489	22867	22868
30490	22871	22868
30491	22870	22868
30492	22868	22869
30493	22868	22870
30494	22869	22871
30495	22870	22871
30496	22871	22872
30497	22873	22874
30498	22877	22874
30499	22876	22874
30500	22874	22875
30501	22874	22876
30502	22875	22877
30503	22876	22877
30504	22877	22878
30505	22879	22880
30506	22883	22880
30507	22882	22880
30508	22880	22881
30509	22880	22882
30510	22881	22883
30511	22882	22883
30512	22883	22884
30513	22885	22886
30514	22889	22886
30515	22888	22886
30516	22886	22887
30517	22886	22888
30518	22887	22889
30519	22888	22889
30520	22889	22890
30521	22891	22892
30522	22895	22892
30523	22894	22892
30524	22892	22893
30525	22892	22894
30526	22893	22895
30527	22894	22895
30528	22895	22896
30529	22897	22898
30530	22901	22898
30531	22900	22898
30532	22898	22899
30533	22898	22900
30534	22899	22901
30535	22900	22901
30536	22901	22902
30537	22903	22904
30538	22907	22904
30539	22906	22904
30540	22904	22905
30541	22904	22906
30542	22905	22907
30543	22906	22907
30544	22907	22908
30545	22909	22910
30546	22913	22910
30547	22912	22910
30548	22910	22911
30549	22910	22912
30550	22911	22913
30551	22912	22913
30552	22913	22914
30553	22915	22916
30554	22919	22916
30555	22918	22916
30556	22916	22917
30557	22916	22918
30558	22917	22919
30559	22918	22919
30560	22919	22920
30561	22921	22922
30562	22925	22922
30563	22924	22922
30564	22922	22923
30565	22922	22924
30566	22923	22925
30567	22924	22925
30568	22925	22926
30569	22927	22928
30570	22931	22928
30571	22930	22928
30572	22928	22929
30573	22928	22930
30574	22929	22931
30575	22930	22931
30576	22931	22932
30577	22933	22934
30578	22937	22934
30579	22936	22934
30580	22934	22935
30581	22934	22936
30582	22935	22937
30583	22936	22937
30584	22937	22938
30585	22939	22940
30586	22943	22940
30587	22942	22940
30588	22940	22941
30589	22940	22942
30590	22941	22943
30591	22942	22943
30592	22943	22944
30593	22945	22946
30594	22949	22946
30595	22948	22946
30596	22946	22947
30597	22946	22948
30598	22947	22949
30599	22948	22949
30600	22949	22950
30601	22951	22952
30602	22955	22952
30603	22954	22952
30604	22952	22953
30605	22952	22954
30606	22953	22955
30607	22954	22955
30608	22955	22956
30609	22957	22958
30610	22961	22958
30611	22960	22958
30612	22958	22959
30613	22958	22960
30614	22959	22961
30615	22960	22961
30616	22961	22962
30617	22963	22964
30618	22967	22964
30619	22966	22964
30620	22964	22965
30621	22964	22966
30622	22965	22967
30623	22966	22967
30624	22967	22968
30625	22969	22970
30626	22973	22970
30627	22972	22970
30628	22970	22971
30629	22970	22972
30630	22971	22973
30631	22972	22973
30632	22973	22974
30633	22975	22976
30634	22979	22976
30635	22978	22976
30636	22976	22977
30637	22976	22978
30638	22977	22979
30639	22978	22979
30640	22979	22980
30641	22981	22982
30642	22985	22982
30643	22984	22982
30644	22982	22983
30645	22982	22984
30646	22983	22985
30647	22984	22985
30648	22985	22986
30649	22987	22988
30650	22991	22988
30651	22990	22988
30652	22988	22989
30653	22988	22990
30654	22989	22991
30655	22990	22991
30656	22991	22992
30657	22993	22994
30658	22997	22994
30659	22996	22994
30660	22994	22995
30661	22994	22996
30662	22995	22997
30663	22996	22997
30664	22997	22998
30665	22999	23000
30666	23003	23000
30667	23002	23000
30668	23000	23001
30669	23000	23002
30670	23001	23003
30671	23002	23003
30672	23003	23004
30673	23005	23006
30674	23009	23006
30675	23008	23006
30676	23006	23007
30677	23006	23008
30678	23007	23009
30679	23008	23009
30680	23009	23010
30681	23011	23012
30682	23015	23012
30683	23014	23012
30684	23012	23013
30685	23012	23014
30686	23013	23015
30687	23014	23015
30688	23015	23016
30689	23017	23018
30690	23021	23018
30691	23020	23018
30692	23018	23019
30693	23018	23020
30694	23019	23021
30695	23020	23021
30696	23021	23022
30697	23023	23024
30698	23027	23024
30699	23026	23024
30700	23024	23025
30701	23024	23026
30702	23025	23027
30703	23026	23027
30704	23027	23028
30705	23029	23030
30706	23033	23030
30707	23032	23030
30708	23030	23031
30709	23030	23032
30710	23031	23033
30711	23032	23033
30712	23033	23034
30713	23035	23036
30714	23039	23036
30715	23038	23036
30716	23036	23037
30717	23036	23038
30718	23037	23039
30719	23038	23039
30720	23039	23040
30721	23041	23042
30722	23045	23042
30723	23044	23042
30724	23042	23043
30725	23042	23044
30726	23043	23045
30727	23044	23045
30728	23045	23046
30729	23047	23048
30730	23051	23048
30731	23050	23048
30732	23048	23049
30733	23048	23050
30734	23049	23051
30735	23050	23051
30736	23051	23052
30737	23053	23054
30738	23057	23054
30739	23056	23054
30740	23054	23055
30741	23054	23056
30742	23055	23057
30743	23056	23057
30744	23057	23058
30745	23059	23060
30746	23063	23060
30747	23062	23060
30748	23060	23061
30749	23060	23062
30750	23061	23063
30751	23062	23063
30752	23063	23064
30753	23065	23066
30754	23069	23066
30755	23068	23066
30756	23066	23067
30757	23066	23068
30758	23067	23069
30759	23068	23069
30760	23069	23070
30761	23071	23072
30762	23075	23072
30763	23074	23072
30764	23072	23073
30765	23072	23074
30766	23073	23075
30767	23074	23075
30768	23075	23076
30769	23077	23078
30770	23081	23078
30771	23080	23078
30772	23078	23079
30773	23078	23080
30774	23079	23081
30775	23080	23081
30776	23081	23082
30777	23083	23084
30778	23087	23084
30779	23086	23084
30780	23084	23085
30781	23084	23086
30782	23085	23087
30783	23086	23087
30784	23087	23088
30785	23089	23090
30786	23093	23090
30787	23092	23090
30788	23090	23091
30789	23090	23092
30790	23091	23093
30791	23092	23093
30792	23093	23094
30793	23095	23096
30794	23099	23096
30795	23098	23096
30796	23096	23097
30797	23096	23098
30798	23097	23099
30799	23098	23099
30800	23099	23100
30801	23101	23102
30802	23105	23102
30803	23104	23102
30804	23102	23103
30805	23102	23104
30806	23103	23105
30807	23104	23105
30808	23105	23106
30809	23107	23108
30810	23111	23108
30811	23110	23108
30812	23108	23109
30813	23108	23110
30814	23109	23111
30815	23110	23111
30816	23111	23112
30817	23113	23114
30818	23117	23114
30819	23116	23114
30820	23114	23115
30821	23114	23116
30822	23115	23117
30823	23116	23117
30824	23117	23118
30825	23119	23120
30826	23123	23120
30827	23122	23120
30828	23120	23121
30829	23120	23122
30830	23121	23123
30831	23122	23123
30832	23123	23124
30833	23125	23126
30834	23129	23126
30835	23128	23126
30836	23126	23127
30837	23126	23128
30838	23127	23129
30839	23128	23129
30840	23129	23130
30841	23131	23132
30842	23135	23132
30843	23134	23132
30844	23132	23133
30845	23132	23134
30846	23133	23135
30847	23134	23135
30848	23135	23136
30849	23137	23138
30850	23141	23138
30851	23140	23138
30852	23138	23139
30853	23138	23140
30854	23139	23141
30855	23140	23141
30856	23141	23142
30857	23143	23144
30858	23147	23144
30859	23146	23144
30860	23144	23145
30861	23144	23146
30862	23145	23147
30863	23146	23147
30864	23147	23148
30865	23149	23150
30866	23153	23150
30867	23152	23150
30868	23150	23151
30869	23150	23152
30870	23151	23153
30871	23152	23153
30872	23153	23154
30873	23155	23156
30874	23159	23156
30875	23158	23156
30876	23156	23157
30877	23156	23158
30878	23157	23159
30879	23158	23159
30880	23159	23160
30881	23161	23162
30882	23165	23162
30883	23164	23162
30884	23162	23163
30885	23162	23164
30886	23163	23165
30887	23164	23165
30888	23165	23166
30889	23167	23168
30890	23171	23168
30891	23170	23168
30892	23168	23169
30893	23168	23170
30894	23169	23171
30895	23170	23171
30896	23171	23172
30897	23173	23174
30898	23177	23174
30899	23176	23174
30900	23174	23175
30901	23174	23176
30902	23175	23177
30903	23176	23177
30904	23177	23178
30905	23179	23180
30906	23183	23180
30907	23182	23180
30908	23180	23181
30909	23180	23182
30910	23181	23183
30911	23182	23183
30912	23183	23184
30913	23185	23186
30914	23189	23186
30915	23188	23186
30916	23186	23187
30917	23186	23188
30918	23187	23189
30919	23188	23189
30920	23189	23190
30921	23191	23192
30922	23195	23192
30923	23194	23192
30924	23192	23193
30925	23192	23194
30926	23193	23195
30927	23194	23195
30928	23195	23196
30929	23197	23198
30930	23201	23198
30931	23200	23198
30932	23198	23199
30933	23198	23200
30934	23199	23201
30935	23200	23201
30936	23201	23202
30937	23203	23204
30938	23207	23204
30939	23206	23204
30940	23204	23205
30941	23204	23206
30942	23205	23207
30943	23206	23207
30944	23207	23208
30945	23209	23210
30946	23213	23210
30947	23212	23210
30948	23210	23211
30949	23210	23212
30950	23211	23213
30951	23212	23213
30952	23213	23214
30953	23215	23216
30954	23219	23216
30955	23218	23216
30956	23216	23217
30957	23216	23218
30958	23217	23219
30959	23218	23219
30960	23219	23220
30961	23221	23222
30962	23225	23222
30963	23224	23222
30964	23222	23223
30965	23222	23224
30966	23223	23225
30967	23224	23225
30968	23225	23226
30969	23227	23228
30970	23231	23228
30971	23230	23228
30972	23228	23229
30973	23228	23230
30974	23229	23231
30975	23230	23231
30976	23231	23232
30977	23233	23234
30978	23237	23234
30979	23236	23234
30980	23234	23235
30981	23234	23236
30982	23235	23237
30983	23236	23237
30984	23237	23238
30985	23239	23240
30986	23243	23240
30987	23242	23240
30988	23240	23241
30989	23240	23242
30990	23241	23243
30991	23242	23243
30992	23243	23244
30993	23245	23246
30994	23249	23246
30995	23248	23246
30996	23246	23247
30997	23246	23248
30998	23247	23249
30999	23248	23249
31000	23249	23250
31001	23251	23252
31002	23255	23252
31003	23254	23252
31004	23252	23253
31005	23252	23254
31006	23253	23255
31007	23254	23255
31008	23255	23256
31009	23257	23258
31010	23261	23258
31011	23260	23258
31012	23258	23259
31013	23258	23260
31014	23259	23261
31015	23260	23261
31016	23261	23262
31017	23263	23264
31018	23267	23264
31019	23266	23264
31020	23264	23265
31021	23264	23266
31022	23265	23267
31023	23266	23267
31024	23267	23268
31025	23269	23270
31026	23273	23270
31027	23272	23270
31028	23270	23271
31029	23270	23272
31030	23271	23273
31031	23272	23273
31032	23273	23274
31033	23275	23276
31034	23279	23276
31035	23278	23276
31036	23276	23277
31037	23276	23278
31038	23277	23279
31039	23278	23279
31040	23279	23280
31041	23281	23282
31042	23285	23282
31043	23284	23282
31044	23282	23283
31045	23282	23284
31046	23283	23285
31047	23284	23285
31048	23285	23286
31049	23287	23288
31050	23291	23288
31051	23290	23288
31052	23288	23289
31053	23288	23290
31054	23289	23291
31055	23290	23291
31056	23291	23292
31057	23293	23294
31058	23297	23294
31059	23296	23294
31060	23294	23295
31061	23294	23296
31062	23295	23297
31063	23296	23297
31064	23297	23298
31065	23299	23300
31066	23303	23300
31067	23302	23300
31068	23300	23301
31069	23300	23302
31070	23301	23303
31071	23302	23303
31072	23303	23304
31073	23305	23306
31074	23309	23306
31075	23308	23306
31076	23306	23307
31077	23306	23308
31078	23307	23309
31079	23308	23309
31080	23309	23310
31081	23311	23312
31082	23315	23312
31083	23314	23312
31084	23312	23313
31085	23312	23314
31086	23313	23315
31087	23314	23315
31088	23315	23316
31089	23317	23318
31090	23321	23318
31091	23320	23318
31092	23318	23319
31093	23318	23320
31094	23319	23321
31095	23320	23321
31096	23321	23322
31097	23323	23324
31098	23327	23324
31099	23326	23324
31100	23324	23325
31101	23324	23326
31102	23325	23327
31103	23326	23327
31104	23327	23328
31105	23329	23330
31106	23333	23330
31107	23332	23330
31108	23330	23331
31109	23330	23332
31110	23331	23333
31111	23332	23333
31112	23333	23334
31113	23335	23336
31114	23339	23336
31115	23338	23336
31116	23336	23337
31117	23336	23338
31118	23337	23339
31119	23338	23339
31120	23339	23340
31121	23341	23342
31122	23345	23342
31123	23344	23342
31124	23342	23343
31125	23342	23344
31126	23343	23345
31127	23344	23345
31128	23345	23346
31129	23347	23348
31130	23351	23348
31131	23350	23348
31132	23348	23349
31133	23348	23350
31134	23349	23351
31135	23350	23351
31136	23351	23352
31137	23353	23354
31138	23357	23354
31139	23356	23354
31140	23354	23355
31141	23354	23356
31142	23355	23357
31143	23356	23357
31144	23357	23358
31145	23359	23360
31146	23363	23360
31147	23362	23360
31148	23360	23361
31149	23360	23362
31150	23361	23363
31151	23362	23363
31152	23363	23364
31153	23365	23366
31154	23369	23366
31155	23368	23366
31156	23366	23367
31157	23366	23368
31158	23367	23369
31159	23368	23369
31160	23369	23370
31161	23371	23372
31162	23375	23372
31163	23374	23372
31164	23372	23373
31165	23372	23374
31166	23373	23375
31167	23374	23375
31168	23375	23376
31169	23377	23378
31170	23381	23378
31171	23380	23378
31172	23378	23379
31173	23378	23380
31174	23379	23381
31175	23380	23381
31176	23381	23382
31177	23383	23384
31178	23387	23384
31179	23386	23384
31180	23384	23385
31181	23384	23386
31182	23385	23387
31183	23386	23387
31184	23387	23388
31185	23389	23390
31186	23393	23390
31187	23392	23390
31188	23390	23391
31189	23390	23392
31190	23391	23393
31191	23392	23393
31192	23393	23394
31193	23395	23396
31194	23399	23396
31195	23398	23396
31196	23396	23397
31197	23396	23398
31198	23397	23399
31199	23398	23399
31200	23399	23400
31201	23401	23402
31202	23405	23402
31203	23404	23402
31204	23402	23403
31205	23402	23404
31206	23403	23405
31207	23404	23405
31208	23405	23406
31209	23407	23408
31210	23411	23408
31211	23410	23408
31212	23408	23409
31213	23408	23410
31214	23409	23411
31215	23410	23411
31216	23411	23412
31217	23413	23414
31218	23417	23414
31219	23416	23414
31220	23414	23415
31221	23414	23416
31222	23415	23417
31223	23416	23417
31224	23417	23418
31225	23419	23420
31226	23423	23420
31227	23422	23420
31228	23420	23421
31229	23420	23422
31230	23421	23423
31231	23422	23423
31232	23423	23424
31233	23425	23426
31234	23429	23426
31235	23428	23426
31236	23426	23427
31237	23426	23428
31238	23427	23429
31239	23428	23429
31240	23429	23430
31241	23431	23432
31242	23435	23432
31243	23434	23432
31244	23432	23433
31245	23432	23434
31246	23433	23435
31247	23434	23435
31248	23435	23436
31249	23437	23438
31250	23441	23438
31251	23440	23438
31252	23438	23439
31253	23438	23440
31254	23439	23441
31255	23440	23441
31256	23441	23442
31257	23443	23444
31258	23447	23444
31259	23446	23444
31260	23444	23445
31261	23444	23446
31262	23445	23447
31263	23446	23447
31264	23447	23448
31265	23449	23450
31266	23453	23450
31267	23452	23450
31268	23450	23451
31269	23450	23452
31270	23451	23453
31271	23452	23453
31272	23453	23454
31273	23455	23456
31274	23459	23456
31275	23458	23456
31276	23456	23457
31277	23456	23458
31278	23457	23459
31279	23458	23459
31280	23459	23460
31281	23461	23462
31282	23465	23462
31283	23464	23462
31284	23462	23463
31285	23462	23464
31286	23463	23465
31287	23464	23465
31288	23465	23466
31289	23467	23468
31290	23471	23468
31291	23470	23468
31292	23468	23469
31293	23468	23470
31294	23469	23471
31295	23470	23471
31296	23471	23472
31297	23473	23474
31298	23477	23474
31299	23476	23474
31300	23474	23475
31301	23474	23476
31302	23475	23477
31303	23476	23477
31304	23477	23478
31305	23479	23480
31306	23483	23480
31307	23482	23480
31308	23480	23481
31309	23480	23482
31310	23481	23483
31311	23482	23483
31312	23483	23484
31313	23485	23486
31314	23489	23486
31315	23488	23486
31316	23486	23487
31317	23486	23488
31318	23487	23489
31319	23488	23489
31320	23489	23490
31321	23491	23492
31322	23495	23492
31323	23494	23492
31324	23492	23493
31325	23492	23494
31326	23493	23495
31327	23494	23495
31328	23495	23496
31329	23497	23498
31330	23501	23498
31331	23500	23498
31332	23498	23499
31333	23498	23500
31334	23499	23501
31335	23500	23501
31336	23501	23502
31337	23503	23504
31338	23507	23504
31339	23506	23504
31340	23504	23505
31341	23504	23506
31342	23505	23507
31343	23506	23507
31344	23507	23508
31345	23509	23510
31346	23513	23510
31347	23512	23510
31348	23510	23511
31349	23510	23512
31350	23511	23513
31351	23512	23513
31352	23513	23514
31353	23515	23516
31354	23519	23516
31355	23518	23516
31356	23516	23517
31357	23516	23518
31358	23517	23519
31359	23518	23519
31360	23519	23520
31361	23521	23522
31362	23525	23522
31363	23524	23522
31364	23522	23523
31365	23522	23524
31366	23523	23525
31367	23524	23525
31368	23525	23526
31369	23527	23528
31370	23531	23528
31371	23530	23528
31372	23528	23529
31373	23528	23530
31374	23529	23531
31375	23530	23531
31376	23531	23532
31377	23533	23534
31378	23537	23534
31379	23536	23534
31380	23534	23535
31381	23534	23536
31382	23535	23537
31383	23536	23537
31384	23537	23538
31385	23539	23540
31386	23543	23540
31387	23542	23540
31388	23540	23541
31389	23540	23542
31390	23541	23543
31391	23542	23543
31392	23543	23544
31393	23545	23546
31394	23549	23546
31395	23548	23546
31396	23546	23547
31397	23546	23548
31398	23547	23549
31399	23548	23549
31400	23549	23550
31401	23551	23552
31402	23555	23552
31403	23554	23552
31404	23552	23553
31405	23552	23554
31406	23553	23555
31407	23554	23555
31408	23555	23556
31409	23557	23558
31410	23561	23558
31411	23560	23558
31412	23558	23559
31413	23558	23560
31414	23559	23561
31415	23560	23561
31416	23561	23562
31417	23563	23564
31418	23567	23564
31419	23566	23564
31420	23564	23565
31421	23564	23566
31422	23565	23567
31423	23566	23567
31424	23567	23568
31425	23569	23570
31426	23573	23570
31427	23572	23570
31428	23570	23571
31429	23570	23572
31430	23571	23573
31431	23572	23573
31432	23573	23574
31433	23575	23576
31434	23579	23576
31435	23578	23576
31436	23576	23577
31437	23576	23578
31438	23577	23579
31439	23578	23579
31440	23579	23580
31441	23581	23582
31442	23585	23582
31443	23584	23582
31444	23582	23583
31445	23582	23584
31446	23583	23585
31447	23584	23585
31448	23585	23586
31449	23587	23588
31450	23591	23588
31451	23590	23588
31452	23588	23589
31453	23588	23590
31454	23589	23591
31455	23590	23591
31456	23591	23592
31457	23593	23594
31458	23597	23594
31459	23596	23594
31460	23594	23595
31461	23594	23596
31462	23595	23597
31463	23596	23597
31464	23597	23598
31465	23599	23600
31466	23603	23600
31467	23602	23600
31468	23600	23601
31469	23600	23602
31470	23601	23603
31471	23602	23603
31472	23603	23604
31473	23605	23606
31474	23609	23606
31475	23608	23606
31476	23606	23607
31477	23606	23608
31478	23607	23609
31479	23608	23609
31480	23609	23610
31481	23611	23612
31482	23615	23612
31483	23614	23612
31484	23612	23613
31485	23612	23614
31486	23613	23615
31487	23614	23615
31488	23615	23616
31489	23617	23618
31490	23621	23618
31491	23620	23618
31492	23618	23619
31493	23618	23620
31494	23619	23621
31495	23620	23621
31496	23621	23622
31497	23623	23624
31498	23627	23624
31499	23626	23624
31500	23624	23625
31501	23624	23626
31502	23625	23627
31503	23626	23627
31504	23627	23628
31505	23629	23630
31506	23633	23630
31507	23632	23630
31508	23630	23631
31509	23630	23632
31510	23631	23633
31511	23632	23633
31512	23633	23634
31513	23635	23636
31514	23639	23636
31515	23638	23636
31516	23636	23637
31517	23636	23638
31518	23637	23639
31519	23638	23639
31520	23639	23640
31521	23641	23642
31522	23645	23642
31523	23644	23642
31524	23642	23643
31525	23642	23644
31526	23643	23645
31527	23644	23645
31528	23645	23646
31529	23647	23648
31530	23651	23648
31531	23650	23648
31532	23648	23649
31533	23648	23650
31534	23649	23651
31535	23650	23651
31536	23651	23652
31537	23653	23654
31538	23657	23654
31539	23656	23654
31540	23654	23655
31541	23654	23656
31542	23655	23657
31543	23656	23657
31544	23657	23658
31545	23659	23660
31546	23663	23660
31547	23662	23660
31548	23660	23661
31549	23660	23662
31550	23661	23663
31551	23662	23663
31552	23663	23664
31553	23665	23666
31554	23669	23666
31555	23668	23666
31556	23666	23667
31557	23666	23668
31558	23667	23669
31559	23668	23669
31560	23669	23670
31561	23671	23672
31562	23675	23672
31563	23674	23672
31564	23672	23673
31565	23672	23674
31566	23673	23675
31567	23674	23675
31568	23675	23676
31569	23677	23678
31570	23681	23678
31571	23680	23678
31572	23678	23679
31573	23678	23680
31574	23679	23681
31575	23680	23681
31576	23681	23682
31577	23683	23684
31578	23687	23684
31579	23686	23684
31580	23684	23685
31581	23684	23686
31582	23685	23687
31583	23686	23687
31584	23687	23688
31585	23689	23690
31586	23693	23690
31587	23692	23690
31588	23690	23691
31589	23690	23692
31590	23691	23693
31591	23692	23693
31592	23693	23694
31593	23695	23696
31594	23699	23696
31595	23698	23696
31596	23696	23697
31597	23696	23698
31598	23697	23699
31599	23698	23699
31600	23699	23700
31601	23701	23702
31602	23705	23702
31603	23704	23702
31604	23702	23703
31605	23702	23704
31606	23703	23705
31607	23704	23705
31608	23705	23706
31609	23707	23708
31610	23711	23708
31611	23710	23708
31612	23708	23709
31613	23708	23710
31614	23709	23711
31615	23710	23711
31616	23711	23712
31617	23713	23714
31618	23717	23714
31619	23716	23714
31620	23714	23715
31621	23714	23716
31622	23715	23717
31623	23716	23717
31624	23717	23718
31625	23719	23720
31626	23723	23720
31627	23722	23720
31628	23720	23721
31629	23720	23722
31630	23721	23723
31631	23722	23723
31632	23723	23724
31633	23725	23726
31634	23729	23726
31635	23728	23726
31636	23726	23727
31637	23726	23728
31638	23727	23729
31639	23728	23729
31640	23729	23730
31641	23731	23732
31642	23735	23732
31643	23734	23732
31644	23732	23733
31645	23732	23734
31646	23733	23735
31647	23734	23735
31648	23735	23736
31649	23737	23738
31650	23741	23738
31651	23740	23738
31652	23738	23739
31653	23738	23740
31654	23739	23741
31655	23740	23741
31656	23741	23742
31657	23743	23744
31658	23747	23744
31659	23746	23744
31660	23744	23745
31661	23744	23746
31662	23745	23747
31663	23746	23747
31664	23747	23748
31665	23749	23750
31666	23753	23750
31667	23752	23750
31668	23750	23751
31669	23750	23752
31670	23751	23753
31671	23752	23753
31672	23753	23754
31673	23755	23756
31674	23759	23756
31675	23758	23756
31676	23756	23757
31677	23756	23758
31678	23757	23759
31679	23758	23759
31680	23759	23760
31681	23761	23762
31682	23765	23762
31683	23764	23762
31684	23762	23763
31685	23762	23764
31686	23763	23765
31687	23764	23765
31688	23765	23766
31689	23767	23768
31690	23771	23768
31691	23770	23768
31692	23768	23769
31693	23768	23770
31694	23769	23771
31695	23770	23771
31696	23771	23772
31697	23773	23774
31698	23777	23774
31699	23776	23774
31700	23774	23775
31701	23774	23776
31702	23775	23777
31703	23776	23777
31704	23777	23778
31705	23779	23780
31706	23783	23780
31707	23782	23780
31708	23780	23781
31709	23780	23782
31710	23781	23783
31711	23782	23783
31712	23783	23784
31713	23785	23786
31714	23789	23786
31715	23788	23786
31716	23786	23787
31717	23786	23788
31718	23787	23789
31719	23788	23789
31720	23789	23790
31721	23791	23792
31722	23795	23792
31723	23794	23792
31724	23792	23793
31725	23792	23794
31726	23793	23795
31727	23794	23795
31728	23795	23796
31729	23797	23798
31730	23801	23798
31731	23800	23798
31732	23798	23799
31733	23798	23800
31734	23799	23801
31735	23800	23801
31736	23801	23802
31737	23803	23804
31738	23807	23804
31739	23806	23804
31740	23804	23805
31741	23804	23806
31742	23805	23807
31743	23806	23807
31744	23807	23808
31745	23809	23810
31746	23813	23810
31747	23812	23810
31748	23810	23811
31749	23810	23812
31750	23811	23813
31751	23812	23813
31752	23813	23814
31753	23815	23816
31754	23819	23816
31755	23818	23816
31756	23816	23817
31757	23816	23818
31758	23817	23819
31759	23818	23819
31760	23819	23820
31761	23821	23822
31762	23825	23822
31763	23824	23822
31764	23822	23823
31765	23822	23824
31766	23823	23825
31767	23824	23825
31768	23825	23826
31769	23827	23828
31770	23831	23828
31771	23830	23828
31772	23828	23829
31773	23828	23830
31774	23829	23831
31775	23830	23831
31776	23831	23832
31777	23833	23834
31778	23837	23834
31779	23836	23834
31780	23834	23835
31781	23834	23836
31782	23835	23837
31783	23836	23837
31784	23837	23838
31785	23839	23840
31786	23843	23840
31787	23842	23840
31788	23840	23841
31789	23840	23842
31790	23841	23843
31791	23842	23843
31792	23843	23844
31793	23845	23846
31794	23849	23846
31795	23848	23846
31796	23846	23847
31797	23846	23848
31798	23847	23849
31799	23848	23849
31800	23849	23850
31801	23851	23852
31802	23855	23852
31803	23854	23852
31804	23852	23853
31805	23852	23854
31806	23853	23855
31807	23854	23855
31808	23855	23856
31809	23857	23858
31810	23861	23858
31811	23860	23858
31812	23858	23859
31813	23858	23860
31814	23859	23861
31815	23860	23861
31816	23861	23862
31817	23863	23864
31818	23867	23864
31819	23866	23864
31820	23864	23865
31821	23864	23866
31822	23865	23867
31823	23866	23867
31824	23867	23868
31825	23869	23870
31826	23873	23870
31827	23872	23870
31828	23870	23871
31829	23870	23872
31830	23871	23873
31831	23872	23873
31832	23873	23874
31833	23875	23876
31834	23879	23876
31835	23878	23876
31836	23876	23877
31837	23876	23878
31838	23877	23879
31839	23878	23879
31840	23879	23880
31841	23881	23882
31842	23885	23882
31843	23884	23882
31844	23882	23883
31845	23882	23884
31846	23883	23885
31847	23884	23885
31848	23885	23886
31849	23887	23888
31850	23891	23888
31851	23890	23888
31852	23888	23889
31853	23888	23890
31854	23889	23891
31855	23890	23891
31856	23891	23892
31857	23893	23894
31858	23897	23894
31859	23896	23894
31860	23894	23895
31861	23894	23896
31862	23895	23897
31863	23896	23897
31864	23897	23898
31865	23899	23900
31866	23903	23900
31867	23902	23900
31868	23900	23901
31869	23900	23902
31870	23901	23903
31871	23902	23903
31872	23903	23904
31873	23905	23906
31874	23909	23906
31875	23908	23906
31876	23906	23907
31877	23906	23908
31878	23907	23909
31879	23908	23909
31880	23909	23910
31881	23911	23912
31882	23915	23912
31883	23914	23912
31884	23912	23913
31885	23912	23914
31886	23913	23915
31887	23914	23915
31888	23915	23916
31889	23917	23918
31890	23921	23918
31891	23920	23918
31892	23918	23919
31893	23918	23920
31894	23919	23921
31895	23920	23921
31896	23921	23922
31897	23923	23924
31898	23927	23924
31899	23926	23924
31900	23924	23925
31901	23924	23926
31902	23925	23927
31903	23926	23927
31904	23927	23928
31905	23929	23930
31906	23933	23930
31907	23932	23930
31908	23930	23931
31909	23930	23932
31910	23931	23933
31911	23932	23933
31912	23933	23934
31913	23935	23936
31914	23939	23936
31915	23938	23936
31916	23936	23937
31917	23936	23938
31918	23937	23939
31919	23938	23939
31920	23939	23940
31921	23941	23942
31922	23945	23942
31923	23944	23942
31924	23942	23943
31925	23942	23944
31926	23943	23945
31927	23944	23945
31928	23945	23946
31929	23947	23948
31930	23951	23948
31931	23950	23948
31932	23948	23949
31933	23948	23950
31934	23949	23951
31935	23950	23951
31936	23951	23952
31937	23953	23954
31938	23957	23954
31939	23956	23954
31940	23954	23955
31941	23954	23956
31942	23955	23957
31943	23956	23957
31944	23957	23958
31945	23959	23960
31946	23963	23960
31947	23962	23960
31948	23960	23961
31949	23960	23962
31950	23961	23963
31951	23962	23963
31952	23963	23964
31953	23965	23966
31954	23969	23966
31955	23968	23966
31956	23966	23967
31957	23966	23968
31958	23967	23969
31959	23968	23969
31960	23969	23970
31961	23971	23972
31962	23975	23972
31963	23974	23972
31964	23972	23973
31965	23972	23974
31966	23973	23975
31967	23974	23975
31968	23975	23976
31969	23977	23978
31970	23981	23978
31971	23980	23978
31972	23978	23979
31973	23978	23980
31974	23979	23981
31975	23980	23981
31976	23981	23982
31977	23983	23984
31978	23987	23984
31979	23986	23984
31980	23984	23985
31981	23984	23986
31982	23985	23987
31983	23986	23987
31984	23987	23988
31985	23989	23990
31986	23993	23990
31987	23992	23990
31988	23990	23991
31989	23990	23992
31990	23991	23993
31991	23992	23993
31992	23993	23994
31993	23995	23996
31994	23999	23996
31995	23998	23996
31996	23996	23997
31997	23996	23998
31998	23997	23999
31999	23998	23999
32000	23999	24000
32001	24001	24002
32002	24005	24002
32003	24004	24002
32004	24002	24003
32005	24002	24004
32006	24003	24005
32007	24004	24005
32008	24005	24006
32009	24007	24008
32010	24011	24008
32011	24010	24008
32012	24008	24009
32013	24008	24010
32014	24009	24011
32015	24010	24011
32016	24011	24012
32017	24013	24014
32018	24017	24014
32019	24016	24014
32020	24014	24015
32021	24014	24016
32022	24015	24017
32023	24016	24017
32024	24017	24018
32025	24019	24020
32026	24023	24020
32027	24022	24020
32028	24020	24021
32029	24020	24022
32030	24021	24023
32031	24022	24023
32032	24023	24024
32033	24025	24026
32034	24029	24026
32035	24028	24026
32036	24026	24027
32037	24026	24028
32038	24027	24029
32039	24028	24029
32040	24029	24030
32041	24031	24032
32042	24035	24032
32043	24034	24032
32044	24032	24033
32045	24032	24034
32046	24033	24035
32047	24034	24035
32048	24035	24036
32049	24037	24038
32050	24041	24038
32051	24040	24038
32052	24038	24039
32053	24038	24040
32054	24039	24041
32055	24040	24041
32056	24041	24042
32057	24043	24044
32058	24047	24044
32059	24046	24044
32060	24044	24045
32061	24044	24046
32062	24045	24047
32063	24046	24047
32064	24047	24048
32065	24049	24050
32066	24053	24050
32067	24052	24050
32068	24050	24051
32069	24050	24052
32070	24051	24053
32071	24052	24053
32072	24053	24054
32073	24055	24056
32074	24059	24056
32075	24058	24056
32076	24056	24057
32077	24056	24058
32078	24057	24059
32079	24058	24059
32080	24059	24060
32081	24061	24062
32082	24065	24062
32083	24064	24062
32084	24062	24063
32085	24062	24064
32086	24063	24065
32087	24064	24065
32088	24065	24066
32089	24067	24068
32090	24071	24068
32091	24070	24068
32092	24068	24069
32093	24068	24070
32094	24069	24071
32095	24070	24071
32096	24071	24072
32097	24073	24074
32098	24077	24074
32099	24076	24074
32100	24074	24075
32101	24074	24076
32102	24075	24077
32103	24076	24077
32104	24077	24078
32105	24079	24080
32106	24083	24080
32107	24082	24080
32108	24080	24081
32109	24080	24082
32110	24081	24083
32111	24082	24083
32112	24083	24084
32113	24085	24086
32114	24089	24086
32115	24088	24086
32116	24086	24087
32117	24086	24088
32118	24087	24089
32119	24088	24089
32120	24089	24090
32121	24091	24092
32122	24095	24092
32123	24094	24092
32124	24092	24093
32125	24092	24094
32126	24093	24095
32127	24094	24095
32128	24095	24096
32129	24097	24098
32130	24101	24098
32131	24100	24098
32132	24098	24099
32133	24098	24100
32134	24099	24101
32135	24100	24101
32136	24101	24102
32137	24103	24104
32138	24107	24104
32139	24106	24104
32140	24104	24105
32141	24104	24106
32142	24105	24107
32143	24106	24107
32144	24107	24108
32145	24109	24110
32146	24113	24110
32147	24112	24110
32148	24110	24111
32149	24110	24112
32150	24111	24113
32151	24112	24113
32152	24113	24114
32153	24115	24116
32154	24119	24116
32155	24118	24116
32156	24116	24117
32157	24116	24118
32158	24117	24119
32159	24118	24119
32160	24119	24120
32161	24121	24122
32162	24125	24122
32163	24124	24122
32164	24122	24123
32165	24122	24124
32166	24123	24125
32167	24124	24125
32168	24125	24126
32169	24127	24128
32170	24131	24128
32171	24130	24128
32172	24128	24129
32173	24128	24130
32174	24129	24131
32175	24130	24131
32176	24131	24132
32177	24133	24134
32178	24137	24134
32179	24136	24134
32180	24134	24135
32181	24134	24136
32182	24135	24137
32183	24136	24137
32184	24137	24138
32185	24139	24140
32186	24143	24140
32187	24142	24140
32188	24140	24141
32189	24140	24142
32190	24141	24143
32191	24142	24143
32192	24143	24144
32193	24145	24146
32194	24149	24146
32195	24148	24146
32196	24146	24147
32197	24146	24148
32198	24147	24149
32199	24148	24149
32200	24149	24150
32201	24151	24152
32202	24155	24152
32203	24154	24152
32204	24152	24153
32205	24152	24154
32206	24153	24155
32207	24154	24155
32208	24155	24156
32209	24157	24158
32210	24161	24158
32211	24160	24158
32212	24158	24159
32213	24158	24160
32214	24159	24161
32215	24160	24161
32216	24161	24162
32217	24163	24164
32218	24167	24164
32219	24166	24164
32220	24164	24165
32221	24164	24166
32222	24165	24167
32223	24166	24167
32224	24167	24168
32225	24169	24170
32226	24173	24170
32227	24172	24170
32228	24170	24171
32229	24170	24172
32230	24171	24173
32231	24172	24173
32232	24173	24174
32233	24175	24176
32234	24179	24176
32235	24178	24176
32236	24176	24177
32237	24176	24178
32238	24177	24179
32239	24178	24179
32240	24179	24180
32241	24181	24182
32242	24185	24182
32243	24184	24182
32244	24182	24183
32245	24182	24184
32246	24183	24185
32247	24184	24185
32248	24185	24186
32249	24187	24188
32250	24191	24188
32251	24190	24188
32252	24188	24189
32253	24188	24190
32254	24189	24191
32255	24190	24191
32256	24191	24192
32257	24193	24194
32258	24197	24194
32259	24196	24194
32260	24194	24195
32261	24194	24196
32262	24195	24197
32263	24196	24197
32264	24197	24198
32265	24199	24200
32266	24203	24200
32267	24202	24200
32268	24200	24201
32269	24200	24202
32270	24201	24203
32271	24202	24203
32272	24203	24204
32273	24205	24206
32274	24209	24206
32275	24208	24206
32276	24206	24207
32277	24206	24208
32278	24207	24209
32279	24208	24209
32280	24209	24210
32281	24211	24212
32282	24215	24212
32283	24214	24212
32284	24212	24213
32285	24212	24214
32286	24213	24215
32287	24214	24215
32288	24215	24216
32289	24217	24218
32290	24221	24218
32291	24220	24218
32292	24218	24219
32293	24218	24220
32294	24219	24221
32295	24220	24221
32296	24221	24222
32297	24223	24224
32298	24227	24224
32299	24226	24224
32300	24224	24225
32301	24224	24226
32302	24225	24227
32303	24226	24227
32304	24227	24228
32305	24229	24230
32306	24233	24230
32307	24232	24230
32308	24230	24231
32309	24230	24232
32310	24231	24233
32311	24232	24233
32312	24233	24234
32313	24235	24236
32314	24239	24236
32315	24238	24236
32316	24236	24237
32317	24236	24238
32318	24237	24239
32319	24238	24239
32320	24239	24240
32321	24241	24242
32322	24245	24242
32323	24244	24242
32324	24242	24243
32325	24242	24244
32326	24243	24245
32327	24244	24245
32328	24245	24246
32329	24247	24248
32330	24251	24248
32331	24250	24248
32332	24248	24249
32333	24248	24250
32334	24249	24251
32335	24250	24251
32336	24251	24252
32337	24253	24254
32338	24257	24254
32339	24256	24254
32340	24254	24255
32341	24254	24256
32342	24255	24257
32343	24256	24257
32344	24257	24258
32345	24259	24260
32346	24263	24260
32347	24262	24260
32348	24260	24261
32349	24260	24262
32350	24261	24263
32351	24262	24263
32352	24263	24264
32353	24265	24266
32354	24269	24266
32355	24268	24266
32356	24266	24267
32357	24266	24268
32358	24267	24269
32359	24268	24269
32360	24269	24270
32361	24271	24272
32362	24275	24272
32363	24274	24272
32364	24272	24273
32365	24272	24274
32366	24273	24275
32367	24274	24275
32368	24275	24276
32369	24277	24278
32370	24281	24278
32371	24280	24278
32372	24278	24279
32373	24278	24280
32374	24279	24281
32375	24280	24281
32376	24281	24282
32377	24283	24284
32378	24287	24284
32379	24286	24284
32380	24284	24285
32381	24284	24286
32382	24285	24287
32383	24286	24287
32384	24287	24288
32385	24289	24290
32386	24293	24290
32387	24292	24290
32388	24290	24291
32389	24290	24292
32390	24291	24293
32391	24292	24293
32392	24293	24294
32393	24295	24296
32394	24299	24296
32395	24298	24296
32396	24296	24297
32397	24296	24298
32398	24297	24299
32399	24298	24299
32400	24299	24300
32401	24301	24302
32402	24305	24302
32403	24304	24302
32404	24302	24303
32405	24302	24304
32406	24303	24305
32407	24304	24305
32408	24305	24306
32409	24307	24308
32410	24311	24308
32411	24310	24308
32412	24308	24309
32413	24308	24310
32414	24309	24311
32415	24310	24311
32416	24311	24312
32417	24313	24314
32418	24317	24314
32419	24316	24314
32420	24314	24315
32421	24314	24316
32422	24315	24317
32423	24316	24317
32424	24317	24318
32425	24319	24320
32426	24323	24320
32427	24322	24320
32428	24320	24321
32429	24320	24322
32430	24321	24323
32431	24322	24323
32432	24323	24324
32433	24325	24326
32434	24329	24326
32435	24328	24326
32436	24326	24327
32437	24326	24328
32438	24327	24329
32439	24328	24329
32440	24329	24330
32441	24331	24332
32442	24335	24332
32443	24334	24332
32444	24332	24333
32445	24332	24334
32446	24333	24335
32447	24334	24335
32448	24335	24336
32449	24337	24338
32450	24341	24338
32451	24340	24338
32452	24338	24339
32453	24338	24340
32454	24339	24341
32455	24340	24341
32456	24341	24342
32457	24343	24344
32458	24347	24344
32459	24346	24344
32460	24344	24345
32461	24344	24346
32462	24345	24347
32463	24346	24347
32464	24347	24348
32465	24349	24350
32466	24353	24350
32467	24352	24350
32468	24350	24351
32469	24350	24352
32470	24351	24353
32471	24352	24353
32472	24353	24354
32473	24355	24356
32474	24359	24356
32475	24358	24356
32476	24356	24357
32477	24356	24358
32478	24357	24359
32479	24358	24359
32480	24359	24360
32481	24361	24362
32482	24365	24362
32483	24364	24362
32484	24362	24363
32485	24362	24364
32486	24363	24365
32487	24364	24365
32488	24365	24366
32489	24367	24368
32490	24371	24368
32491	24370	24368
32492	24368	24369
32493	24368	24370
32494	24369	24371
32495	24370	24371
32496	24371	24372
32497	24373	24374
32498	24377	24374
32499	24376	24374
32500	24374	24375
32501	24374	24376
32502	24375	24377
32503	24376	24377
32504	24377	24378
32505	24379	24380
32506	24383	24380
32507	24382	24380
32508	24380	24381
32509	24380	24382
32510	24381	24383
32511	24382	24383
32512	24383	24384
32513	24385	24386
32514	24389	24386
32515	24388	24386
32516	24386	24387
32517	24386	24388
32518	24387	24389
32519	24388	24389
32520	24389	24390
32521	24391	24392
32522	24395	24392
32523	24394	24392
32524	24392	24393
32525	24392	24394
32526	24393	24395
32527	24394	24395
32528	24395	24396
32529	24397	24398
32530	24401	24398
32531	24400	24398
32532	24398	24399
32533	24398	24400
32534	24399	24401
32535	24400	24401
32536	24401	24402
32537	24403	24404
32538	24407	24404
32539	24406	24404
32540	24404	24405
32541	24404	24406
32542	24405	24407
32543	24406	24407
32544	24407	24408
32545	24409	24410
32546	24413	24410
32547	24412	24410
32548	24410	24411
32549	24410	24412
32550	24411	24413
32551	24412	24413
32552	24413	24414
32553	24415	24416
32554	24419	24416
32555	24418	24416
32556	24416	24417
32557	24416	24418
32558	24417	24419
32559	24418	24419
32560	24419	24420
32561	24421	24422
32562	24425	24422
32563	24424	24422
32564	24422	24423
32565	24422	24424
32566	24423	24425
32567	24424	24425
32568	24425	24426
32569	24427	24428
32570	24431	24428
32571	24430	24428
32572	24428	24429
32573	24428	24430
32574	24429	24431
32575	24430	24431
32576	24431	24432
32577	24433	24434
32578	24437	24434
32579	24436	24434
32580	24434	24435
32581	24434	24436
32582	24435	24437
32583	24436	24437
32584	24437	24438
32585	24439	24440
32586	24443	24440
32587	24442	24440
32588	24440	24441
32589	24440	24442
32590	24441	24443
32591	24442	24443
32592	24443	24444
32593	24445	24446
32594	24449	24446
32595	24448	24446
32596	24446	24447
32597	24446	24448
32598	24447	24449
32599	24448	24449
32600	24449	24450
32601	24451	24452
32602	24455	24452
32603	24454	24452
32604	24452	24453
32605	24452	24454
32606	24453	24455
32607	24454	24455
32608	24455	24456
32609	24457	24458
32610	24461	24458
32611	24460	24458
32612	24458	24459
32613	24458	24460
32614	24459	24461
32615	24460	24461
32616	24461	24462
32617	24463	24464
32618	24467	24464
32619	24466	24464
32620	24464	24465
32621	24464	24466
32622	24465	24467
32623	24466	24467
32624	24467	24468
32625	24469	24470
32626	24473	24470
32627	24472	24470
32628	24470	24471
32629	24470	24472
32630	24471	24473
32631	24472	24473
32632	24473	24474
32633	24475	24476
32634	24479	24476
32635	24478	24476
32636	24476	24477
32637	24476	24478
32638	24477	24479
32639	24478	24479
32640	24479	24480
32641	24481	24482
32642	24485	24482
32643	24484	24482
32644	24482	24483
32645	24482	24484
32646	24483	24485
32647	24484	24485
32648	24485	24486
32649	24487	24488
32650	24491	24488
32651	24490	24488
32652	24488	24489
32653	24488	24490
32654	24489	24491
32655	24490	24491
32656	24491	24492
32657	24493	24494
32658	24497	24494
32659	24496	24494
32660	24494	24495
32661	24494	24496
32662	24495	24497
32663	24496	24497
32664	24497	24498
32665	24499	24500
32666	24503	24500
32667	24502	24500
32668	24500	24501
32669	24500	24502
32670	24501	24503
32671	24502	24503
32672	24503	24504
32673	24505	24506
32674	24509	24506
32675	24508	24506
32676	24506	24507
32677	24506	24508
32678	24507	24509
32679	24508	24509
32680	24509	24510
32681	24511	24512
32682	24515	24512
32683	24514	24512
32684	24512	24513
32685	24512	24514
32686	24513	24515
32687	24514	24515
32688	24515	24516
32689	24517	24518
32690	24521	24518
32691	24520	24518
32692	24518	24519
32693	24518	24520
32694	24519	24521
32695	24520	24521
32696	24521	24522
32697	24523	24524
32698	24527	24524
32699	24526	24524
32700	24524	24525
32701	24524	24526
32702	24525	24527
32703	24526	24527
32704	24527	24528
32705	24529	24530
32706	24533	24530
32707	24532	24530
32708	24530	24531
32709	24530	24532
32710	24531	24533
32711	24532	24533
32712	24533	24534
32713	24535	24536
32714	24539	24536
32715	24538	24536
32716	24536	24537
32717	24536	24538
32718	24537	24539
32719	24538	24539
32720	24539	24540
32721	24541	24542
32722	24545	24542
32723	24544	24542
32724	24542	24543
32725	24542	24544
32726	24543	24545
32727	24544	24545
32728	24545	24546
32729	24547	24548
32730	24551	24548
32731	24550	24548
32732	24548	24549
32733	24548	24550
32734	24549	24551
32735	24550	24551
32736	24551	24552
32737	24553	24554
32738	24557	24554
32739	24556	24554
32740	24554	24555
32741	24554	24556
32742	24555	24557
32743	24556	24557
32744	24557	24558
32745	24559	24560
32746	24563	24560
32747	24562	24560
32748	24560	24561
32749	24560	24562
32750	24561	24563
32751	24562	24563
32752	24563	24564
32753	24565	24566
32754	24569	24566
32755	24568	24566
32756	24566	24567
32757	24566	24568
32758	24567	24569
32759	24568	24569
32760	24569	24570
32761	24571	24572
32762	24575	24572
32763	24574	24572
32764	24572	24573
32765	24572	24574
32766	24573	24575
32767	24574	24575
32768	24575	24576
32769	24577	24578
32770	24581	24578
32771	24580	24578
32772	24578	24579
32773	24578	24580
32774	24579	24581
32775	24580	24581
32776	24581	24582
32777	24583	24584
32778	24587	24584
32779	24586	24584
32780	24584	24585
32781	24584	24586
32782	24585	24587
32783	24586	24587
32784	24587	24588
32785	24589	24590
32786	24593	24590
32787	24592	24590
32788	24590	24591
32789	24590	24592
32790	24591	24593
32791	24592	24593
32792	24593	24594
32793	24595	24596
32794	24599	24596
32795	24598	24596
32796	24596	24597
32797	24596	24598
32798	24597	24599
32799	24598	24599
32800	24599	24600
32801	24601	24602
32802	24605	24602
32803	24604	24602
32804	24602	24603
32805	24602	24604
32806	24603	24605
32807	24604	24605
32808	24605	24606
32809	24607	24608
32810	24611	24608
32811	24610	24608
32812	24608	24609
32813	24608	24610
32814	24609	24611
32815	24610	24611
32816	24611	24612
32817	24613	24614
32818	24617	24614
32819	24616	24614
32820	24614	24615
32821	24614	24616
32822	24615	24617
32823	24616	24617
32824	24617	24618
32825	24619	24620
32826	24623	24620
32827	24622	24620
32828	24620	24621
32829	24620	24622
32830	24621	24623
32831	24622	24623
32832	24623	24624
32833	24625	24626
32834	24629	24626
32835	24628	24626
32836	24626	24627
32837	24626	24628
32838	24627	24629
32839	24628	24629
32840	24629	24630
32841	24631	24632
32842	24635	24632
32843	24634	24632
32844	24632	24633
32845	24632	24634
32846	24633	24635
32847	24634	24635
32848	24635	24636
32849	24637	24638
32850	24641	24638
32851	24640	24638
32852	24638	24639
32853	24638	24640
32854	24639	24641
32855	24640	24641
32856	24641	24642
32857	24643	24644
32858	24647	24644
32859	24646	24644
32860	24644	24645
32861	24644	24646
32862	24645	24647
32863	24646	24647
32864	24647	24648
32865	24649	24650
32866	24653	24650
32867	24652	24650
32868	24650	24651
32869	24650	24652
32870	24651	24653
32871	24652	24653
32872	24653	24654
32873	24655	24656
32874	24659	24656
32875	24658	24656
32876	24656	24657
32877	24656	24658
32878	24657	24659
32879	24658	24659
32880	24659	24660
32881	24661	24662
32882	24665	24662
32883	24664	24662
32884	24662	24663
32885	24662	24664
32886	24663	24665
32887	24664	24665
32888	24665	24666
32889	24667	24668
32890	24671	24668
32891	24670	24668
32892	24668	24669
32893	24668	24670
32894	24669	24671
32895	24670	24671
32896	24671	24672
32897	24673	24674
32898	24677	24674
32899	24676	24674
32900	24674	24675
32901	24674	24676
32902	24675	24677
32903	24676	24677
32904	24677	24678
32905	24679	24680
32906	24683	24680
32907	24682	24680
32908	24680	24681
32909	24680	24682
32910	24681	24683
32911	24682	24683
32912	24683	24684
32913	24685	24686
32914	24689	24686
32915	24688	24686
32916	24686	24687
32917	24686	24688
32918	24687	24689
32919	24688	24689
32920	24689	24690
32921	24691	24692
32922	24695	24692
32923	24694	24692
32924	24692	24693
32925	24692	24694
32926	24693	24695
32927	24694	24695
32928	24695	24696
32929	24697	24698
32930	24701	24698
32931	24700	24698
32932	24698	24699
32933	24698	24700
32934	24699	24701
32935	24700	24701
32936	24701	24702
32937	24703	24704
32938	24707	24704
32939	24706	24704
32940	24704	24705
32941	24704	24706
32942	24705	24707
32943	24706	24707
32944	24707	24708
32945	24709	24710
32946	24713	24710
32947	24712	24710
32948	24710	24711
32949	24710	24712
32950	24711	24713
32951	24712	24713
32952	24713	24714
32953	24715	24716
32954	24719	24716
32955	24718	24716
32956	24716	24717
32957	24716	24718
32958	24717	24719
32959	24718	24719
32960	24719	24720
32961	24721	24722
32962	24725	24722
32963	24724	24722
32964	24722	24723
32965	24722	24724
32966	24723	24725
32967	24724	24725
32968	24725	24726
32969	24727	24728
32970	24731	24728
32971	24730	24728
32972	24728	24729
32973	24728	24730
32974	24729	24731
32975	24730	24731
32976	24731	24732
32977	24733	24734
32978	24737	24734
32979	24736	24734
32980	24734	24735
32981	24734	24736
32982	24735	24737
32983	24736	24737
32984	24737	24738
32985	24739	24740
32986	24743	24740
32987	24742	24740
32988	24740	24741
32989	24740	24742
32990	24741	24743
32991	24742	24743
32992	24743	24744
32993	24745	24746
32994	24749	24746
32995	24748	24746
32996	24746	24747
32997	24746	24748
32998	24747	24749
32999	24748	24749
33000	24749	24750
33001	24751	24752
33002	24755	24752
33003	24754	24752
33004	24752	24753
33005	24752	24754
33006	24753	24755
33007	24754	24755
33008	24755	24756
33009	24757	24758
33010	24761	24758
33011	24760	24758
33012	24758	24759
33013	24758	24760
33014	24759	24761
33015	24760	24761
33016	24761	24762
33017	24763	24764
33018	24767	24764
33019	24766	24764
33020	24764	24765
33021	24764	24766
33022	24765	24767
33023	24766	24767
33024	24767	24768
33025	24769	24770
33026	24773	24770
33027	24772	24770
33028	24770	24771
33029	24770	24772
33030	24771	24773
33031	24772	24773
33032	24773	24774
33033	24775	24776
33034	24779	24776
33035	24778	24776
33036	24776	24777
33037	24776	24778
33038	24777	24779
33039	24778	24779
33040	24779	24780
33041	24781	24782
33042	24785	24782
33043	24784	24782
33044	24782	24783
33045	24782	24784
33046	24783	24785
33047	24784	24785
33048	24785	24786
33049	24787	24788
33050	24791	24788
33051	24790	24788
33052	24788	24789
33053	24788	24790
33054	24789	24791
33055	24790	24791
33056	24791	24792
33057	24793	24794
33058	24797	24794
33059	24796	24794
33060	24794	24795
33061	24794	24796
33062	24795	24797
33063	24796	24797
33064	24797	24798
33065	24799	24800
33066	24803	24800
33067	24802	24800
33068	24800	24801
33069	24800	24802
33070	24801	24803
33071	24802	24803
33072	24803	24804
33073	24805	24806
33074	24809	24806
33075	24808	24806
33076	24806	24807
33077	24806	24808
33078	24807	24809
33079	24808	24809
33080	24809	24810
33081	24811	24812
33082	24815	24812
33083	24814	24812
33084	24812	24813
33085	24812	24814
33086	24813	24815
33087	24814	24815
33088	24815	24816
33089	24817	24818
33090	24821	24818
33091	24820	24818
33092	24818	24819
33093	24818	24820
33094	24819	24821
33095	24820	24821
33096	24821	24822
33097	24823	24824
33098	24827	24824
33099	24826	24824
33100	24824	24825
33101	24824	24826
33102	24825	24827
33103	24826	24827
33104	24827	24828
33105	24829	24830
33106	24833	24830
33107	24832	24830
33108	24830	24831
33109	24830	24832
33110	24831	24833
33111	24832	24833
33112	24833	24834
33113	24835	24836
33114	24839	24836
33115	24838	24836
33116	24836	24837
33117	24836	24838
33118	24837	24839
33119	24838	24839
33120	24839	24840
33121	24841	24842
33122	24845	24842
33123	24844	24842
33124	24842	24843
33125	24842	24844
33126	24843	24845
33127	24844	24845
33128	24845	24846
33129	24847	24848
33130	24851	24848
33131	24850	24848
33132	24848	24849
33133	24848	24850
33134	24849	24851
33135	24850	24851
33136	24851	24852
33137	24853	24854
33138	24857	24854
33139	24856	24854
33140	24854	24855
33141	24854	24856
33142	24855	24857
33143	24856	24857
33144	24857	24858
33145	24859	24860
33146	24863	24860
33147	24862	24860
33148	24860	24861
33149	24860	24862
33150	24861	24863
33151	24862	24863
33152	24863	24864
33153	24865	24866
33154	24869	24866
33155	24868	24866
33156	24866	24867
33157	24866	24868
33158	24867	24869
33159	24868	24869
33160	24869	24870
33161	24871	24872
33162	24875	24872
33163	24874	24872
33164	24872	24873
33165	24872	24874
33166	24873	24875
33167	24874	24875
33168	24875	24876
33169	24877	24878
33170	24881	24878
33171	24880	24878
33172	24878	24879
33173	24878	24880
33174	24879	24881
33175	24880	24881
33176	24881	24882
33177	24883	24884
33178	24887	24884
33179	24886	24884
33180	24884	24885
33181	24884	24886
33182	24885	24887
33183	24886	24887
33184	24887	24888
33185	24889	24890
33186	24893	24890
33187	24892	24890
33188	24890	24891
33189	24890	24892
33190	24891	24893
33191	24892	24893
33192	24893	24894
33193	24895	24896
33194	24899	24896
33195	24898	24896
33196	24896	24897
33197	24896	24898
33198	24897	24899
33199	24898	24899
33200	24899	24900
33201	24901	24902
33202	24905	24902
33203	24904	24902
33204	24902	24903
33205	24902	24904
33206	24903	24905
33207	24904	24905
33208	24905	24906
33209	24907	24908
33210	24911	24908
33211	24910	24908
33212	24908	24909
33213	24908	24910
33214	24909	24911
33215	24910	24911
33216	24911	24912
33217	24913	24914
33218	24917	24914
33219	24916	24914
33220	24914	24915
33221	24914	24916
33222	24915	24917
33223	24916	24917
33224	24917	24918
33225	24919	24920
33226	24923	24920
33227	24922	24920
33228	24920	24921
33229	24920	24922
33230	24921	24923
33231	24922	24923
33232	24923	24924
33233	24925	24926
33234	24929	24926
33235	24928	24926
33236	24926	24927
33237	24926	24928
33238	24927	24929
33239	24928	24929
33240	24929	24930
33241	24931	24932
33242	24935	24932
33243	24934	24932
33244	24932	24933
33245	24932	24934
33246	24933	24935
33247	24934	24935
33248	24935	24936
33249	24937	24938
33250	24941	24938
33251	24940	24938
33252	24938	24939
33253	24938	24940
33254	24939	24941
33255	24940	24941
33256	24941	24942
33257	24943	24944
33258	24947	24944
33259	24946	24944
33260	24944	24945
33261	24944	24946
33262	24945	24947
33263	24946	24947
33264	24947	24948
33265	24949	24950
33266	24953	24950
33267	24952	24950
33268	24950	24951
33269	24950	24952
33270	24951	24953
33271	24952	24953
33272	24953	24954
33273	24955	24956
33274	24959	24956
33275	24958	24956
33276	24956	24957
33277	24956	24958
33278	24957	24959
33279	24958	24959
33280	24959	24960
33281	24961	24962
33282	24965	24962
33283	24964	24962
33284	24962	24963
33285	24962	24964
33286	24963	24965
33287	24964	24965
33288	24965	24966
33289	24967	24968
33290	24971	24968
33291	24970	24968
33292	24968	24969
33293	24968	24970
33294	24969	24971
33295	24970	24971
33296	24971	24972
33297	24973	24974
33298	24977	24974
33299	24976	24974
33300	24974	24975
33301	24974	24976
33302	24975	24977
33303	24976	24977
33304	24977	24978
33305	24979	24980
33306	24983	24980
33307	24982	24980
33308	24980	24981
33309	24980	24982
33310	24981	24983
33311	24982	24983
33312	24983	24984
33313	24985	24986
33314	24989	24986
33315	24988	24986
33316	24986	24987
33317	24986	24988
33318	24987	24989
33319	24988	24989
33320	24989	24990
33321	24991	24992
33322	24995	24992
33323	24994	24992
33324	24992	24993
33325	24992	24994
33326	24993	24995
33327	24994	24995
33328	24995	24996
33329	24997	24998
33330	25001	24998
33331	25000	24998
33332	24998	24999
33333	24998	25000
33334	24999	25001
33335	25000	25001
33336	25001	25002
33337	25003	25004
33338	25007	25004
33339	25006	25004
33340	25004	25005
33341	25004	25006
33342	25005	25007
33343	25006	25007
33344	25007	25008
33345	25009	25010
33346	25013	25010
33347	25012	25010
33348	25010	25011
33349	25010	25012
33350	25011	25013
33351	25012	25013
33352	25013	25014
33353	25015	25016
33354	25019	25016
33355	25018	25016
33356	25016	25017
33357	25016	25018
33358	25017	25019
33359	25018	25019
33360	25019	25020
33361	25021	25022
33362	25025	25022
33363	25024	25022
33364	25022	25023
33365	25022	25024
33366	25023	25025
33367	25024	25025
33368	25025	25026
33369	25027	25028
33370	25031	25028
33371	25030	25028
33372	25028	25029
33373	25028	25030
33374	25029	25031
33375	25030	25031
33376	25031	25032
33377	25033	25034
33378	25037	25034
33379	25036	25034
33380	25034	25035
33381	25034	25036
33382	25035	25037
33383	25036	25037
33384	25037	25038
33385	25039	25040
33386	25043	25040
33387	25042	25040
33388	25040	25041
33389	25040	25042
33390	25041	25043
33391	25042	25043
33392	25043	25044
33393	25045	25046
33394	25049	25046
33395	25048	25046
33396	25046	25047
33397	25046	25048
33398	25047	25049
33399	25048	25049
33400	25049	25050
33401	25051	25052
33402	25055	25052
33403	25054	25052
33404	25052	25053
33405	25052	25054
33406	25053	25055
33407	25054	25055
33408	25055	25056
33409	25057	25058
33410	25061	25058
33411	25060	25058
33412	25058	25059
33413	25058	25060
33414	25059	25061
33415	25060	25061
33416	25061	25062
33417	25063	25064
33418	25067	25064
33419	25066	25064
33420	25064	25065
33421	25064	25066
33422	25065	25067
33423	25066	25067
33424	25067	25068
33425	25069	25070
33426	25073	25070
33427	25072	25070
33428	25070	25071
33429	25070	25072
33430	25071	25073
33431	25072	25073
33432	25073	25074
33433	25075	25076
33434	25079	25076
33435	25078	25076
33436	25076	25077
33437	25076	25078
33438	25077	25079
33439	25078	25079
33440	25079	25080
33441	25081	25082
33442	25085	25082
33443	25084	25082
33444	25082	25083
33445	25082	25084
33446	25083	25085
33447	25084	25085
33448	25085	25086
33449	25087	25088
33450	25091	25088
33451	25090	25088
33452	25088	25089
33453	25088	25090
33454	25089	25091
33455	25090	25091
33456	25091	25092
33457	25093	25094
33458	25097	25094
33459	25096	25094
33460	25094	25095
33461	25094	25096
33462	25095	25097
33463	25096	25097
33464	25097	25098
33465	25099	25100
33466	25103	25100
33467	25102	25100
33468	25100	25101
33469	25100	25102
33470	25101	25103
33471	25102	25103
33472	25103	25104
33473	25105	25106
33474	25109	25106
33475	25108	25106
33476	25106	25107
33477	25106	25108
33478	25107	25109
33479	25108	25109
33480	25109	25110
33481	25111	25112
33482	25115	25112
33483	25114	25112
33484	25112	25113
33485	25112	25114
33486	25113	25115
33487	25114	25115
33488	25115	25116
33489	25117	25118
33490	25121	25118
33491	25120	25118
33492	25118	25119
33493	25118	25120
33494	25119	25121
33495	25120	25121
33496	25121	25122
33497	25123	25124
33498	25127	25124
33499	25126	25124
33500	25124	25125
33501	25124	25126
33502	25125	25127
33503	25126	25127
33504	25127	25128
33505	25129	25130
33506	25133	25130
33507	25132	25130
33508	25130	25131
33509	25130	25132
33510	25131	25133
33511	25132	25133
33512	25133	25134
33513	25135	25136
33514	25139	25136
33515	25138	25136
33516	25136	25137
33517	25136	25138
33518	25137	25139
33519	25138	25139
33520	25139	25140
33521	25141	25142
33522	25145	25142
33523	25144	25142
33524	25142	25143
33525	25142	25144
33526	25143	25145
33527	25144	25145
33528	25145	25146
33529	25147	25148
33530	25151	25148
33531	25150	25148
33532	25148	25149
33533	25148	25150
33534	25149	25151
33535	25150	25151
33536	25151	25152
33537	25153	25154
33538	25157	25154
33539	25156	25154
33540	25154	25155
33541	25154	25156
33542	25155	25157
33543	25156	25157
33544	25157	25158
33545	25159	25160
33546	25163	25160
33547	25162	25160
33548	25160	25161
33549	25160	25162
33550	25161	25163
33551	25162	25163
33552	25163	25164
33553	25165	25166
33554	25169	25166
33555	25168	25166
33556	25166	25167
33557	25166	25168
33558	25167	25169
33559	25168	25169
33560	25169	25170
33561	25171	25172
33562	25175	25172
33563	25174	25172
33564	25172	25173
33565	25172	25174
33566	25173	25175
33567	25174	25175
33568	25175	25176
33569	25177	25178
33570	25181	25178
33571	25180	25178
33572	25178	25179
33573	25178	25180
33574	25179	25181
33575	25180	25181
33576	25181	25182
33577	25183	25184
33578	25187	25184
33579	25186	25184
33580	25184	25185
33581	25184	25186
33582	25185	25187
33583	25186	25187
33584	25187	25188
33585	25189	25190
33586	25193	25190
33587	25192	25190
33588	25190	25191
33589	25190	25192
33590	25191	25193
33591	25192	25193
33592	25193	25194
33593	25195	25196
33594	25199	25196
33595	25198	25196
33596	25196	25197
33597	25196	25198
33598	25197	25199
33599	25198	25199
33600	25199	25200
33601	25201	25202
33602	25205	25202
33603	25204	25202
33604	25202	25203
33605	25202	25204
33606	25203	25205
33607	25204	25205
33608	25205	25206
33609	25207	25208
33610	25211	25208
33611	25210	25208
33612	25208	25209
33613	25208	25210
33614	25209	25211
33615	25210	25211
33616	25211	25212
33617	25213	25214
33618	25217	25214
33619	25216	25214
33620	25214	25215
33621	25214	25216
33622	25215	25217
33623	25216	25217
33624	25217	25218
33625	25219	25220
33626	25223	25220
33627	25222	25220
33628	25220	25221
33629	25220	25222
33630	25221	25223
33631	25222	25223
33632	25223	25224
33633	25225	25226
33634	25229	25226
33635	25228	25226
33636	25226	25227
33637	25226	25228
33638	25227	25229
33639	25228	25229
33640	25229	25230
33641	25231	25232
33642	25235	25232
33643	25234	25232
33644	25232	25233
33645	25232	25234
33646	25233	25235
33647	25234	25235
33648	25235	25236
33649	25237	25238
33650	25241	25238
33651	25240	25238
33652	25238	25239
33653	25238	25240
33654	25239	25241
33655	25240	25241
33656	25241	25242
33657	25243	25244
33658	25247	25244
33659	25246	25244
33660	25244	25245
33661	25244	25246
33662	25245	25247
33663	25246	25247
33664	25247	25248
33665	25249	25250
33666	25253	25250
33667	25252	25250
33668	25250	25251
33669	25250	25252
33670	25251	25253
33671	25252	25253
33672	25253	25254
33673	25255	25256
33674	25259	25256
33675	25258	25256
33676	25256	25257
33677	25256	25258
33678	25257	25259
33679	25258	25259
33680	25259	25260
33681	25261	25262
33682	25265	25262
33683	25264	25262
33684	25262	25263
33685	25262	25264
33686	25263	25265
33687	25264	25265
33688	25265	25266
33689	25267	25268
33690	25271	25268
33691	25270	25268
33692	25268	25269
33693	25268	25270
33694	25269	25271
33695	25270	25271
33696	25271	25272
33697	25273	25274
33698	25277	25274
33699	25276	25274
33700	25274	25275
33701	25274	25276
33702	25275	25277
33703	25276	25277
33704	25277	25278
33705	25279	25280
33706	25283	25280
33707	25282	25280
33708	25280	25281
33709	25280	25282
33710	25281	25283
33711	25282	25283
33712	25283	25284
33713	25285	25286
33714	25289	25286
33715	25288	25286
33716	25286	25287
33717	25286	25288
33718	25287	25289
33719	25288	25289
33720	25289	25290
33721	25291	25292
33722	25295	25292
33723	25294	25292
33724	25292	25293
33725	25292	25294
33726	25293	25295
33727	25294	25295
33728	25295	25296
33729	25297	25298
33730	25301	25298
33731	25300	25298
33732	25298	25299
33733	25298	25300
33734	25299	25301
33735	25300	25301
33736	25301	25302
33737	25303	25304
33738	25307	25304
33739	25306	25304
33740	25304	25305
33741	25304	25306
33742	25305	25307
33743	25306	25307
33744	25307	25308
33745	25309	25310
33746	25313	25310
33747	25312	25310
33748	25310	25311
33749	25310	25312
33750	25311	25313
33751	25312	25313
33752	25313	25314
33753	25315	25316
33754	25319	25316
33755	25318	25316
33756	25316	25317
33757	25316	25318
33758	25317	25319
33759	25318	25319
33760	25319	25320
33761	25321	25322
33762	25325	25322
33763	25324	25322
33764	25322	25323
33765	25322	25324
33766	25323	25325
33767	25324	25325
33768	25325	25326
33769	25327	25328
33770	25331	25328
33771	25330	25328
33772	25328	25329
33773	25328	25330
33774	25329	25331
33775	25330	25331
33776	25331	25332
33777	25333	25334
33778	25337	25334
33779	25336	25334
33780	25334	25335
33781	25334	25336
33782	25335	25337
33783	25336	25337
33784	25337	25338
33785	25339	25340
33786	25343	25340
33787	25342	25340
33788	25340	25341
33789	25340	25342
33790	25341	25343
33791	25342	25343
33792	25343	25344
33793	25345	25346
33794	25349	25346
33795	25348	25346
33796	25346	25347
33797	25346	25348
33798	25347	25349
33799	25348	25349
33800	25349	25350
33801	25351	25352
33802	25355	25352
33803	25354	25352
33804	25352	25353
33805	25352	25354
33806	25353	25355
33807	25354	25355
33808	25355	25356
33809	25357	25358
33810	25361	25358
33811	25360	25358
33812	25358	25359
33813	25358	25360
33814	25359	25361
33815	25360	25361
33816	25361	25362
33817	25363	25364
33818	25367	25364
33819	25366	25364
33820	25364	25365
33821	25364	25366
33822	25365	25367
33823	25366	25367
33824	25367	25368
33825	25369	25370
33826	25373	25370
33827	25372	25370
33828	25370	25371
33829	25370	25372
33830	25371	25373
33831	25372	25373
33832	25373	25374
33833	25375	25376
33834	25379	25376
33835	25378	25376
33836	25376	25377
33837	25376	25378
33838	25377	25379
33839	25378	25379
33840	25379	25380
33841	25381	25382
33842	25385	25382
33843	25384	25382
33844	25382	25383
33845	25382	25384
33846	25383	25385
33847	25384	25385
33848	25385	25386
33849	25387	25388
33850	25391	25388
33851	25390	25388
33852	25388	25389
33853	25388	25390
33854	25389	25391
33855	25390	25391
33856	25391	25392
33857	25393	25394
33858	25397	25394
33859	25396	25394
33860	25394	25395
33861	25394	25396
33862	25395	25397
33863	25396	25397
33864	25397	25398
33865	25399	25400
33866	25403	25400
33867	25402	25400
33868	25400	25401
33869	25400	25402
33870	25401	25403
33871	25402	25403
33872	25403	25404
33873	25405	25406
33874	25409	25406
33875	25408	25406
33876	25406	25407
33877	25406	25408
33878	25407	25409
33879	25408	25409
33880	25409	25410
33881	25411	25412
33882	25415	25412
33883	25414	25412
33884	25412	25413
33885	25412	25414
33886	25413	25415
33887	25414	25415
33888	25415	25416
33889	25417	25418
33890	25421	25418
33891	25420	25418
33892	25418	25419
33893	25418	25420
33894	25419	25421
33895	25420	25421
33896	25421	25422
33897	25423	25424
33898	25427	25424
33899	25426	25424
33900	25424	25425
33901	25424	25426
33902	25425	25427
33903	25426	25427
33904	25427	25428
33905	25429	25430
33906	25433	25430
33907	25432	25430
33908	25430	25431
33909	25430	25432
33910	25431	25433
33911	25432	25433
33912	25433	25434
33913	25435	25436
33914	25439	25436
33915	25438	25436
33916	25436	25437
33917	25436	25438
33918	25437	25439
33919	25438	25439
33920	25439	25440
33921	25441	25442
33922	25445	25442
33923	25444	25442
33924	25442	25443
33925	25442	25444
33926	25443	25445
33927	25444	25445
33928	25445	25446
33929	25447	25448
33930	25451	25448
33931	25450	25448
33932	25448	25449
33933	25448	25450
33934	25449	25451
33935	25450	25451
33936	25451	25452
33937	25453	25454
33938	25457	25454
33939	25456	25454
33940	25454	25455
33941	25454	25456
33942	25455	25457
33943	25456	25457
33944	25457	25458
33945	25459	25460
33946	25463	25460
33947	25462	25460
33948	25460	25461
33949	25460	25462
33950	25461	25463
33951	25462	25463
33952	25463	25464
33953	25465	25466
33954	25469	25466
33955	25468	25466
33956	25466	25467
33957	25466	25468
33958	25467	25469
33959	25468	25469
33960	25469	25470
33961	25471	25472
33962	25475	25472
33963	25474	25472
33964	25472	25473
33965	25472	25474
33966	25473	25475
33967	25474	25475
33968	25475	25476
33969	25477	25478
33970	25481	25478
33971	25480	25478
33972	25478	25479
33973	25478	25480
33974	25479	25481
33975	25480	25481
33976	25481	25482
33977	25483	25484
33978	25487	25484
33979	25486	25484
33980	25484	25485
33981	25484	25486
33982	25485	25487
33983	25486	25487
33984	25487	25488
33985	25489	25490
33986	25493	25490
33987	25492	25490
33988	25490	25491
33989	25490	25492
33990	25491	25493
33991	25492	25493
33992	25493	25494
33993	25495	25496
33994	25499	25496
33995	25498	25496
33996	25496	25497
33997	25496	25498
33998	25497	25499
33999	25498	25499
34000	25499	25500
34001	25501	25502
34002	25505	25502
34003	25504	25502
34004	25502	25503
34005	25502	25504
34006	25503	25505
34007	25504	25505
34008	25505	25506
34009	25507	25508
34010	25511	25508
34011	25510	25508
34012	25508	25509
34013	25508	25510
34014	25509	25511
34015	25510	25511
34016	25511	25512
34017	25513	25514
34018	25517	25514
34019	25516	25514
34020	25514	25515
34021	25514	25516
34022	25515	25517
34023	25516	25517
34024	25517	25518
34025	25519	25520
34026	25523	25520
34027	25522	25520
34028	25520	25521
34029	25520	25522
34030	25521	25523
34031	25522	25523
34032	25523	25524
34033	25525	25526
34034	25529	25526
34035	25528	25526
34036	25526	25527
34037	25526	25528
34038	25527	25529
34039	25528	25529
34040	25529	25530
34041	25531	25532
34042	25535	25532
34043	25534	25532
34044	25532	25533
34045	25532	25534
34046	25533	25535
34047	25534	25535
34048	25535	25536
34049	25537	25538
34050	25541	25538
34051	25540	25538
34052	25538	25539
34053	25538	25540
34054	25539	25541
34055	25540	25541
34056	25541	25542
34057	25543	25544
34058	25547	25544
34059	25546	25544
34060	25544	25545
34061	25544	25546
34062	25545	25547
34063	25546	25547
34064	25547	25548
34065	25549	25550
34066	25553	25550
34067	25552	25550
34068	25550	25551
34069	25550	25552
34070	25551	25553
34071	25552	25553
34072	25553	25554
34073	25555	25556
34074	25559	25556
34075	25558	25556
34076	25556	25557
34077	25556	25558
34078	25557	25559
34079	25558	25559
34080	25559	25560
34081	25561	25562
34082	25565	25562
34083	25564	25562
34084	25562	25563
34085	25562	25564
34086	25563	25565
34087	25564	25565
34088	25565	25566
34089	25567	25568
34090	25571	25568
34091	25570	25568
34092	25568	25569
34093	25568	25570
34094	25569	25571
34095	25570	25571
34096	25571	25572
34097	25573	25574
34098	25577	25574
34099	25576	25574
34100	25574	25575
34101	25574	25576
34102	25575	25577
34103	25576	25577
34104	25577	25578
34105	25579	25580
34106	25583	25580
34107	25582	25580
34108	25580	25581
34109	25580	25582
34110	25581	25583
34111	25582	25583
34112	25583	25584
34113	25585	25586
34114	25589	25586
34115	25588	25586
34116	25586	25587
34117	25586	25588
34118	25587	25589
34119	25588	25589
34120	25589	25590
34121	25591	25592
34122	25595	25592
34123	25594	25592
34124	25592	25593
34125	25592	25594
34126	25593	25595
34127	25594	25595
34128	25595	25596
34129	25597	25598
34130	25601	25598
34131	25600	25598
34132	25598	25599
34133	25598	25600
34134	25599	25601
34135	25600	25601
34136	25601	25602
34137	25603	25604
34138	25607	25604
34139	25606	25604
34140	25604	25605
34141	25604	25606
34142	25605	25607
34143	25606	25607
34144	25607	25608
34145	25609	25610
34146	25613	25610
34147	25612	25610
34148	25610	25611
34149	25610	25612
34150	25611	25613
34151	25612	25613
34152	25613	25614
34153	25615	25616
34154	25619	25616
34155	25618	25616
34156	25616	25617
34157	25616	25618
34158	25617	25619
34159	25618	25619
34160	25619	25620
34161	25621	25622
34162	25625	25622
34163	25624	25622
34164	25622	25623
34165	25622	25624
34166	25623	25625
34167	25624	25625
34168	25625	25626
34169	25627	25628
34170	25631	25628
34171	25630	25628
34172	25628	25629
34173	25628	25630
34174	25629	25631
34175	25630	25631
34176	25631	25632
34177	25633	25634
34178	25637	25634
34179	25636	25634
34180	25634	25635
34181	25634	25636
34182	25635	25637
34183	25636	25637
34184	25637	25638
34185	25639	25640
34186	25643	25640
34187	25642	25640
34188	25640	25641
34189	25640	25642
34190	25641	25643
34191	25642	25643
34192	25643	25644
34193	25645	25646
34194	25649	25646
34195	25648	25646
34196	25646	25647
34197	25646	25648
34198	25647	25649
34199	25648	25649
34200	25649	25650
34201	25651	25652
34202	25655	25652
34203	25654	25652
34204	25652	25653
34205	25652	25654
34206	25653	25655
34207	25654	25655
34208	25655	25656
34209	25657	25658
34210	25661	25658
34211	25660	25658
34212	25658	25659
34213	25658	25660
34214	25659	25661
34215	25660	25661
34216	25661	25662
34217	25663	25664
34218	25667	25664
34219	25666	25664
34220	25664	25665
34221	25664	25666
34222	25665	25667
34223	25666	25667
34224	25667	25668
34225	25669	25670
34226	25673	25670
34227	25672	25670
34228	25670	25671
34229	25670	25672
34230	25671	25673
34231	25672	25673
34232	25673	25674
34233	25675	25676
34234	25679	25676
34235	25678	25676
34236	25676	25677
34237	25676	25678
34238	25677	25679
34239	25678	25679
34240	25679	25680
34241	25681	25682
34242	25685	25682
34243	25684	25682
34244	25682	25683
34245	25682	25684
34246	25683	25685
34247	25684	25685
34248	25685	25686
34249	25687	25688
34250	25691	25688
34251	25690	25688
34252	25688	25689
34253	25688	25690
34254	25689	25691
34255	25690	25691
34256	25691	25692
34257	25693	25694
34258	25697	25694
34259	25696	25694
34260	25694	25695
34261	25694	25696
34262	25695	25697
34263	25696	25697
34264	25697	25698
34265	25699	25700
34266	25703	25700
34267	25702	25700
34268	25700	25701
34269	25700	25702
34270	25701	25703
34271	25702	25703
34272	25703	25704
34273	25705	25706
34274	25709	25706
34275	25708	25706
34276	25706	25707
34277	25706	25708
34278	25707	25709
34279	25708	25709
34280	25709	25710
34281	25711	25712
34282	25715	25712
34283	25714	25712
34284	25712	25713
34285	25712	25714
34286	25713	25715
34287	25714	25715
34288	25715	25716
34289	25717	25718
34290	25721	25718
34291	25720	25718
34292	25718	25719
34293	25718	25720
34294	25719	25721
34295	25720	25721
34296	25721	25722
34297	25723	25724
34298	25727	25724
34299	25726	25724
34300	25724	25725
34301	25724	25726
34302	25725	25727
34303	25726	25727
34304	25727	25728
34305	25729	25730
34306	25733	25730
34307	25732	25730
34308	25730	25731
34309	25730	25732
34310	25731	25733
34311	25732	25733
34312	25733	25734
34313	25735	25736
34314	25739	25736
34315	25738	25736
34316	25736	25737
34317	25736	25738
34318	25737	25739
34319	25738	25739
34320	25739	25740
34321	25741	25742
34322	25745	25742
34323	25744	25742
34324	25742	25743
34325	25742	25744
34326	25743	25745
34327	25744	25745
34328	25745	25746
34329	25747	25748
34330	25751	25748
34331	25750	25748
34332	25748	25749
34333	25748	25750
34334	25749	25751
34335	25750	25751
34336	25751	25752
34337	25753	25754
34338	25757	25754
34339	25756	25754
34340	25754	25755
34341	25754	25756
34342	25755	25757
34343	25756	25757
34344	25757	25758
34345	25759	25760
34346	25763	25760
34347	25762	25760
34348	25760	25761
34349	25760	25762
34350	25761	25763
34351	25762	25763
34352	25763	25764
34353	25765	25766
34354	25769	25766
34355	25768	25766
34356	25766	25767
34357	25766	25768
34358	25767	25769
34359	25768	25769
34360	25769	25770
34361	25771	25772
34362	25775	25772
34363	25774	25772
34364	25772	25773
34365	25772	25774
34366	25773	25775
34367	25774	25775
34368	25775	25776
34369	25777	25778
34370	25781	25778
34371	25780	25778
34372	25778	25779
34373	25778	25780
34374	25779	25781
34375	25780	25781
34376	25781	25782
34377	25783	25784
34378	25787	25784
34379	25786	25784
34380	25784	25785
34381	25784	25786
34382	25785	25787
34383	25786	25787
34384	25787	25788
34385	25789	25790
34386	25793	25790
34387	25792	25790
34388	25790	25791
34389	25790	25792
34390	25791	25793
34391	25792	25793
34392	25793	25794
34393	25795	25796
34394	25799	25796
34395	25798	25796
34396	25796	25797
34397	25796	25798
34398	25797	25799
34399	25798	25799
34400	25799	25800
34401	25801	25802
34402	25805	25802
34403	25804	25802
34404	25802	25803
34405	25802	25804
34406	25803	25805
34407	25804	25805
34408	25805	25806
34409	25807	25808
34410	25811	25808
34411	25810	25808
34412	25808	25809
34413	25808	25810
34414	25809	25811
34415	25810	25811
34416	25811	25812
34417	25813	25814
34418	25817	25814
34419	25816	25814
34420	25814	25815
34421	25814	25816
34422	25815	25817
34423	25816	25817
34424	25817	25818
34425	25819	25820
34426	25823	25820
34427	25822	25820
34428	25820	25821
34429	25820	25822
34430	25821	25823
34431	25822	25823
34432	25823	25824
34433	25825	25826
34434	25829	25826
34435	25828	25826
34436	25826	25827
34437	25826	25828
34438	25827	25829
34439	25828	25829
34440	25829	25830
34441	25831	25832
34442	25835	25832
34443	25834	25832
34444	25832	25833
34445	25832	25834
34446	25833	25835
34447	25834	25835
34448	25835	25836
34449	25837	25838
34450	25841	25838
34451	25840	25838
34452	25838	25839
34453	25838	25840
34454	25839	25841
34455	25840	25841
34456	25841	25842
34457	25843	25844
34458	25847	25844
34459	25846	25844
34460	25844	25845
34461	25844	25846
34462	25845	25847
34463	25846	25847
34464	25847	25848
34465	25849	25850
34466	25853	25850
34467	25852	25850
34468	25850	25851
34469	25850	25852
34470	25851	25853
34471	25852	25853
34472	25853	25854
34473	25855	25856
34474	25859	25856
34475	25858	25856
34476	25856	25857
34477	25856	25858
34478	25857	25859
34479	25858	25859
34480	25859	25860
34481	25861	25862
34482	25865	25862
34483	25864	25862
34484	25862	25863
34485	25862	25864
34486	25863	25865
34487	25864	25865
34488	25865	25866
34489	25867	25868
34490	25871	25868
34491	25870	25868
34492	25868	25869
34493	25868	25870
34494	25869	25871
34495	25870	25871
34496	25871	25872
34497	25873	25874
34498	25877	25874
34499	25876	25874
34500	25874	25875
34501	25874	25876
34502	25875	25877
34503	25876	25877
34504	25877	25878
34505	25879	25880
34506	25883	25880
34507	25882	25880
34508	25880	25881
34509	25880	25882
34510	25881	25883
34511	25882	25883
34512	25883	25884
34513	25885	25886
34514	25889	25886
34515	25888	25886
34516	25886	25887
34517	25886	25888
34518	25887	25889
34519	25888	25889
34520	25889	25890
34521	25891	25892
34522	25895	25892
34523	25894	25892
34524	25892	25893
34525	25892	25894
34526	25893	25895
34527	25894	25895
34528	25895	25896
34529	25897	25898
34530	25901	25898
34531	25900	25898
34532	25898	25899
34533	25898	25900
34534	25899	25901
34535	25900	25901
34536	25901	25902
34537	25903	25904
34538	25907	25904
34539	25906	25904
34540	25904	25905
34541	25904	25906
34542	25905	25907
34543	25906	25907
34544	25907	25908
34545	25909	25910
34546	25913	25910
34547	25912	25910
34548	25910	25911
34549	25910	25912
34550	25911	25913
34551	25912	25913
34552	25913	25914
34553	25915	25916
34554	25919	25916
34555	25918	25916
34556	25916	25917
34557	25916	25918
34558	25917	25919
34559	25918	25919
34560	25919	25920
34561	25921	25922
34562	25925	25922
34563	25924	25922
34564	25922	25923
34565	25922	25924
34566	25923	25925
34567	25924	25925
34568	25925	25926
34569	25927	25928
34570	25931	25928
34571	25930	25928
34572	25928	25929
34573	25928	25930
34574	25929	25931
34575	25930	25931
34576	25931	25932
34577	25933	25934
34578	25937	25934
34579	25936	25934
34580	25934	25935
34581	25934	25936
34582	25935	25937
34583	25936	25937
34584	25937	25938
34585	25939	25940
34586	25943	25940
34587	25942	25940
34588	25940	25941
34589	25940	25942
34590	25941	25943
34591	25942	25943
34592	25943	25944
34593	25945	25946
34594	25949	25946
34595	25948	25946
34596	25946	25947
34597	25946	25948
34598	25947	25949
34599	25948	25949
34600	25949	25950
34601	25951	25952
34602	25955	25952
34603	25954	25952
34604	25952	25953
34605	25952	25954
34606	25953	25955
34607	25954	25955
34608	25955	25956
34609	25957	25958
34610	25961	25958
34611	25960	25958
34612	25958	25959
34613	25958	25960
34614	25959	25961
34615	25960	25961
34616	25961	25962
34617	25963	25964
34618	25967	25964
34619	25966	25964
34620	25964	25965
34621	25964	25966
34622	25965	25967
34623	25966	25967
34624	25967	25968
34625	25969	25970
34626	25973	25970
34627	25972	25970
34628	25970	25971
34629	25970	25972
34630	25971	25973
34631	25972	25973
34632	25973	25974
34633	25975	25976
34634	25979	25976
34635	25978	25976
34636	25976	25977
34637	25976	25978
34638	25977	25979
34639	25978	25979
34640	25979	25980
34641	25981	25982
34642	25985	25982
34643	25984	25982
34644	25982	25983
34645	25982	25984
34646	25983	25985
34647	25984	25985
34648	25985	25986
34649	25987	25988
34650	25991	25988
34651	25990	25988
34652	25988	25989
34653	25988	25990
34654	25989	25991
34655	25990	25991
34656	25991	25992
34657	25993	25994
34658	25997	25994
34659	25996	25994
34660	25994	25995
34661	25994	25996
34662	25995	25997
34663	25996	25997
34664	25997	25998
34665	25999	26000
34666	26003	26000
34667	26002	26000
34668	26000	26001
34669	26000	26002
34670	26001	26003
34671	26002	26003
34672	26003	26004
34673	26005	26006
34674	26009	26006
34675	26008	26006
34676	26006	26007
34677	26006	26008
34678	26007	26009
34679	26008	26009
34680	26009	26010
34681	26011	26012
34682	26015	26012
34683	26014	26012
34684	26012	26013
34685	26012	26014
34686	26013	26015
34687	26014	26015
34688	26015	26016
34689	26017	26018
34690	26021	26018
34691	26020	26018
34692	26018	26019
34693	26018	26020
34694	26019	26021
34695	26020	26021
34696	26021	26022
34697	26023	26024
34698	26027	26024
34699	26026	26024
34700	26024	26025
34701	26024	26026
34702	26025	26027
34703	26026	26027
34704	26027	26028
34705	26029	26030
34706	26033	26030
34707	26032	26030
34708	26030	26031
34709	26030	26032
34710	26031	26033
34711	26032	26033
34712	26033	26034
34713	26035	26036
34714	26039	26036
34715	26038	26036
34716	26036	26037
34717	26036	26038
34718	26037	26039
34719	26038	26039
34720	26039	26040
34721	26041	26042
34722	26045	26042
34723	26044	26042
34724	26042	26043
34725	26042	26044
34726	26043	26045
34727	26044	26045
34728	26045	26046
34729	26047	26048
34730	26051	26048
34731	26050	26048
34732	26048	26049
34733	26048	26050
34734	26049	26051
34735	26050	26051
34736	26051	26052
34737	26053	26054
34738	26057	26054
34739	26056	26054
34740	26054	26055
34741	26054	26056
34742	26055	26057
34743	26056	26057
34744	26057	26058
34745	26059	26060
34746	26063	26060
34747	26062	26060
34748	26060	26061
34749	26060	26062
34750	26061	26063
34751	26062	26063
34752	26063	26064
34753	26065	26066
34754	26069	26066
34755	26068	26066
34756	26066	26067
34757	26066	26068
34758	26067	26069
34759	26068	26069
34760	26069	26070
34761	26071	26072
34762	26075	26072
34763	26074	26072
34764	26072	26073
34765	26072	26074
34766	26073	26075
34767	26074	26075
34768	26075	26076
34769	26077	26078
34770	26081	26078
34771	26080	26078
34772	26078	26079
34773	26078	26080
34774	26079	26081
34775	26080	26081
34776	26081	26082
34777	26083	26084
34778	26087	26084
34779	26086	26084
34780	26084	26085
34781	26084	26086
34782	26085	26087
34783	26086	26087
34784	26087	26088
34785	26089	26090
34786	26093	26090
34787	26092	26090
34788	26090	26091
34789	26090	26092
34790	26091	26093
34791	26092	26093
34792	26093	26094
34793	26095	26096
34794	26099	26096
34795	26098	26096
34796	26096	26097
34797	26096	26098
34798	26097	26099
34799	26098	26099
34800	26099	26100
34801	26101	26102
34802	26105	26102
34803	26104	26102
34804	26102	26103
34805	26102	26104
34806	26103	26105
34807	26104	26105
34808	26105	26106
34809	26107	26108
34810	26111	26108
34811	26110	26108
34812	26108	26109
34813	26108	26110
34814	26109	26111
34815	26110	26111
34816	26111	26112
34817	26113	26114
34818	26117	26114
34819	26116	26114
34820	26114	26115
34821	26114	26116
34822	26115	26117
34823	26116	26117
34824	26117	26118
34825	26119	26120
34826	26123	26120
34827	26122	26120
34828	26120	26121
34829	26120	26122
34830	26121	26123
34831	26122	26123
34832	26123	26124
34833	26125	26126
34834	26129	26126
34835	26128	26126
34836	26126	26127
34837	26126	26128
34838	26127	26129
34839	26128	26129
34840	26129	26130
34841	26131	26132
34842	26135	26132
34843	26134	26132
34844	26132	26133
34845	26132	26134
34846	26133	26135
34847	26134	26135
34848	26135	26136
34849	26137	26138
34850	26141	26138
34851	26140	26138
34852	26138	26139
34853	26138	26140
34854	26139	26141
34855	26140	26141
34856	26141	26142
34857	26143	26144
34858	26147	26144
34859	26146	26144
34860	26144	26145
34861	26144	26146
34862	26145	26147
34863	26146	26147
34864	26147	26148
34865	26149	26150
34866	26153	26150
34867	26152	26150
34868	26150	26151
34869	26150	26152
34870	26151	26153
34871	26152	26153
34872	26153	26154
34873	26155	26156
34874	26159	26156
34875	26158	26156
34876	26156	26157
34877	26156	26158
34878	26157	26159
34879	26158	26159
34880	26159	26160
34881	26161	26162
34882	26165	26162
34883	26164	26162
34884	26162	26163
34885	26162	26164
34886	26163	26165
34887	26164	26165
34888	26165	26166
34889	26167	26168
34890	26171	26168
34891	26170	26168
34892	26168	26169
34893	26168	26170
34894	26169	26171
34895	26170	26171
34896	26171	26172
34897	26173	26174
34898	26177	26174
34899	26176	26174
34900	26174	26175
34901	26174	26176
34902	26175	26177
34903	26176	26177
34904	26177	26178
34905	26179	26180
34906	26183	26180
34907	26182	26180
34908	26180	26181
34909	26180	26182
34910	26181	26183
34911	26182	26183
34912	26183	26184
34913	26185	26186
34914	26189	26186
34915	26188	26186
34916	26186	26187
34917	26186	26188
34918	26187	26189
34919	26188	26189
34920	26189	26190
34921	26191	26192
34922	26195	26192
34923	26194	26192
34924	26192	26193
34925	26192	26194
34926	26193	26195
34927	26194	26195
34928	26195	26196
34929	26197	26198
34930	26201	26198
34931	26200	26198
34932	26198	26199
34933	26198	26200
34934	26199	26201
34935	26200	26201
34936	26201	26202
34937	26203	26204
34938	26207	26204
34939	26206	26204
34940	26204	26205
34941	26204	26206
34942	26205	26207
34943	26206	26207
34944	26207	26208
34945	26209	26210
34946	26213	26210
34947	26212	26210
34948	26210	26211
34949	26210	26212
34950	26211	26213
34951	26212	26213
34952	26213	26214
34953	26215	26216
34954	26219	26216
34955	26218	26216
34956	26216	26217
34957	26216	26218
34958	26217	26219
34959	26218	26219
34960	26219	26220
34961	26221	26222
34962	26225	26222
34963	26224	26222
34964	26222	26223
34965	26222	26224
34966	26223	26225
34967	26224	26225
34968	26225	26226
34969	26227	26228
34970	26231	26228
34971	26230	26228
34972	26228	26229
34973	26228	26230
34974	26229	26231
34975	26230	26231
34976	26231	26232
34977	26233	26234
34978	26237	26234
34979	26236	26234
34980	26234	26235
34981	26234	26236
34982	26235	26237
34983	26236	26237
34984	26237	26238
34985	26239	26240
34986	26243	26240
34987	26242	26240
34988	26240	26241
34989	26240	26242
34990	26241	26243
34991	26242	26243
34992	26243	26244
34993	26245	26246
34994	26249	26246
34995	26248	26246
34996	26246	26247
34997	26246	26248
34998	26247	26249
34999	26248	26249
35000	26249	26250
35001	26251	26252
35002	26255	26252
35003	26254	26252
35004	26252	26253
35005	26252	26254
35006	26253	26255
35007	26254	26255
35008	26255	26256
35009	26257	26258
35010	26261	26258
35011	26260	26258
35012	26258	26259
35013	26258	26260
35014	26259	26261
35015	26260	26261
35016	26261	26262
35017	26263	26264
35018	26267	26264
35019	26266	26264
35020	26264	26265
35021	26264	26266
35022	26265	26267
35023	26266	26267
35024	26267	26268
35025	26269	26270
35026	26273	26270
35027	26272	26270
35028	26270	26271
35029	26270	26272
35030	26271	26273
35031	26272	26273
35032	26273	26274
35033	26275	26276
35034	26279	26276
35035	26278	26276
35036	26276	26277
35037	26276	26278
35038	26277	26279
35039	26278	26279
35040	26279	26280
35041	26281	26282
35042	26285	26282
35043	26284	26282
35044	26282	26283
35045	26282	26284
35046	26283	26285
35047	26284	26285
35048	26285	26286
35049	26287	26288
35050	26291	26288
35051	26290	26288
35052	26288	26289
35053	26288	26290
35054	26289	26291
35055	26290	26291
35056	26291	26292
35057	26293	26294
35058	26297	26294
35059	26296	26294
35060	26294	26295
35061	26294	26296
35062	26295	26297
35063	26296	26297
35064	26297	26298
35065	26299	26300
35066	26303	26300
35067	26302	26300
35068	26300	26301
35069	26300	26302
35070	26301	26303
35071	26302	26303
35072	26303	26304
35073	26305	26306
35074	26309	26306
35075	26308	26306
35076	26306	26307
35077	26306	26308
35078	26307	26309
35079	26308	26309
35080	26309	26310
35081	26311	26312
35082	26315	26312
35083	26314	26312
35084	26312	26313
35085	26312	26314
35086	26313	26315
35087	26314	26315
35088	26315	26316
35089	26317	26318
35090	26321	26318
35091	26320	26318
35092	26318	26319
35093	26318	26320
35094	26319	26321
35095	26320	26321
35096	26321	26322
35097	26323	26324
35098	26327	26324
35099	26326	26324
35100	26324	26325
35101	26324	26326
35102	26325	26327
35103	26326	26327
35104	26327	26328
35105	26329	26330
35106	26333	26330
35107	26332	26330
35108	26330	26331
35109	26330	26332
35110	26331	26333
35111	26332	26333
35112	26333	26334
35113	26335	26336
35114	26339	26336
35115	26338	26336
35116	26336	26337
35117	26336	26338
35118	26337	26339
35119	26338	26339
35120	26339	26340
35121	26341	26342
35122	26345	26342
35123	26344	26342
35124	26342	26343
35125	26342	26344
35126	26343	26345
35127	26344	26345
35128	26345	26346
35129	26347	26348
35130	26351	26348
35131	26350	26348
35132	26348	26349
35133	26348	26350
35134	26349	26351
35135	26350	26351
35136	26351	26352
35137	26353	26354
35138	26357	26354
35139	26356	26354
35140	26354	26355
35141	26354	26356
35142	26355	26357
35143	26356	26357
35144	26357	26358
35145	26359	26360
35146	26363	26360
35147	26362	26360
35148	26360	26361
35149	26360	26362
35150	26361	26363
35151	26362	26363
35152	26363	26364
35153	26365	26366
35154	26369	26366
35155	26368	26366
35156	26366	26367
35157	26366	26368
35158	26367	26369
35159	26368	26369
35160	26369	26370
35161	26371	26372
35162	26375	26372
35163	26374	26372
35164	26372	26373
35165	26372	26374
35166	26373	26375
35167	26374	26375
35168	26375	26376
35169	26377	26378
35170	26381	26378
35171	26380	26378
35172	26378	26379
35173	26378	26380
35174	26379	26381
35175	26380	26381
35176	26381	26382
35177	26383	26384
35178	26387	26384
35179	26386	26384
35180	26384	26385
35181	26384	26386
35182	26385	26387
35183	26386	26387
35184	26387	26388
35185	26389	26390
35186	26393	26390
35187	26392	26390
35188	26390	26391
35189	26390	26392
35190	26391	26393
35191	26392	26393
35192	26393	26394
35193	26395	26396
35194	26399	26396
35195	26398	26396
35196	26396	26397
35197	26396	26398
35198	26397	26399
35199	26398	26399
35200	26399	26400
35201	26401	26402
35202	26405	26402
35203	26404	26402
35204	26402	26403
35205	26402	26404
35206	26403	26405
35207	26404	26405
35208	26405	26406
35209	26407	26408
35210	26411	26408
35211	26410	26408
35212	26408	26409
35213	26408	26410
35214	26409	26411
35215	26410	26411
35216	26411	26412
35217	26413	26414
35218	26417	26414
35219	26416	26414
35220	26414	26415
35221	26414	26416
35222	26415	26417
35223	26416	26417
35224	26417	26418
35225	26419	26420
35226	26423	26420
35227	26422	26420
35228	26420	26421
35229	26420	26422
35230	26421	26423
35231	26422	26423
35232	26423	26424
35233	26425	26426
35234	26429	26426
35235	26428	26426
35236	26426	26427
35237	26426	26428
35238	26427	26429
35239	26428	26429
35240	26429	26430
35241	26431	26432
35242	26435	26432
35243	26434	26432
35244	26432	26433
35245	26432	26434
35246	26433	26435
35247	26434	26435
35248	26435	26436
35249	26437	26438
35250	26441	26438
35251	26440	26438
35252	26438	26439
35253	26438	26440
35254	26439	26441
35255	26440	26441
35256	26441	26442
35257	26443	26444
35258	26447	26444
35259	26446	26444
35260	26444	26445
35261	26444	26446
35262	26445	26447
35263	26446	26447
35264	26447	26448
35265	26449	26450
35266	26453	26450
35267	26452	26450
35268	26450	26451
35269	26450	26452
35270	26451	26453
35271	26452	26453
35272	26453	26454
35273	26455	26456
35274	26459	26456
35275	26458	26456
35276	26456	26457
35277	26456	26458
35278	26457	26459
35279	26458	26459
35280	26459	26460
35281	26461	26462
35282	26465	26462
35283	26464	26462
35284	26462	26463
35285	26462	26464
35286	26463	26465
35287	26464	26465
35288	26465	26466
35289	26467	26468
35290	26471	26468
35291	26470	26468
35292	26468	26469
35293	26468	26470
35294	26469	26471
35295	26470	26471
35296	26471	26472
35297	26473	26474
35298	26477	26474
35299	26476	26474
35300	26474	26475
35301	26474	26476
35302	26475	26477
35303	26476	26477
35304	26477	26478
35305	26479	26480
35306	26483	26480
35307	26482	26480
35308	26480	26481
35309	26480	26482
35310	26481	26483
35311	26482	26483
35312	26483	26484
35313	26485	26486
35314	26489	26486
35315	26488	26486
35316	26486	26487
35317	26486	26488
35318	26487	26489
35319	26488	26489
35320	26489	26490
35321	26491	26492
35322	26495	26492
35323	26494	26492
35324	26492	26493
35325	26492	26494
35326	26493	26495
35327	26494	26495
35328	26495	26496
35329	26497	26498
35330	26501	26498
35331	26500	26498
35332	26498	26499
35333	26498	26500
35334	26499	26501
35335	26500	26501
35336	26501	26502
35337	26503	26504
35338	26507	26504
35339	26506	26504
35340	26504	26505
35341	26504	26506
35342	26505	26507
35343	26506	26507
35344	26507	26508
35345	26509	26510
35346	26513	26510
35347	26512	26510
35348	26510	26511
35349	26510	26512
35350	26511	26513
35351	26512	26513
35352	26513	26514
35353	26515	26516
35354	26519	26516
35355	26518	26516
35356	26516	26517
35357	26516	26518
35358	26517	26519
35359	26518	26519
35360	26519	26520
35361	26521	26522
35362	26525	26522
35363	26524	26522
35364	26522	26523
35365	26522	26524
35366	26523	26525
35367	26524	26525
35368	26525	26526
35369	26527	26528
35370	26531	26528
35371	26530	26528
35372	26528	26529
35373	26528	26530
35374	26529	26531
35375	26530	26531
35376	26531	26532
35377	26533	26534
35378	26537	26534
35379	26536	26534
35380	26534	26535
35381	26534	26536
35382	26535	26537
35383	26536	26537
35384	26537	26538
35385	26539	26540
35386	26543	26540
35387	26542	26540
35388	26540	26541
35389	26540	26542
35390	26541	26543
35391	26542	26543
35392	26543	26544
35393	26545	26546
35394	26549	26546
35395	26548	26546
35396	26546	26547
35397	26546	26548
35398	26547	26549
35399	26548	26549
35400	26549	26550
35401	26551	26552
35402	26555	26552
35403	26554	26552
35404	26552	26553
35405	26552	26554
35406	26553	26555
35407	26554	26555
35408	26555	26556
35409	26557	26558
35410	26561	26558
35411	26560	26558
35412	26558	26559
35413	26558	26560
35414	26559	26561
35415	26560	26561
35416	26561	26562
35417	26563	26564
35418	26567	26564
35419	26566	26564
35420	26564	26565
35421	26564	26566
35422	26565	26567
35423	26566	26567
35424	26567	26568
35425	26569	26570
35426	26573	26570
35427	26572	26570
35428	26570	26571
35429	26570	26572
35430	26571	26573
35431	26572	26573
35432	26573	26574
35433	26575	26576
35434	26579	26576
35435	26578	26576
35436	26576	26577
35437	26576	26578
35438	26577	26579
35439	26578	26579
35440	26579	26580
35441	26581	26582
35442	26585	26582
35443	26584	26582
35444	26582	26583
35445	26582	26584
35446	26583	26585
35447	26584	26585
35448	26585	26586
35449	26587	26588
35450	26591	26588
35451	26590	26588
35452	26588	26589
35453	26588	26590
35454	26589	26591
35455	26590	26591
35456	26591	26592
35457	26593	26594
35458	26597	26594
35459	26596	26594
35460	26594	26595
35461	26594	26596
35462	26595	26597
35463	26596	26597
35464	26597	26598
35465	26599	26600
35466	26603	26600
35467	26602	26600
35468	26600	26601
35469	26600	26602
35470	26601	26603
35471	26602	26603
35472	26603	26604
35473	26605	26606
35474	26609	26606
35475	26608	26606
35476	26606	26607
35477	26606	26608
35478	26607	26609
35479	26608	26609
35480	26609	26610
35481	26611	26612
35482	26615	26612
35483	26614	26612
35484	26612	26613
35485	26612	26614
35486	26613	26615
35487	26614	26615
35488	26615	26616
35489	26617	26618
35490	26621	26618
35491	26620	26618
35492	26618	26619
35493	26618	26620
35494	26619	26621
35495	26620	26621
35496	26621	26622
35497	26623	26624
35498	26627	26624
35499	26626	26624
35500	26624	26625
35501	26624	26626
35502	26625	26627
35503	26626	26627
35504	26627	26628
35505	26629	26630
35506	26633	26630
35507	26632	26630
35508	26630	26631
35509	26630	26632
35510	26631	26633
35511	26632	26633
35512	26633	26634
35513	26635	26636
35514	26639	26636
35515	26638	26636
35516	26636	26637
35517	26636	26638
35518	26637	26639
35519	26638	26639
35520	26639	26640
35521	26641	26642
35522	26645	26642
35523	26644	26642
35524	26642	26643
35525	26642	26644
35526	26643	26645
35527	26644	26645
35528	26645	26646
35529	26647	26648
35530	26651	26648
35531	26650	26648
35532	26648	26649
35533	26648	26650
35534	26649	26651
35535	26650	26651
35536	26651	26652
35537	26653	26654
35538	26657	26654
35539	26656	26654
35540	26654	26655
35541	26654	26656
35542	26655	26657
35543	26656	26657
35544	26657	26658
35545	26659	26660
35546	26663	26660
35547	26662	26660
35548	26660	26661
35549	26660	26662
35550	26661	26663
35551	26662	26663
35552	26663	26664
35553	26665	26666
35554	26669	26666
35555	26668	26666
35556	26666	26667
35557	26666	26668
35558	26667	26669
35559	26668	26669
35560	26669	26670
35561	26671	26672
35562	26675	26672
35563	26674	26672
35564	26672	26673
35565	26672	26674
35566	26673	26675
35567	26674	26675
35568	26675	26676
35569	26677	26678
35570	26681	26678
35571	26680	26678
35572	26678	26679
35573	26678	26680
35574	26679	26681
35575	26680	26681
35576	26681	26682
35577	26683	26684
35578	26687	26684
35579	26686	26684
35580	26684	26685
35581	26684	26686
35582	26685	26687
35583	26686	26687
35584	26687	26688
35585	26689	26690
35586	26693	26690
35587	26692	26690
35588	26690	26691
35589	26690	26692
35590	26691	26693
35591	26692	26693
35592	26693	26694
35593	26695	26696
35594	26699	26696
35595	26698	26696
35596	26696	26697
35597	26696	26698
35598	26697	26699
35599	26698	26699
35600	26699	26700
35601	26701	26702
35602	26705	26702
35603	26704	26702
35604	26702	26703
35605	26702	26704
35606	26703	26705
35607	26704	26705
35608	26705	26706
35609	26707	26708
35610	26711	26708
35611	26710	26708
35612	26708	26709
35613	26708	26710
35614	26709	26711
35615	26710	26711
35616	26711	26712
35617	26713	26714
35618	26717	26714
35619	26716	26714
35620	26714	26715
35621	26714	26716
35622	26715	26717
35623	26716	26717
35624	26717	26718
35625	26719	26720
35626	26723	26720
35627	26722	26720
35628	26720	26721
35629	26720	26722
35630	26721	26723
35631	26722	26723
35632	26723	26724
35633	26725	26726
35634	26729	26726
35635	26728	26726
35636	26726	26727
35637	26726	26728
35638	26727	26729
35639	26728	26729
35640	26729	26730
35641	26731	26732
35642	26735	26732
35643	26734	26732
35644	26732	26733
35645	26732	26734
35646	26733	26735
35647	26734	26735
35648	26735	26736
35649	26737	26738
35650	26741	26738
35651	26740	26738
35652	26738	26739
35653	26738	26740
35654	26739	26741
35655	26740	26741
35656	26741	26742
35657	26743	26744
35658	26747	26744
35659	26746	26744
35660	26744	26745
35661	26744	26746
35662	26745	26747
35663	26746	26747
35664	26747	26748
35665	26749	26750
35666	26753	26750
35667	26752	26750
35668	26750	26751
35669	26750	26752
35670	26751	26753
35671	26752	26753
35672	26753	26754
35673	26755	26756
35674	26759	26756
35675	26758	26756
35676	26756	26757
35677	26756	26758
35678	26757	26759
35679	26758	26759
35680	26759	26760
35681	26761	26762
35682	26765	26762
35683	26764	26762
35684	26762	26763
35685	26762	26764
35686	26763	26765
35687	26764	26765
35688	26765	26766
35689	26767	26768
35690	26771	26768
35691	26770	26768
35692	26768	26769
35693	26768	26770
35694	26769	26771
35695	26770	26771
35696	26771	26772
35697	26773	26774
35698	26777	26774
35699	26776	26774
35700	26774	26775
35701	26774	26776
35702	26775	26777
35703	26776	26777
35704	26777	26778
35705	26779	26780
35706	26783	26780
35707	26782	26780
35708	26780	26781
35709	26780	26782
35710	26781	26783
35711	26782	26783
35712	26783	26784
35713	26785	26786
35714	26789	26786
35715	26788	26786
35716	26786	26787
35717	26786	26788
35718	26787	26789
35719	26788	26789
35720	26789	26790
35721	26791	26792
35722	26795	26792
35723	26794	26792
35724	26792	26793
35725	26792	26794
35726	26793	26795
35727	26794	26795
35728	26795	26796
35729	26797	26798
35730	26801	26798
35731	26800	26798
35732	26798	26799
35733	26798	26800
35734	26799	26801
35735	26800	26801
35736	26801	26802
35737	26803	26804
35738	26807	26804
35739	26806	26804
35740	26804	26805
35741	26804	26806
35742	26805	26807
35743	26806	26807
35744	26807	26808
35745	26809	26810
35746	26813	26810
35747	26812	26810
35748	26810	26811
35749	26810	26812
35750	26811	26813
35751	26812	26813
35752	26813	26814
35753	26815	26816
35754	26819	26816
35755	26818	26816
35756	26816	26817
35757	26816	26818
35758	26817	26819
35759	26818	26819
35760	26819	26820
35761	26821	26822
35762	26825	26822
35763	26824	26822
35764	26822	26823
35765	26822	26824
35766	26823	26825
35767	26824	26825
35768	26825	26826
35769	26827	26828
35770	26831	26828
35771	26830	26828
35772	26828	26829
35773	26828	26830
35774	26829	26831
35775	26830	26831
35776	26831	26832
35777	26833	26834
35778	26837	26834
35779	26836	26834
35780	26834	26835
35781	26834	26836
35782	26835	26837
35783	26836	26837
35784	26837	26838
35785	26839	26840
35786	26843	26840
35787	26842	26840
35788	26840	26841
35789	26840	26842
35790	26841	26843
35791	26842	26843
35792	26843	26844
35793	26845	26846
35794	26849	26846
35795	26848	26846
35796	26846	26847
35797	26846	26848
35798	26847	26849
35799	26848	26849
35800	26849	26850
35801	26851	26852
35802	26855	26852
35803	26854	26852
35804	26852	26853
35805	26852	26854
35806	26853	26855
35807	26854	26855
35808	26855	26856
35809	26857	26858
35810	26861	26858
35811	26860	26858
35812	26858	26859
35813	26858	26860
35814	26859	26861
35815	26860	26861
35816	26861	26862
35817	26863	26864
35818	26867	26864
35819	26866	26864
35820	26864	26865
35821	26864	26866
35822	26865	26867
35823	26866	26867
35824	26867	26868
35825	26869	26870
35826	26873	26870
35827	26872	26870
35828	26870	26871
35829	26870	26872
35830	26871	26873
35831	26872	26873
35832	26873	26874
35833	26875	26876
35834	26879	26876
35835	26878	26876
35836	26876	26877
35837	26876	26878
35838	26877	26879
35839	26878	26879
35840	26879	26880
35841	26881	26882
35842	26885	26882
35843	26884	26882
35844	26882	26883
35845	26882	26884
35846	26883	26885
35847	26884	26885
35848	26885	26886
35849	26887	26888
35850	26891	26888
35851	26890	26888
35852	26888	26889
35853	26888	26890
35854	26889	26891
35855	26890	26891
35856	26891	26892
35857	26893	26894
35858	26897	26894
35859	26896	26894
35860	26894	26895
35861	26894	26896
35862	26895	26897
35863	26896	26897
35864	26897	26898
35865	26899	26900
35866	26903	26900
35867	26902	26900
35868	26900	26901
35869	26900	26902
35870	26901	26903
35871	26902	26903
35872	26903	26904
35873	26905	26906
35874	26909	26906
35875	26908	26906
35876	26906	26907
35877	26906	26908
35878	26907	26909
35879	26908	26909
35880	26909	26910
35881	26911	26912
35882	26915	26912
35883	26914	26912
35884	26912	26913
35885	26912	26914
35886	26913	26915
35887	26914	26915
35888	26915	26916
35889	26917	26918
35890	26921	26918
35891	26920	26918
35892	26918	26919
35893	26918	26920
35894	26919	26921
35895	26920	26921
35896	26921	26922
35897	26923	26924
35898	26927	26924
35899	26926	26924
35900	26924	26925
35901	26924	26926
35902	26925	26927
35903	26926	26927
35904	26927	26928
35905	26929	26930
35906	26933	26930
35907	26932	26930
35908	26930	26931
35909	26930	26932
35910	26931	26933
35911	26932	26933
35912	26933	26934
35913	26935	26936
35914	26939	26936
35915	26938	26936
35916	26936	26937
35917	26936	26938
35918	26937	26939
35919	26938	26939
35920	26939	26940
35921	26941	26942
35922	26945	26942
35923	26944	26942
35924	26942	26943
35925	26942	26944
35926	26943	26945
35927	26944	26945
35928	26945	26946
35929	26947	26948
35930	26951	26948
35931	26950	26948
35932	26948	26949
35933	26948	26950
35934	26949	26951
35935	26950	26951
35936	26951	26952
35937	26953	26954
35938	26957	26954
35939	26956	26954
35940	26954	26955
35941	26954	26956
35942	26955	26957
35943	26956	26957
35944	26957	26958
35945	26959	26960
35946	26963	26960
35947	26962	26960
35948	26960	26961
35949	26960	26962
35950	26961	26963
35951	26962	26963
35952	26963	26964
35953	26965	26966
35954	26969	26966
35955	26968	26966
35956	26966	26967
35957	26966	26968
35958	26967	26969
35959	26968	26969
35960	26969	26970
35961	26971	26972
35962	26975	26972
35963	26974	26972
35964	26972	26973
35965	26972	26974
35966	26973	26975
35967	26974	26975
35968	26975	26976
35969	26977	26978
35970	26981	26978
35971	26980	26978
35972	26978	26979
35973	26978	26980
35974	26979	26981
35975	26980	26981
35976	26981	26982
35977	26983	26984
35978	26987	26984
35979	26986	26984
35980	26984	26985
35981	26984	26986
35982	26985	26987
35983	26986	26987
35984	26987	26988
35985	26989	26990
35986	26993	26990
35987	26992	26990
35988	26990	26991
35989	26990	26992
35990	26991	26993
35991	26992	26993
35992	26993	26994
35993	26995	26996
35994	26999	26996
35995	26998	26996
35996	26996	26997
35997	26996	26998
35998	26997	26999
35999	26998	26999
36000	26999	27000
36001	27001	27002
36002	27005	27002
36003	27004	27002
36004	27002	27003
36005	27002	27004
36006	27003	27005
36007	27004	27005
36008	27005	27006
36009	27007	27008
36010	27011	27008
36011	27010	27008
36012	27008	27009
36013	27008	27010
36014	27009	27011
36015	27010	27011
36016	27011	27012
36017	27013	27014
36018	27017	27014
36019	27016	27014
36020	27014	27015
36021	27014	27016
36022	27015	27017
36023	27016	27017
36024	27017	27018
36025	27019	27020
36026	27023	27020
36027	27022	27020
36028	27020	27021
36029	27020	27022
36030	27021	27023
36031	27022	27023
36032	27023	27024
36033	27025	27026
36034	27029	27026
36035	27028	27026
36036	27026	27027
36037	27026	27028
36038	27027	27029
36039	27028	27029
36040	27029	27030
36041	27031	27032
36042	27035	27032
36043	27034	27032
36044	27032	27033
36045	27032	27034
36046	27033	27035
36047	27034	27035
36048	27035	27036
36049	27037	27038
36050	27041	27038
36051	27040	27038
36052	27038	27039
36053	27038	27040
36054	27039	27041
36055	27040	27041
36056	27041	27042
36057	27043	27044
36058	27047	27044
36059	27046	27044
36060	27044	27045
36061	27044	27046
36062	27045	27047
36063	27046	27047
36064	27047	27048
36065	27049	27050
36066	27053	27050
36067	27052	27050
36068	27050	27051
36069	27050	27052
36070	27051	27053
36071	27052	27053
36072	27053	27054
36073	27055	27056
36074	27059	27056
36075	27058	27056
36076	27056	27057
36077	27056	27058
36078	27057	27059
36079	27058	27059
36080	27059	27060
36081	27061	27062
36082	27065	27062
36083	27064	27062
36084	27062	27063
36085	27062	27064
36086	27063	27065
36087	27064	27065
36088	27065	27066
36089	27067	27068
36090	27071	27068
36091	27070	27068
36092	27068	27069
36093	27068	27070
36094	27069	27071
36095	27070	27071
36096	27071	27072
36097	27073	27074
36098	27077	27074
36099	27076	27074
36100	27074	27075
36101	27074	27076
36102	27075	27077
36103	27076	27077
36104	27077	27078
36105	27079	27080
36106	27083	27080
36107	27082	27080
36108	27080	27081
36109	27080	27082
36110	27081	27083
36111	27082	27083
36112	27083	27084
36113	27085	27086
36114	27089	27086
36115	27088	27086
36116	27086	27087
36117	27086	27088
36118	27087	27089
36119	27088	27089
36120	27089	27090
36121	27091	27092
36122	27095	27092
36123	27094	27092
36124	27092	27093
36125	27092	27094
36126	27093	27095
36127	27094	27095
36128	27095	27096
36129	27097	27098
36130	27101	27098
36131	27100	27098
36132	27098	27099
36133	27098	27100
36134	27099	27101
36135	27100	27101
36136	27101	27102
36137	27103	27104
36138	27107	27104
36139	27106	27104
36140	27104	27105
36141	27104	27106
36142	27105	27107
36143	27106	27107
36144	27107	27108
36145	27109	27110
36146	27113	27110
36147	27112	27110
36148	27110	27111
36149	27110	27112
36150	27111	27113
36151	27112	27113
36152	27113	27114
36153	27115	27116
36154	27119	27116
36155	27118	27116
36156	27116	27117
36157	27116	27118
36158	27117	27119
36159	27118	27119
36160	27119	27120
36161	27121	27122
36162	27125	27122
36163	27124	27122
36164	27122	27123
36165	27122	27124
36166	27123	27125
36167	27124	27125
36168	27125	27126
36169	27127	27128
36170	27131	27128
36171	27130	27128
36172	27128	27129
36173	27128	27130
36174	27129	27131
36175	27130	27131
36176	27131	27132
36177	27133	27134
36178	27137	27134
36179	27136	27134
36180	27134	27135
36181	27134	27136
36182	27135	27137
36183	27136	27137
36184	27137	27138
36185	27139	27140
36186	27143	27140
36187	27142	27140
36188	27140	27141
36189	27140	27142
36190	27141	27143
36191	27142	27143
36192	27143	27144
36193	27145	27146
36194	27149	27146
36195	27148	27146
36196	27146	27147
36197	27146	27148
36198	27147	27149
36199	27148	27149
36200	27149	27150
36201	27151	27152
36202	27155	27152
36203	27154	27152
36204	27152	27153
36205	27152	27154
36206	27153	27155
36207	27154	27155
36208	27155	27156
36209	27157	27158
36210	27161	27158
36211	27160	27158
36212	27158	27159
36213	27158	27160
36214	27159	27161
36215	27160	27161
36216	27161	27162
36217	27163	27164
36218	27167	27164
36219	27166	27164
36220	27164	27165
36221	27164	27166
36222	27165	27167
36223	27166	27167
36224	27167	27168
36225	27169	27170
36226	27173	27170
36227	27172	27170
36228	27170	27171
36229	27170	27172
36230	27171	27173
36231	27172	27173
36232	27173	27174
36233	27175	27176
36234	27179	27176
36235	27178	27176
36236	27176	27177
36237	27176	27178
36238	27177	27179
36239	27178	27179
36240	27179	27180
36241	27181	27182
36242	27185	27182
36243	27184	27182
36244	27182	27183
36245	27182	27184
36246	27183	27185
36247	27184	27185
36248	27185	27186
36249	27187	27188
36250	27191	27188
36251	27190	27188
36252	27188	27189
36253	27188	27190
36254	27189	27191
36255	27190	27191
36256	27191	27192
36257	27193	27194
36258	27197	27194
36259	27196	27194
36260	27194	27195
36261	27194	27196
36262	27195	27197
36263	27196	27197
36264	27197	27198
36265	27199	27200
36266	27203	27200
36267	27202	27200
36268	27200	27201
36269	27200	27202
36270	27201	27203
36271	27202	27203
36272	27203	27204
36273	27205	27206
36274	27209	27206
36275	27208	27206
36276	27206	27207
36277	27206	27208
36278	27207	27209
36279	27208	27209
36280	27209	27210
36281	27211	27212
36282	27215	27212
36283	27214	27212
36284	27212	27213
36285	27212	27214
36286	27213	27215
36287	27214	27215
36288	27215	27216
36289	27217	27218
36290	27221	27218
36291	27220	27218
36292	27218	27219
36293	27218	27220
36294	27219	27221
36295	27220	27221
36296	27221	27222
36297	27223	27224
36298	27227	27224
36299	27226	27224
36300	27224	27225
36301	27224	27226
36302	27225	27227
36303	27226	27227
36304	27227	27228
36305	27229	27230
36306	27233	27230
36307	27232	27230
36308	27230	27231
36309	27230	27232
36310	27231	27233
36311	27232	27233
36312	27233	27234
36313	27235	27236
36314	27239	27236
36315	27238	27236
36316	27236	27237
36317	27236	27238
36318	27237	27239
36319	27238	27239
36320	27239	27240
36321	27241	27242
36322	27245	27242
36323	27244	27242
36324	27242	27243
36325	27242	27244
36326	27243	27245
36327	27244	27245
36328	27245	27246
36329	27247	27248
36330	27251	27248
36331	27250	27248
36332	27248	27249
36333	27248	27250
36334	27249	27251
36335	27250	27251
36336	27251	27252
36337	27253	27254
36338	27257	27254
36339	27256	27254
36340	27254	27255
36341	27254	27256
36342	27255	27257
36343	27256	27257
36344	27257	27258
36345	27259	27260
36346	27263	27260
36347	27262	27260
36348	27260	27261
36349	27260	27262
36350	27261	27263
36351	27262	27263
36352	27263	27264
36353	27265	27266
36354	27269	27266
36355	27268	27266
36356	27266	27267
36357	27266	27268
36358	27267	27269
36359	27268	27269
36360	27269	27270
36361	27271	27272
36362	27275	27272
36363	27274	27272
36364	27272	27273
36365	27272	27274
36366	27273	27275
36367	27274	27275
36368	27275	27276
36369	27277	27278
36370	27281	27278
36371	27280	27278
36372	27278	27279
36373	27278	27280
36374	27279	27281
36375	27280	27281
36376	27281	27282
36377	27283	27284
36378	27287	27284
36379	27286	27284
36380	27284	27285
36381	27284	27286
36382	27285	27287
36383	27286	27287
36384	27287	27288
36385	27289	27290
36386	27293	27290
36387	27292	27290
36388	27290	27291
36389	27290	27292
36390	27291	27293
36391	27292	27293
36392	27293	27294
36393	27295	27296
36394	27299	27296
36395	27298	27296
36396	27296	27297
36397	27296	27298
36398	27297	27299
36399	27298	27299
36400	27299	27300
36401	27301	27302
36402	27305	27302
36403	27304	27302
36404	27302	27303
36405	27302	27304
36406	27303	27305
36407	27304	27305
36408	27305	27306
36409	27307	27308
36410	27311	27308
36411	27310	27308
36412	27308	27309
36413	27308	27310
36414	27309	27311
36415	27310	27311
36416	27311	27312
36417	27313	27314
36418	27317	27314
36419	27316	27314
36420	27314	27315
36421	27314	27316
36422	27315	27317
36423	27316	27317
36424	27317	27318
36425	27319	27320
36426	27323	27320
36427	27322	27320
36428	27320	27321
36429	27320	27322
36430	27321	27323
36431	27322	27323
36432	27323	27324
36433	27325	27326
36434	27329	27326
36435	27328	27326
36436	27326	27327
36437	27326	27328
36438	27327	27329
36439	27328	27329
36440	27329	27330
36441	27331	27332
36442	27335	27332
36443	27334	27332
36444	27332	27333
36445	27332	27334
36446	27333	27335
36447	27334	27335
36448	27335	27336
36449	27337	27338
36450	27341	27338
36451	27340	27338
36452	27338	27339
36453	27338	27340
36454	27339	27341
36455	27340	27341
36456	27341	27342
36457	27343	27344
36458	27347	27344
36459	27346	27344
36460	27344	27345
36461	27344	27346
36462	27345	27347
36463	27346	27347
36464	27347	27348
36465	27349	27350
36466	27353	27350
36467	27352	27350
36468	27350	27351
36469	27350	27352
36470	27351	27353
36471	27352	27353
36472	27353	27354
36473	27355	27356
36474	27359	27356
36475	27358	27356
36476	27356	27357
36477	27356	27358
36478	27357	27359
36479	27358	27359
36480	27359	27360
36481	27361	27362
36482	27365	27362
36483	27364	27362
36484	27362	27363
36485	27362	27364
36486	27363	27365
36487	27364	27365
36488	27365	27366
36489	27367	27368
36490	27371	27368
36491	27370	27368
36492	27368	27369
36493	27368	27370
36494	27369	27371
36495	27370	27371
36496	27371	27372
36497	27373	27374
36498	27377	27374
36499	27376	27374
36500	27374	27375
36501	27374	27376
36502	27375	27377
36503	27376	27377
36504	27377	27378
36505	27379	27380
36506	27383	27380
36507	27382	27380
36508	27380	27381
36509	27380	27382
36510	27381	27383
36511	27382	27383
36512	27383	27384
36513	27385	27386
36514	27389	27386
36515	27388	27386
36516	27386	27387
36517	27386	27388
36518	27387	27389
36519	27388	27389
36520	27389	27390
36521	27391	27392
36522	27395	27392
36523	27394	27392
36524	27392	27393
36525	27392	27394
36526	27393	27395
36527	27394	27395
36528	27395	27396
36529	27397	27398
36530	27401	27398
36531	27400	27398
36532	27398	27399
36533	27398	27400
36534	27399	27401
36535	27400	27401
36536	27401	27402
36537	27403	27404
36538	27407	27404
36539	27406	27404
36540	27404	27405
36541	27404	27406
36542	27405	27407
36543	27406	27407
36544	27407	27408
36545	27409	27410
36546	27413	27410
36547	27412	27410
36548	27410	27411
36549	27410	27412
36550	27411	27413
36551	27412	27413
36552	27413	27414
36553	27415	27416
36554	27419	27416
36555	27418	27416
36556	27416	27417
36557	27416	27418
36558	27417	27419
36559	27418	27419
36560	27419	27420
36561	27421	27422
36562	27425	27422
36563	27424	27422
36564	27422	27423
36565	27422	27424
36566	27423	27425
36567	27424	27425
36568	27425	27426
36569	27427	27428
36570	27431	27428
36571	27430	27428
36572	27428	27429
36573	27428	27430
36574	27429	27431
36575	27430	27431
36576	27431	27432
36577	27433	27434
36578	27437	27434
36579	27436	27434
36580	27434	27435
36581	27434	27436
36582	27435	27437
36583	27436	27437
36584	27437	27438
36585	27439	27440
36586	27443	27440
36587	27442	27440
36588	27440	27441
36589	27440	27442
36590	27441	27443
36591	27442	27443
36592	27443	27444
36593	27445	27446
36594	27449	27446
36595	27448	27446
36596	27446	27447
36597	27446	27448
36598	27447	27449
36599	27448	27449
36600	27449	27450
36601	27451	27452
36602	27455	27452
36603	27454	27452
36604	27452	27453
36605	27452	27454
36606	27453	27455
36607	27454	27455
36608	27455	27456
36609	27457	27458
36610	27461	27458
36611	27460	27458
36612	27458	27459
36613	27458	27460
36614	27459	27461
36615	27460	27461
36616	27461	27462
36617	27463	27464
36618	27467	27464
36619	27466	27464
36620	27464	27465
36621	27464	27466
36622	27465	27467
36623	27466	27467
36624	27467	27468
36625	27469	27470
36626	27473	27470
36627	27472	27470
36628	27470	27471
36629	27470	27472
36630	27471	27473
36631	27472	27473
36632	27473	27474
36633	27475	27476
36634	27479	27476
36635	27478	27476
36636	27476	27477
36637	27476	27478
36638	27477	27479
36639	27478	27479
36640	27479	27480
36641	27481	27482
36642	27485	27482
36643	27484	27482
36644	27482	27483
36645	27482	27484
36646	27483	27485
36647	27484	27485
36648	27485	27486
36649	27487	27488
36650	27491	27488
36651	27490	27488
36652	27488	27489
36653	27488	27490
36654	27489	27491
36655	27490	27491
36656	27491	27492
36657	27493	27494
36658	27497	27494
36659	27496	27494
36660	27494	27495
36661	27494	27496
36662	27495	27497
36663	27496	27497
36664	27497	27498
36665	27499	27500
36666	27503	27500
36667	27502	27500
36668	27500	27501
36669	27500	27502
36670	27501	27503
36671	27502	27503
36672	27503	27504
36673	27505	27506
36674	27509	27506
36675	27508	27506
36676	27506	27507
36677	27506	27508
36678	27507	27509
36679	27508	27509
36680	27509	27510
36681	27511	27512
36682	27515	27512
36683	27514	27512
36684	27512	27513
36685	27512	27514
36686	27513	27515
36687	27514	27515
36688	27515	27516
36689	27517	27518
36690	27521	27518
36691	27520	27518
36692	27518	27519
36693	27518	27520
36694	27519	27521
36695	27520	27521
36696	27521	27522
36697	27523	27524
36698	27527	27524
36699	27526	27524
36700	27524	27525
36701	27524	27526
36702	27525	27527
36703	27526	27527
36704	27527	27528
36705	27529	27530
36706	27533	27530
36707	27532	27530
36708	27530	27531
36709	27530	27532
36710	27531	27533
36711	27532	27533
36712	27533	27534
36713	27535	27536
36714	27539	27536
36715	27538	27536
36716	27536	27537
36717	27536	27538
36718	27537	27539
36719	27538	27539
36720	27539	27540
36721	27541	27542
36722	27545	27542
36723	27544	27542
36724	27542	27543
36725	27542	27544
36726	27543	27545
36727	27544	27545
36728	27545	27546
36729	27547	27548
36730	27551	27548
36731	27550	27548
36732	27548	27549
36733	27548	27550
36734	27549	27551
36735	27550	27551
36736	27551	27552
36737	27553	27554
36738	27557	27554
36739	27556	27554
36740	27554	27555
36741	27554	27556
36742	27555	27557
36743	27556	27557
36744	27557	27558
36745	27559	27560
36746	27563	27560
36747	27562	27560
36748	27560	27561
36749	27560	27562
36750	27561	27563
36751	27562	27563
36752	27563	27564
36753	27565	27566
36754	27569	27566
36755	27568	27566
36756	27566	27567
36757	27566	27568
36758	27567	27569
36759	27568	27569
36760	27569	27570
36761	27571	27572
36762	27575	27572
36763	27574	27572
36764	27572	27573
36765	27572	27574
36766	27573	27575
36767	27574	27575
36768	27575	27576
36769	27577	27578
36770	27581	27578
36771	27580	27578
36772	27578	27579
36773	27578	27580
36774	27579	27581
36775	27580	27581
36776	27581	27582
36777	27583	27584
36778	27587	27584
36779	27586	27584
36780	27584	27585
36781	27584	27586
36782	27585	27587
36783	27586	27587
36784	27587	27588
36785	27589	27590
36786	27593	27590
36787	27592	27590
36788	27590	27591
36789	27590	27592
36790	27591	27593
36791	27592	27593
36792	27593	27594
36793	27595	27596
36794	27599	27596
36795	27598	27596
36796	27596	27597
36797	27596	27598
36798	27597	27599
36799	27598	27599
36800	27599	27600
36801	27601	27602
36802	27605	27602
36803	27604	27602
36804	27602	27603
36805	27602	27604
36806	27603	27605
36807	27604	27605
36808	27605	27606
36809	27607	27608
36810	27611	27608
36811	27610	27608
36812	27608	27609
36813	27608	27610
36814	27609	27611
36815	27610	27611
36816	27611	27612
36817	27613	27614
36818	27617	27614
36819	27616	27614
36820	27614	27615
36821	27614	27616
36822	27615	27617
36823	27616	27617
36824	27617	27618
36825	27619	27620
36826	27623	27620
36827	27622	27620
36828	27620	27621
36829	27620	27622
36830	27621	27623
36831	27622	27623
36832	27623	27624
36833	27625	27626
36834	27629	27626
36835	27628	27626
36836	27626	27627
36837	27626	27628
36838	27627	27629
36839	27628	27629
36840	27629	27630
36841	27631	27632
36842	27635	27632
36843	27634	27632
36844	27632	27633
36845	27632	27634
36846	27633	27635
36847	27634	27635
36848	27635	27636
36849	27637	27638
36850	27641	27638
36851	27640	27638
36852	27638	27639
36853	27638	27640
36854	27639	27641
36855	27640	27641
36856	27641	27642
36857	27643	27644
36858	27647	27644
36859	27646	27644
36860	27644	27645
36861	27644	27646
36862	27645	27647
36863	27646	27647
36864	27647	27648
36865	27649	27650
36866	27653	27650
36867	27652	27650
36868	27650	27651
36869	27650	27652
36870	27651	27653
36871	27652	27653
36872	27653	27654
36873	27655	27656
36874	27659	27656
36875	27658	27656
36876	27656	27657
36877	27656	27658
36878	27657	27659
36879	27658	27659
36880	27659	27660
36881	27661	27662
36882	27665	27662
36883	27664	27662
36884	27662	27663
36885	27662	27664
36886	27663	27665
36887	27664	27665
36888	27665	27666
36889	27667	27668
36890	27671	27668
36891	27670	27668
36892	27668	27669
36893	27668	27670
36894	27669	27671
36895	27670	27671
36896	27671	27672
36897	27673	27674
36898	27677	27674
36899	27676	27674
36900	27674	27675
36901	27674	27676
36902	27675	27677
36903	27676	27677
36904	27677	27678
36905	27679	27680
36906	27683	27680
36907	27682	27680
36908	27680	27681
36909	27680	27682
36910	27681	27683
36911	27682	27683
36912	27683	27684
36913	27685	27686
36914	27689	27686
36915	27688	27686
36916	27686	27687
36917	27686	27688
36918	27687	27689
36919	27688	27689
36920	27689	27690
36921	27691	27692
36922	27695	27692
36923	27694	27692
36924	27692	27693
36925	27692	27694
36926	27693	27695
36927	27694	27695
36928	27695	27696
36929	27697	27698
36930	27701	27698
36931	27700	27698
36932	27698	27699
36933	27698	27700
36934	27699	27701
36935	27700	27701
36936	27701	27702
36937	27703	27704
36938	27707	27704
36939	27706	27704
36940	27704	27705
36941	27704	27706
36942	27705	27707
36943	27706	27707
36944	27707	27708
36945	27709	27710
36946	27713	27710
36947	27712	27710
36948	27710	27711
36949	27710	27712
36950	27711	27713
36951	27712	27713
36952	27713	27714
36953	27715	27716
36954	27719	27716
36955	27718	27716
36956	27716	27717
36957	27716	27718
36958	27717	27719
36959	27718	27719
36960	27719	27720
36961	27721	27722
36962	27725	27722
36963	27724	27722
36964	27722	27723
36965	27722	27724
36966	27723	27725
36967	27724	27725
36968	27725	27726
36969	27727	27728
36970	27731	27728
36971	27730	27728
36972	27728	27729
36973	27728	27730
36974	27729	27731
36975	27730	27731
36976	27731	27732
36977	27733	27734
36978	27737	27734
36979	27736	27734
36980	27734	27735
36981	27734	27736
36982	27735	27737
36983	27736	27737
36984	27737	27738
36985	27739	27740
36986	27743	27740
36987	27742	27740
36988	27740	27741
36989	27740	27742
36990	27741	27743
36991	27742	27743
36992	27743	27744
36993	27745	27746
36994	27749	27746
36995	27748	27746
36996	27746	27747
36997	27746	27748
36998	27747	27749
36999	27748	27749
37000	27749	27750
37001	27751	27752
37002	27755	27752
37003	27754	27752
37004	27752	27753
37005	27752	27754
37006	27753	27755
37007	27754	27755
37008	27755	27756
37009	27757	27758
37010	27761	27758
37011	27760	27758
37012	27758	27759
37013	27758	27760
37014	27759	27761
37015	27760	27761
37016	27761	27762
37017	27763	27764
37018	27767	27764
37019	27766	27764
37020	27764	27765
37021	27764	27766
37022	27765	27767
37023	27766	27767
37024	27767	27768
37025	27769	27770
37026	27773	27770
37027	27772	27770
37028	27770	27771
37029	27770	27772
37030	27771	27773
37031	27772	27773
37032	27773	27774
37033	27775	27776
37034	27779	27776
37035	27778	27776
37036	27776	27777
37037	27776	27778
37038	27777	27779
37039	27778	27779
37040	27779	27780
37041	27781	27782
37042	27785	27782
37043	27784	27782
37044	27782	27783
37045	27782	27784
37046	27783	27785
37047	27784	27785
37048	27785	27786
37049	27787	27788
37050	27791	27788
37051	27790	27788
37052	27788	27789
37053	27788	27790
37054	27789	27791
37055	27790	27791
37056	27791	27792
37057	27793	27794
37058	27797	27794
37059	27796	27794
37060	27794	27795
37061	27794	27796
37062	27795	27797
37063	27796	27797
37064	27797	27798
37065	27799	27800
37066	27803	27800
37067	27802	27800
37068	27800	27801
37069	27800	27802
37070	27801	27803
37071	27802	27803
37072	27803	27804
37073	27805	27806
37074	27809	27806
37075	27808	27806
37076	27806	27807
37077	27806	27808
37078	27807	27809
37079	27808	27809
37080	27809	27810
37081	27811	27812
37082	27815	27812
37083	27814	27812
37084	27812	27813
37085	27812	27814
37086	27813	27815
37087	27814	27815
37088	27815	27816
37089	27817	27818
37090	27821	27818
37091	27820	27818
37092	27818	27819
37093	27818	27820
37094	27819	27821
37095	27820	27821
37096	27821	27822
37097	27823	27824
37098	27827	27824
37099	27826	27824
37100	27824	27825
37101	27824	27826
37102	27825	27827
37103	27826	27827
37104	27827	27828
37105	27829	27830
37106	27833	27830
37107	27832	27830
37108	27830	27831
37109	27830	27832
37110	27831	27833
37111	27832	27833
37112	27833	27834
37113	27835	27836
37114	27839	27836
37115	27838	27836
37116	27836	27837
37117	27836	27838
37118	27837	27839
37119	27838	27839
37120	27839	27840
37121	27841	27842
37122	27845	27842
37123	27844	27842
37124	27842	27843
37125	27842	27844
37126	27843	27845
37127	27844	27845
37128	27845	27846
37129	27847	27848
37130	27851	27848
37131	27850	27848
37132	27848	27849
37133	27848	27850
37134	27849	27851
37135	27850	27851
37136	27851	27852
37137	27853	27854
37138	27857	27854
37139	27856	27854
37140	27854	27855
37141	27854	27856
37142	27855	27857
37143	27856	27857
37144	27857	27858
37145	27859	27860
37146	27863	27860
37147	27862	27860
37148	27860	27861
37149	27860	27862
37150	27861	27863
37151	27862	27863
37152	27863	27864
37153	27865	27866
37154	27869	27866
37155	27868	27866
37156	27866	27867
37157	27866	27868
37158	27867	27869
37159	27868	27869
37160	27869	27870
37161	27871	27872
37162	27875	27872
37163	27874	27872
37164	27872	27873
37165	27872	27874
37166	27873	27875
37167	27874	27875
37168	27875	27876
37169	27877	27878
37170	27881	27878
37171	27880	27878
37172	27878	27879
37173	27878	27880
37174	27879	27881
37175	27880	27881
37176	27881	27882
37177	27883	27884
37178	27887	27884
37179	27886	27884
37180	27884	27885
37181	27884	27886
37182	27885	27887
37183	27886	27887
37184	27887	27888
37185	27889	27890
37186	27893	27890
37187	27892	27890
37188	27890	27891
37189	27890	27892
37190	27891	27893
37191	27892	27893
37192	27893	27894
37193	27895	27896
37194	27899	27896
37195	27898	27896
37196	27896	27897
37197	27896	27898
37198	27897	27899
37199	27898	27899
37200	27899	27900
37201	27901	27902
37202	27905	27902
37203	27904	27902
37204	27902	27903
37205	27902	27904
37206	27903	27905
37207	27904	27905
37208	27905	27906
37209	27907	27908
37210	27911	27908
37211	27910	27908
37212	27908	27909
37213	27908	27910
37214	27909	27911
37215	27910	27911
37216	27911	27912
37217	27913	27914
37218	27917	27914
37219	27916	27914
37220	27914	27915
37221	27914	27916
37222	27915	27917
37223	27916	27917
37224	27917	27918
37225	27919	27920
37226	27923	27920
37227	27922	27920
37228	27920	27921
37229	27920	27922
37230	27921	27923
37231	27922	27923
37232	27923	27924
37233	27925	27926
37234	27929	27926
37235	27928	27926
37236	27926	27927
37237	27926	27928
37238	27927	27929
37239	27928	27929
37240	27929	27930
37241	27931	27932
37242	27935	27932
37243	27934	27932
37244	27932	27933
37245	27932	27934
37246	27933	27935
37247	27934	27935
37248	27935	27936
37249	27937	27938
37250	27941	27938
37251	27940	27938
37252	27938	27939
37253	27938	27940
37254	27939	27941
37255	27940	27941
37256	27941	27942
37257	27943	27944
37258	27947	27944
37259	27946	27944
37260	27944	27945
37261	27944	27946
37262	27945	27947
37263	27946	27947
37264	27947	27948
37265	27949	27950
37266	27953	27950
37267	27952	27950
37268	27950	27951
37269	27950	27952
37270	27951	27953
37271	27952	27953
37272	27953	27954
37273	27955	27956
37274	27959	27956
37275	27958	27956
37276	27956	27957
37277	27956	27958
37278	27957	27959
37279	27958	27959
37280	27959	27960
37281	27961	27962
37282	27965	27962
37283	27964	27962
37284	27962	27963
37285	27962	27964
37286	27963	27965
37287	27964	27965
37288	27965	27966
37289	27967	27968
37290	27971	27968
37291	27970	27968
37292	27968	27969
37293	27968	27970
37294	27969	27971
37295	27970	27971
37296	27971	27972
37297	27973	27974
37298	27977	27974
37299	27976	27974
37300	27974	27975
37301	27974	27976
37302	27975	27977
37303	27976	27977
37304	27977	27978
37305	27979	27980
37306	27983	27980
37307	27982	27980
37308	27980	27981
37309	27980	27982
37310	27981	27983
37311	27982	27983
37312	27983	27984
37313	27985	27986
37314	27989	27986
37315	27988	27986
37316	27986	27987
37317	27986	27988
37318	27987	27989
37319	27988	27989
37320	27989	27990
37321	27991	27992
37322	27995	27992
37323	27994	27992
37324	27992	27993
37325	27992	27994
37326	27993	27995
37327	27994	27995
37328	27995	27996
37329	27997	27998
37330	28001	27998
37331	28000	27998
37332	27998	27999
37333	27998	28000
37334	27999	28001
37335	28000	28001
37336	28001	28002
37337	28003	28004
37338	28007	28004
37339	28006	28004
37340	28004	28005
37341	28004	28006
37342	28005	28007
37343	28006	28007
37344	28007	28008
37345	28009	28010
37346	28013	28010
37347	28012	28010
37348	28010	28011
37349	28010	28012
37350	28011	28013
37351	28012	28013
37352	28013	28014
37353	28015	28016
37354	28019	28016
37355	28018	28016
37356	28016	28017
37357	28016	28018
37358	28017	28019
37359	28018	28019
37360	28019	28020
37361	28021	28022
37362	28025	28022
37363	28024	28022
37364	28022	28023
37365	28022	28024
37366	28023	28025
37367	28024	28025
37368	28025	28026
37369	28027	28028
37370	28031	28028
37371	28030	28028
37372	28028	28029
37373	28028	28030
37374	28029	28031
37375	28030	28031
37376	28031	28032
37377	28033	28034
37378	28037	28034
37379	28036	28034
37380	28034	28035
37381	28034	28036
37382	28035	28037
37383	28036	28037
37384	28037	28038
37385	28039	28040
37386	28043	28040
37387	28042	28040
37388	28040	28041
37389	28040	28042
37390	28041	28043
37391	28042	28043
37392	28043	28044
37393	28045	28046
37394	28049	28046
37395	28048	28046
37396	28046	28047
37397	28046	28048
37398	28047	28049
37399	28048	28049
37400	28049	28050
37401	28051	28052
37402	28055	28052
37403	28054	28052
37404	28052	28053
37405	28052	28054
37406	28053	28055
37407	28054	28055
37408	28055	28056
37409	28057	28058
37410	28061	28058
37411	28060	28058
37412	28058	28059
37413	28058	28060
37414	28059	28061
37415	28060	28061
37416	28061	28062
37417	28063	28064
37418	28067	28064
37419	28066	28064
37420	28064	28065
37421	28064	28066
37422	28065	28067
37423	28066	28067
37424	28067	28068
37425	28069	28070
37426	28073	28070
37427	28072	28070
37428	28070	28071
37429	28070	28072
37430	28071	28073
37431	28072	28073
37432	28073	28074
37433	28075	28076
37434	28079	28076
37435	28078	28076
37436	28076	28077
37437	28076	28078
37438	28077	28079
37439	28078	28079
37440	28079	28080
37441	28081	28082
37442	28085	28082
37443	28084	28082
37444	28082	28083
37445	28082	28084
37446	28083	28085
37447	28084	28085
37448	28085	28086
37449	28087	28088
37450	28091	28088
37451	28090	28088
37452	28088	28089
37453	28088	28090
37454	28089	28091
37455	28090	28091
37456	28091	28092
37457	28093	28094
37458	28097	28094
37459	28096	28094
37460	28094	28095
37461	28094	28096
37462	28095	28097
37463	28096	28097
37464	28097	28098
37465	28099	28100
37466	28103	28100
37467	28102	28100
37468	28100	28101
37469	28100	28102
37470	28101	28103
37471	28102	28103
37472	28103	28104
37473	28105	28106
37474	28109	28106
37475	28108	28106
37476	28106	28107
37477	28106	28108
37478	28107	28109
37479	28108	28109
37480	28109	28110
37481	28111	28112
37482	28115	28112
37483	28114	28112
37484	28112	28113
37485	28112	28114
37486	28113	28115
37487	28114	28115
37488	28115	28116
37489	28117	28118
37490	28121	28118
37491	28120	28118
37492	28118	28119
37493	28118	28120
37494	28119	28121
37495	28120	28121
37496	28121	28122
37497	28123	28124
37498	28127	28124
37499	28126	28124
37500	28124	28125
37501	28124	28126
37502	28125	28127
37503	28126	28127
37504	28127	28128
37505	28129	28130
37506	28133	28130
37507	28132	28130
37508	28130	28131
37509	28130	28132
37510	28131	28133
37511	28132	28133
37512	28133	28134
37513	28135	28136
37514	28139	28136
37515	28138	28136
37516	28136	28137
37517	28136	28138
37518	28137	28139
37519	28138	28139
37520	28139	28140
37521	28141	28142
37522	28145	28142
37523	28144	28142
37524	28142	28143
37525	28142	28144
37526	28143	28145
37527	28144	28145
37528	28145	28146
37529	28147	28148
37530	28151	28148
37531	28150	28148
37532	28148	28149
37533	28148	28150
37534	28149	28151
37535	28150	28151
37536	28151	28152
37537	28153	28154
37538	28157	28154
37539	28156	28154
37540	28154	28155
37541	28154	28156
37542	28155	28157
37543	28156	28157
37544	28157	28158
37545	28159	28160
37546	28163	28160
37547	28162	28160
37548	28160	28161
37549	28160	28162
37550	28161	28163
37551	28162	28163
37552	28163	28164
37553	28165	28166
37554	28169	28166
37555	28168	28166
37556	28166	28167
37557	28166	28168
37558	28167	28169
37559	28168	28169
37560	28169	28170
37561	28171	28172
37562	28175	28172
37563	28174	28172
37564	28172	28173
37565	28172	28174
37566	28173	28175
37567	28174	28175
37568	28175	28176
37569	28177	28178
37570	28181	28178
37571	28180	28178
37572	28178	28179
37573	28178	28180
37574	28179	28181
37575	28180	28181
37576	28181	28182
37577	28183	28184
37578	28187	28184
37579	28186	28184
37580	28184	28185
37581	28184	28186
37582	28185	28187
37583	28186	28187
37584	28187	28188
37585	28189	28190
37586	28193	28190
37587	28192	28190
37588	28190	28191
37589	28190	28192
37590	28191	28193
37591	28192	28193
37592	28193	28194
37593	28195	28196
37594	28199	28196
37595	28198	28196
37596	28196	28197
37597	28196	28198
37598	28197	28199
37599	28198	28199
37600	28199	28200
37601	28201	28202
37602	28205	28202
37603	28204	28202
37604	28202	28203
37605	28202	28204
37606	28203	28205
37607	28204	28205
37608	28205	28206
37609	28207	28208
37610	28211	28208
37611	28210	28208
37612	28208	28209
37613	28208	28210
37614	28209	28211
37615	28210	28211
37616	28211	28212
37617	28213	28214
37618	28217	28214
37619	28216	28214
37620	28214	28215
37621	28214	28216
37622	28215	28217
37623	28216	28217
37624	28217	28218
37625	28219	28220
37626	28223	28220
37627	28222	28220
37628	28220	28221
37629	28220	28222
37630	28221	28223
37631	28222	28223
37632	28223	28224
37633	28225	28226
37634	28229	28226
37635	28228	28226
37636	28226	28227
37637	28226	28228
37638	28227	28229
37639	28228	28229
37640	28229	28230
37641	28231	28232
37642	28235	28232
37643	28234	28232
37644	28232	28233
37645	28232	28234
37646	28233	28235
37647	28234	28235
37648	28235	28236
37649	28237	28238
37650	28241	28238
37651	28240	28238
37652	28238	28239
37653	28238	28240
37654	28239	28241
37655	28240	28241
37656	28241	28242
37657	28243	28244
37658	28247	28244
37659	28246	28244
37660	28244	28245
37661	28244	28246
37662	28245	28247
37663	28246	28247
37664	28247	28248
37665	28249	28250
37666	28253	28250
37667	28252	28250
37668	28250	28251
37669	28250	28252
37670	28251	28253
37671	28252	28253
37672	28253	28254
37673	28255	28256
37674	28259	28256
37675	28258	28256
37676	28256	28257
37677	28256	28258
37678	28257	28259
37679	28258	28259
37680	28259	28260
37681	28261	28262
37682	28265	28262
37683	28264	28262
37684	28262	28263
37685	28262	28264
37686	28263	28265
37687	28264	28265
37688	28265	28266
37689	28267	28268
37690	28271	28268
37691	28270	28268
37692	28268	28269
37693	28268	28270
37694	28269	28271
37695	28270	28271
37696	28271	28272
37697	28273	28274
37698	28277	28274
37699	28276	28274
37700	28274	28275
37701	28274	28276
37702	28275	28277
37703	28276	28277
37704	28277	28278
37705	28279	28280
37706	28283	28280
37707	28282	28280
37708	28280	28281
37709	28280	28282
37710	28281	28283
37711	28282	28283
37712	28283	28284
37713	28285	28286
37714	28289	28286
37715	28288	28286
37716	28286	28287
37717	28286	28288
37718	28287	28289
37719	28288	28289
37720	28289	28290
37721	28291	28292
37722	28295	28292
37723	28294	28292
37724	28292	28293
37725	28292	28294
37726	28293	28295
37727	28294	28295
37728	28295	28296
37729	28297	28298
37730	28301	28298
37731	28300	28298
37732	28298	28299
37733	28298	28300
37734	28299	28301
37735	28300	28301
37736	28301	28302
37737	28303	28304
37738	28307	28304
37739	28306	28304
37740	28304	28305
37741	28304	28306
37742	28305	28307
37743	28306	28307
37744	28307	28308
37745	28309	28310
37746	28313	28310
37747	28312	28310
37748	28310	28311
37749	28310	28312
37750	28311	28313
37751	28312	28313
37752	28313	28314
37753	28315	28316
37754	28319	28316
37755	28318	28316
37756	28316	28317
37757	28316	28318
37758	28317	28319
37759	28318	28319
37760	28319	28320
37761	28321	28322
37762	28325	28322
37763	28324	28322
37764	28322	28323
37765	28322	28324
37766	28323	28325
37767	28324	28325
37768	28325	28326
37769	28327	28328
37770	28331	28328
37771	28330	28328
37772	28328	28329
37773	28328	28330
37774	28329	28331
37775	28330	28331
37776	28331	28332
37777	28333	28334
37778	28337	28334
37779	28336	28334
37780	28334	28335
37781	28334	28336
37782	28335	28337
37783	28336	28337
37784	28337	28338
37785	28339	28340
37786	28343	28340
37787	28342	28340
37788	28340	28341
37789	28340	28342
37790	28341	28343
37791	28342	28343
37792	28343	28344
37793	28345	28346
37794	28349	28346
37795	28348	28346
37796	28346	28347
37797	28346	28348
37798	28347	28349
37799	28348	28349
37800	28349	28350
37801	28351	28352
37802	28355	28352
37803	28354	28352
37804	28352	28353
37805	28352	28354
37806	28353	28355
37807	28354	28355
37808	28355	28356
37809	28357	28358
37810	28361	28358
37811	28360	28358
37812	28358	28359
37813	28358	28360
37814	28359	28361
37815	28360	28361
37816	28361	28362
37817	28363	28364
37818	28367	28364
37819	28366	28364
37820	28364	28365
37821	28364	28366
37822	28365	28367
37823	28366	28367
37824	28367	28368
37825	28369	28370
37826	28373	28370
37827	28372	28370
37828	28370	28371
37829	28370	28372
37830	28371	28373
37831	28372	28373
37832	28373	28374
37833	28375	28376
37834	28379	28376
37835	28378	28376
37836	28376	28377
37837	28376	28378
37838	28377	28379
37839	28378	28379
37840	28379	28380
37841	28381	28382
37842	28385	28382
37843	28384	28382
37844	28382	28383
37845	28382	28384
37846	28383	28385
37847	28384	28385
37848	28385	28386
37849	28387	28388
37850	28391	28388
37851	28390	28388
37852	28388	28389
37853	28388	28390
37854	28389	28391
37855	28390	28391
37856	28391	28392
37857	28393	28394
37858	28397	28394
37859	28396	28394
37860	28394	28395
37861	28394	28396
37862	28395	28397
37863	28396	28397
37864	28397	28398
37865	28399	28400
37866	28403	28400
37867	28402	28400
37868	28400	28401
37869	28400	28402
37870	28401	28403
37871	28402	28403
37872	28403	28404
37873	28405	28406
37874	28409	28406
37875	28408	28406
37876	28406	28407
37877	28406	28408
37878	28407	28409
37879	28408	28409
37880	28409	28410
37881	28411	28412
37882	28415	28412
37883	28414	28412
37884	28412	28413
37885	28412	28414
37886	28413	28415
37887	28414	28415
37888	28415	28416
37889	28417	28418
37890	28421	28418
37891	28420	28418
37892	28418	28419
37893	28418	28420
37894	28419	28421
37895	28420	28421
37896	28421	28422
37897	28423	28424
37898	28427	28424
37899	28426	28424
37900	28424	28425
37901	28424	28426
37902	28425	28427
37903	28426	28427
37904	28427	28428
37905	28429	28430
37906	28433	28430
37907	28432	28430
37908	28430	28431
37909	28430	28432
37910	28431	28433
37911	28432	28433
37912	28433	28434
37913	28435	28436
37914	28439	28436
37915	28438	28436
37916	28436	28437
37917	28436	28438
37918	28437	28439
37919	28438	28439
37920	28439	28440
37921	28441	28442
37922	28445	28442
37923	28444	28442
37924	28442	28443
37925	28442	28444
37926	28443	28445
37927	28444	28445
37928	28445	28446
37929	28447	28448
37930	28451	28448
37931	28450	28448
37932	28448	28449
37933	28448	28450
37934	28449	28451
37935	28450	28451
37936	28451	28452
37937	28453	28454
37938	28457	28454
37939	28456	28454
37940	28454	28455
37941	28454	28456
37942	28455	28457
37943	28456	28457
37944	28457	28458
37945	28459	28460
37946	28463	28460
37947	28462	28460
37948	28460	28461
37949	28460	28462
37950	28461	28463
37951	28462	28463
37952	28463	28464
37953	28465	28466
37954	28469	28466
37955	28468	28466
37956	28466	28467
37957	28466	28468
37958	28467	28469
37959	28468	28469
37960	28469	28470
37961	28471	28472
37962	28475	28472
37963	28474	28472
37964	28472	28473
37965	28472	28474
37966	28473	28475
37967	28474	28475
37968	28475	28476
37969	28477	28478
37970	28481	28478
37971	28480	28478
37972	28478	28479
37973	28478	28480
37974	28479	28481
37975	28480	28481
37976	28481	28482
37977	28483	28484
37978	28487	28484
37979	28486	28484
37980	28484	28485
37981	28484	28486
37982	28485	28487
37983	28486	28487
37984	28487	28488
37985	28489	28490
37986	28493	28490
37987	28492	28490
37988	28490	28491
37989	28490	28492
37990	28491	28493
37991	28492	28493
37992	28493	28494
37993	28495	28496
37994	28499	28496
37995	28498	28496
37996	28496	28497
37997	28496	28498
37998	28497	28499
37999	28498	28499
38000	28499	28500
38001	28501	28502
38002	28505	28502
38003	28504	28502
38004	28502	28503
38005	28502	28504
38006	28503	28505
38007	28504	28505
38008	28505	28506
38009	28507	28508
38010	28511	28508
38011	28510	28508
38012	28508	28509
38013	28508	28510
38014	28509	28511
38015	28510	28511
38016	28511	28512
38017	28513	28514
38018	28517	28514
38019	28516	28514
38020	28514	28515
38021	28514	28516
38022	28515	28517
38023	28516	28517
38024	28517	28518
38025	28519	28520
38026	28523	28520
38027	28522	28520
38028	28520	28521
38029	28520	28522
38030	28521	28523
38031	28522	28523
38032	28523	28524
38033	28525	28526
38034	28529	28526
38035	28528	28526
38036	28526	28527
38037	28526	28528
38038	28527	28529
38039	28528	28529
38040	28529	28530
38041	28531	28532
38042	28535	28532
38043	28534	28532
38044	28532	28533
38045	28532	28534
38046	28533	28535
38047	28534	28535
38048	28535	28536
38049	28537	28538
38050	28541	28538
38051	28540	28538
38052	28538	28539
38053	28538	28540
38054	28539	28541
38055	28540	28541
38056	28541	28542
38057	28543	28544
38058	28547	28544
38059	28546	28544
38060	28544	28545
38061	28544	28546
38062	28545	28547
38063	28546	28547
38064	28547	28548
38065	28549	28550
38066	28553	28550
38067	28552	28550
38068	28550	28551
38069	28550	28552
38070	28551	28553
38071	28552	28553
38072	28553	28554
38073	28555	28556
38074	28559	28556
38075	28558	28556
38076	28556	28557
38077	28556	28558
38078	28557	28559
38079	28558	28559
38080	28559	28560
38081	28561	28562
38082	28565	28562
38083	28564	28562
38084	28562	28563
38085	28562	28564
38086	28563	28565
38087	28564	28565
38088	28565	28566
38089	28567	28568
38090	28571	28568
38091	28570	28568
38092	28568	28569
38093	28568	28570
38094	28569	28571
38095	28570	28571
38096	28571	28572
38097	28573	28574
38098	28577	28574
38099	28576	28574
38100	28574	28575
38101	28574	28576
38102	28575	28577
38103	28576	28577
38104	28577	28578
38105	28579	28580
38106	28583	28580
38107	28582	28580
38108	28580	28581
38109	28580	28582
38110	28581	28583
38111	28582	28583
38112	28583	28584
38113	28585	28586
38114	28589	28586
38115	28588	28586
38116	28586	28587
38117	28586	28588
38118	28587	28589
38119	28588	28589
38120	28589	28590
38121	28591	28592
38122	28595	28592
38123	28594	28592
38124	28592	28593
38125	28592	28594
38126	28593	28595
38127	28594	28595
38128	28595	28596
38129	28597	28598
38130	28601	28598
38131	28600	28598
38132	28598	28599
38133	28598	28600
38134	28599	28601
38135	28600	28601
38136	28601	28602
38137	28603	28604
38138	28607	28604
38139	28606	28604
38140	28604	28605
38141	28604	28606
38142	28605	28607
38143	28606	28607
38144	28607	28608
38145	28609	28610
38146	28613	28610
38147	28612	28610
38148	28610	28611
38149	28610	28612
38150	28611	28613
38151	28612	28613
38152	28613	28614
38153	28615	28616
38154	28619	28616
38155	28618	28616
38156	28616	28617
38157	28616	28618
38158	28617	28619
38159	28618	28619
38160	28619	28620
38161	28621	28622
38162	28625	28622
38163	28624	28622
38164	28622	28623
38165	28622	28624
38166	28623	28625
38167	28624	28625
38168	28625	28626
38169	28627	28628
38170	28631	28628
38171	28630	28628
38172	28628	28629
38173	28628	28630
38174	28629	28631
38175	28630	28631
38176	28631	28632
38177	28633	28634
38178	28637	28634
38179	28636	28634
38180	28634	28635
38181	28634	28636
38182	28635	28637
38183	28636	28637
38184	28637	28638
38185	28639	28640
38186	28643	28640
38187	28642	28640
38188	28640	28641
38189	28640	28642
38190	28641	28643
38191	28642	28643
38192	28643	28644
38193	28645	28646
38194	28649	28646
38195	28648	28646
38196	28646	28647
38197	28646	28648
38198	28647	28649
38199	28648	28649
38200	28649	28650
38201	28651	28652
38202	28655	28652
38203	28654	28652
38204	28652	28653
38205	28652	28654
38206	28653	28655
38207	28654	28655
38208	28655	28656
38209	28657	28658
38210	28661	28658
38211	28660	28658
38212	28658	28659
38213	28658	28660
38214	28659	28661
38215	28660	28661
38216	28661	28662
38217	28663	28664
38218	28667	28664
38219	28666	28664
38220	28664	28665
38221	28664	28666
38222	28665	28667
38223	28666	28667
38224	28667	28668
38225	28669	28670
38226	28673	28670
38227	28672	28670
38228	28670	28671
38229	28670	28672
38230	28671	28673
38231	28672	28673
38232	28673	28674
38233	28675	28676
38234	28679	28676
38235	28678	28676
38236	28676	28677
38237	28676	28678
38238	28677	28679
38239	28678	28679
38240	28679	28680
38241	28681	28682
38242	28685	28682
38243	28684	28682
38244	28682	28683
38245	28682	28684
38246	28683	28685
38247	28684	28685
38248	28685	28686
38249	28687	28688
38250	28691	28688
38251	28690	28688
38252	28688	28689
38253	28688	28690
38254	28689	28691
38255	28690	28691
38256	28691	28692
38257	28693	28694
38258	28697	28694
38259	28696	28694
38260	28694	28695
38261	28694	28696
38262	28695	28697
38263	28696	28697
38264	28697	28698
38265	28699	28700
38266	28703	28700
38267	28702	28700
38268	28700	28701
38269	28700	28702
38270	28701	28703
38271	28702	28703
38272	28703	28704
38273	28705	28706
38274	28709	28706
38275	28708	28706
38276	28706	28707
38277	28706	28708
38278	28707	28709
38279	28708	28709
38280	28709	28710
38281	28711	28712
38282	28715	28712
38283	28714	28712
38284	28712	28713
38285	28712	28714
38286	28713	28715
38287	28714	28715
38288	28715	28716
38289	28717	28718
38290	28721	28718
38291	28720	28718
38292	28718	28719
38293	28718	28720
38294	28719	28721
38295	28720	28721
38296	28721	28722
38297	28723	28724
38298	28727	28724
38299	28726	28724
38300	28724	28725
38301	28724	28726
38302	28725	28727
38303	28726	28727
38304	28727	28728
38305	28729	28730
38306	28733	28730
38307	28732	28730
38308	28730	28731
38309	28730	28732
38310	28731	28733
38311	28732	28733
38312	28733	28734
38313	28735	28736
38314	28739	28736
38315	28738	28736
38316	28736	28737
38317	28736	28738
38318	28737	28739
38319	28738	28739
38320	28739	28740
38321	28741	28742
38322	28745	28742
38323	28744	28742
38324	28742	28743
38325	28742	28744
38326	28743	28745
38327	28744	28745
38328	28745	28746
38329	28747	28748
38330	28751	28748
38331	28750	28748
38332	28748	28749
38333	28748	28750
38334	28749	28751
38335	28750	28751
38336	28751	28752
38337	28753	28754
38338	28757	28754
38339	28756	28754
38340	28754	28755
38341	28754	28756
38342	28755	28757
38343	28756	28757
38344	28757	28758
38345	28759	28760
38346	28763	28760
38347	28762	28760
38348	28760	28761
38349	28760	28762
38350	28761	28763
38351	28762	28763
38352	28763	28764
38353	28765	28766
38354	28769	28766
38355	28768	28766
38356	28766	28767
38357	28766	28768
38358	28767	28769
38359	28768	28769
38360	28769	28770
38361	28771	28772
38362	28775	28772
38363	28774	28772
38364	28772	28773
38365	28772	28774
38366	28773	28775
38367	28774	28775
38368	28775	28776
38369	28777	28778
38370	28781	28778
38371	28780	28778
38372	28778	28779
38373	28778	28780
38374	28779	28781
38375	28780	28781
38376	28781	28782
38377	28783	28784
38378	28787	28784
38379	28786	28784
38380	28784	28785
38381	28784	28786
38382	28785	28787
38383	28786	28787
38384	28787	28788
38385	28789	28790
38386	28793	28790
38387	28792	28790
38388	28790	28791
38389	28790	28792
38390	28791	28793
38391	28792	28793
38392	28793	28794
38393	28795	28796
38394	28799	28796
38395	28798	28796
38396	28796	28797
38397	28796	28798
38398	28797	28799
38399	28798	28799
38400	28799	28800
38401	28801	28802
38402	28805	28802
38403	28804	28802
38404	28802	28803
38405	28802	28804
38406	28803	28805
38407	28804	28805
38408	28805	28806
38409	28807	28808
38410	28811	28808
38411	28810	28808
38412	28808	28809
38413	28808	28810
38414	28809	28811
38415	28810	28811
38416	28811	28812
38417	28813	28814
38418	28817	28814
38419	28816	28814
38420	28814	28815
38421	28814	28816
38422	28815	28817
38423	28816	28817
38424	28817	28818
38425	28819	28820
38426	28823	28820
38427	28822	28820
38428	28820	28821
38429	28820	28822
38430	28821	28823
38431	28822	28823
38432	28823	28824
38433	28825	28826
38434	28829	28826
38435	28828	28826
38436	28826	28827
38437	28826	28828
38438	28827	28829
38439	28828	28829
38440	28829	28830
38441	28831	28832
38442	28835	28832
38443	28834	28832
38444	28832	28833
38445	28832	28834
38446	28833	28835
38447	28834	28835
38448	28835	28836
38449	28837	28838
38450	28841	28838
38451	28840	28838
38452	28838	28839
38453	28838	28840
38454	28839	28841
38455	28840	28841
38456	28841	28842
38457	28843	28844
38458	28847	28844
38459	28846	28844
38460	28844	28845
38461	28844	28846
38462	28845	28847
38463	28846	28847
38464	28847	28848
38465	28849	28850
38466	28853	28850
38467	28852	28850
38468	28850	28851
38469	28850	28852
38470	28851	28853
38471	28852	28853
38472	28853	28854
38473	28855	28856
38474	28859	28856
38475	28858	28856
38476	28856	28857
38477	28856	28858
38478	28857	28859
38479	28858	28859
38480	28859	28860
38481	28861	28862
38482	28865	28862
38483	28864	28862
38484	28862	28863
38485	28862	28864
38486	28863	28865
38487	28864	28865
38488	28865	28866
38489	28867	28868
38490	28871	28868
38491	28870	28868
38492	28868	28869
38493	28868	28870
38494	28869	28871
38495	28870	28871
38496	28871	28872
38497	28873	28874
38498	28877	28874
38499	28876	28874
38500	28874	28875
38501	28874	28876
38502	28875	28877
38503	28876	28877
38504	28877	28878
38505	28879	28880
38506	28883	28880
38507	28882	28880
38508	28880	28881
38509	28880	28882
38510	28881	28883
38511	28882	28883
38512	28883	28884
38513	28885	28886
38514	28889	28886
38515	28888	28886
38516	28886	28887
38517	28886	28888
38518	28887	28889
38519	28888	28889
38520	28889	28890
38521	28891	28892
38522	28895	28892
38523	28894	28892
38524	28892	28893
38525	28892	28894
38526	28893	28895
38527	28894	28895
38528	28895	28896
38529	28897	28898
38530	28901	28898
38531	28900	28898
38532	28898	28899
38533	28898	28900
38534	28899	28901
38535	28900	28901
38536	28901	28902
38537	28903	28904
38538	28907	28904
38539	28906	28904
38540	28904	28905
38541	28904	28906
38542	28905	28907
38543	28906	28907
38544	28907	28908
38545	28909	28910
38546	28913	28910
38547	28912	28910
38548	28910	28911
38549	28910	28912
38550	28911	28913
38551	28912	28913
38552	28913	28914
38553	28915	28916
38554	28919	28916
38555	28918	28916
38556	28916	28917
38557	28916	28918
38558	28917	28919
38559	28918	28919
38560	28919	28920
38561	28921	28922
38562	28925	28922
38563	28924	28922
38564	28922	28923
38565	28922	28924
38566	28923	28925
38567	28924	28925
38568	28925	28926
38569	28927	28928
38570	28931	28928
38571	28930	28928
38572	28928	28929
38573	28928	28930
38574	28929	28931
38575	28930	28931
38576	28931	28932
38577	28933	28934
38578	28937	28934
38579	28936	28934
38580	28934	28935
38581	28934	28936
38582	28935	28937
38583	28936	28937
38584	28937	28938
38585	28939	28940
38586	28943	28940
38587	28942	28940
38588	28940	28941
38589	28940	28942
38590	28941	28943
38591	28942	28943
38592	28943	28944
38593	28945	28946
38594	28949	28946
38595	28948	28946
38596	28946	28947
38597	28946	28948
38598	28947	28949
38599	28948	28949
38600	28949	28950
38601	28951	28952
38602	28955	28952
38603	28954	28952
38604	28952	28953
38605	28952	28954
38606	28953	28955
38607	28954	28955
38608	28955	28956
38609	28957	28958
38610	28961	28958
38611	28960	28958
38612	28958	28959
38613	28958	28960
38614	28959	28961
38615	28960	28961
38616	28961	28962
38617	28963	28964
38618	28967	28964
38619	28966	28964
38620	28964	28965
38621	28964	28966
38622	28965	28967
38623	28966	28967
38624	28967	28968
38625	28969	28970
38626	28973	28970
38627	28972	28970
38628	28970	28971
38629	28970	28972
38630	28971	28973
38631	28972	28973
38632	28973	28974
38633	28975	28976
38634	28979	28976
38635	28978	28976
38636	28976	28977
38637	28976	28978
38638	28977	28979
38639	28978	28979
38640	28979	28980
38641	28981	28982
38642	28985	28982
38643	28984	28982
38644	28982	28983
38645	28982	28984
38646	28983	28985
38647	28984	28985
38648	28985	28986
38649	28987	28988
38650	28991	28988
38651	28990	28988
38652	28988	28989
38653	28988	28990
38654	28989	28991
38655	28990	28991
38656	28991	28992
38657	28993	28994
38658	28997	28994
38659	28996	28994
38660	28994	28995
38661	28994	28996
38662	28995	28997
38663	28996	28997
38664	28997	28998
38665	28999	29000
38666	29003	29000
38667	29002	29000
38668	29000	29001
38669	29000	29002
38670	29001	29003
38671	29002	29003
38672	29003	29004
38673	29005	29006
38674	29009	29006
38675	29008	29006
38676	29006	29007
38677	29006	29008
38678	29007	29009
38679	29008	29009
38680	29009	29010
38681	29011	29012
38682	29015	29012
38683	29014	29012
38684	29012	29013
38685	29012	29014
38686	29013	29015
38687	29014	29015
38688	29015	29016
38689	29017	29018
38690	29021	29018
38691	29020	29018
38692	29018	29019
38693	29018	29020
38694	29019	29021
38695	29020	29021
38696	29021	29022
38697	29023	29024
38698	29027	29024
38699	29026	29024
38700	29024	29025
38701	29024	29026
38702	29025	29027
38703	29026	29027
38704	29027	29028
38705	29029	29030
38706	29033	29030
38707	29032	29030
38708	29030	29031
38709	29030	29032
38710	29031	29033
38711	29032	29033
38712	29033	29034
38713	29035	29036
38714	29039	29036
38715	29038	29036
38716	29036	29037
38717	29036	29038
38718	29037	29039
38719	29038	29039
38720	29039	29040
38721	29041	29042
38722	29045	29042
38723	29044	29042
38724	29042	29043
38725	29042	29044
38726	29043	29045
38727	29044	29045
38728	29045	29046
38729	29047	29048
38730	29051	29048
38731	29050	29048
38732	29048	29049
38733	29048	29050
38734	29049	29051
38735	29050	29051
38736	29051	29052
38737	29053	29054
38738	29057	29054
38739	29056	29054
38740	29054	29055
38741	29054	29056
38742	29055	29057
38743	29056	29057
38744	29057	29058
38745	29059	29060
38746	29063	29060
38747	29062	29060
38748	29060	29061
38749	29060	29062
38750	29061	29063
38751	29062	29063
38752	29063	29064
38753	29065	29066
38754	29069	29066
38755	29068	29066
38756	29066	29067
38757	29066	29068
38758	29067	29069
38759	29068	29069
38760	29069	29070
38761	29071	29072
38762	29075	29072
38763	29074	29072
38764	29072	29073
38765	29072	29074
38766	29073	29075
38767	29074	29075
38768	29075	29076
38769	29077	29078
38770	29081	29078
38771	29080	29078
38772	29078	29079
38773	29078	29080
38774	29079	29081
38775	29080	29081
38776	29081	29082
38777	29083	29084
38778	29087	29084
38779	29086	29084
38780	29084	29085
38781	29084	29086
38782	29085	29087
38783	29086	29087
38784	29087	29088
38785	29089	29090
38786	29093	29090
38787	29092	29090
38788	29090	29091
38789	29090	29092
38790	29091	29093
38791	29092	29093
38792	29093	29094
38793	29095	29096
38794	29099	29096
38795	29098	29096
38796	29096	29097
38797	29096	29098
38798	29097	29099
38799	29098	29099
38800	29099	29100
38801	29101	29102
38802	29105	29102
38803	29104	29102
38804	29102	29103
38805	29102	29104
38806	29103	29105
38807	29104	29105
38808	29105	29106
38809	29107	29108
38810	29111	29108
38811	29110	29108
38812	29108	29109
38813	29108	29110
38814	29109	29111
38815	29110	29111
38816	29111	29112
38817	29113	29114
38818	29117	29114
38819	29116	29114
38820	29114	29115
38821	29114	29116
38822	29115	29117
38823	29116	29117
38824	29117	29118
38825	29119	29120
38826	29123	29120
38827	29122	29120
38828	29120	29121
38829	29120	29122
38830	29121	29123
38831	29122	29123
38832	29123	29124
38833	29125	29126
38834	29129	29126
38835	29128	29126
38836	29126	29127
38837	29126	29128
38838	29127	29129
38839	29128	29129
38840	29129	29130
38841	29131	29132
38842	29135	29132
38843	29134	29132
38844	29132	29133
38845	29132	29134
38846	29133	29135
38847	29134	29135
38848	29135	29136
38849	29137	29138
38850	29141	29138
38851	29140	29138
38852	29138	29139
38853	29138	29140
38854	29139	29141
38855	29140	29141
38856	29141	29142
38857	29143	29144
38858	29147	29144
38859	29146	29144
38860	29144	29145
38861	29144	29146
38862	29145	29147
38863	29146	29147
38864	29147	29148
38865	29149	29150
38866	29153	29150
38867	29152	29150
38868	29150	29151
38869	29150	29152
38870	29151	29153
38871	29152	29153
38872	29153	29154
38873	29155	29156
38874	29159	29156
38875	29158	29156
38876	29156	29157
38877	29156	29158
38878	29157	29159
38879	29158	29159
38880	29159	29160
38881	29161	29162
38882	29165	29162
38883	29164	29162
38884	29162	29163
38885	29162	29164
38886	29163	29165
38887	29164	29165
38888	29165	29166
38889	29167	29168
38890	29171	29168
38891	29170	29168
38892	29168	29169
38893	29168	29170
38894	29169	29171
38895	29170	29171
38896	29171	29172
38897	29173	29174
38898	29177	29174
38899	29176	29174
38900	29174	29175
38901	29174	29176
38902	29175	29177
38903	29176	29177
38904	29177	29178
38905	29179	29180
38906	29183	29180
38907	29182	29180
38908	29180	29181
38909	29180	29182
38910	29181	29183
38911	29182	29183
38912	29183	29184
38913	29185	29186
38914	29189	29186
38915	29188	29186
38916	29186	29187
38917	29186	29188
38918	29187	29189
38919	29188	29189
38920	29189	29190
38921	29191	29192
38922	29195	29192
38923	29194	29192
38924	29192	29193
38925	29192	29194
38926	29193	29195
38927	29194	29195
38928	29195	29196
38929	29197	29198
38930	29201	29198
38931	29200	29198
38932	29198	29199
38933	29198	29200
38934	29199	29201
38935	29200	29201
38936	29201	29202
38937	29203	29204
38938	29207	29204
38939	29206	29204
38940	29204	29205
38941	29204	29206
38942	29205	29207
38943	29206	29207
38944	29207	29208
38945	29209	29210
38946	29213	29210
38947	29212	29210
38948	29210	29211
38949	29210	29212
38950	29211	29213
38951	29212	29213
38952	29213	29214
38953	29215	29216
38954	29219	29216
38955	29218	29216
38956	29216	29217
38957	29216	29218
38958	29217	29219
38959	29218	29219
38960	29219	29220
38961	29221	29222
38962	29225	29222
38963	29224	29222
38964	29222	29223
38965	29222	29224
38966	29223	29225
38967	29224	29225
38968	29225	29226
38969	29227	29228
38970	29231	29228
38971	29230	29228
38972	29228	29229
38973	29228	29230
38974	29229	29231
38975	29230	29231
38976	29231	29232
38977	29233	29234
38978	29237	29234
38979	29236	29234
38980	29234	29235
38981	29234	29236
38982	29235	29237
38983	29236	29237
38984	29237	29238
38985	29239	29240
38986	29243	29240
38987	29242	29240
38988	29240	29241
38989	29240	29242
38990	29241	29243
38991	29242	29243
38992	29243	29244
38993	29245	29246
38994	29249	29246
38995	29248	29246
38996	29246	29247
38997	29246	29248
38998	29247	29249
38999	29248	29249
39000	29249	29250
39001	29251	29252
39002	29255	29252
39003	29254	29252
39004	29252	29253
39005	29252	29254
39006	29253	29255
39007	29254	29255
39008	29255	29256
39009	29257	29258
39010	29261	29258
39011	29260	29258
39012	29258	29259
39013	29258	29260
39014	29259	29261
39015	29260	29261
39016	29261	29262
39017	29263	29264
39018	29267	29264
39019	29266	29264
39020	29264	29265
39021	29264	29266
39022	29265	29267
39023	29266	29267
39024	29267	29268
39025	29269	29270
39026	29273	29270
39027	29272	29270
39028	29270	29271
39029	29270	29272
39030	29271	29273
39031	29272	29273
39032	29273	29274
39033	29275	29276
39034	29279	29276
39035	29278	29276
39036	29276	29277
39037	29276	29278
39038	29277	29279
39039	29278	29279
39040	29279	29280
39041	29281	29282
39042	29285	29282
39043	29284	29282
39044	29282	29283
39045	29282	29284
39046	29283	29285
39047	29284	29285
39048	29285	29286
39049	29287	29288
39050	29291	29288
39051	29290	29288
39052	29288	29289
39053	29288	29290
39054	29289	29291
39055	29290	29291
39056	29291	29292
39057	29293	29294
39058	29297	29294
39059	29296	29294
39060	29294	29295
39061	29294	29296
39062	29295	29297
39063	29296	29297
39064	29297	29298
39065	29299	29300
39066	29303	29300
39067	29302	29300
39068	29300	29301
39069	29300	29302
39070	29301	29303
39071	29302	29303
39072	29303	29304
39073	29305	29306
39074	29309	29306
39075	29308	29306
39076	29306	29307
39077	29306	29308
39078	29307	29309
39079	29308	29309
39080	29309	29310
39081	29311	29312
39082	29315	29312
39083	29314	29312
39084	29312	29313
39085	29312	29314
39086	29313	29315
39087	29314	29315
39088	29315	29316
39089	29317	29318
39090	29321	29318
39091	29320	29318
39092	29318	29319
39093	29318	29320
39094	29319	29321
39095	29320	29321
39096	29321	29322
39097	29323	29324
39098	29327	29324
39099	29326	29324
39100	29324	29325
39101	29324	29326
39102	29325	29327
39103	29326	29327
39104	29327	29328
39105	29329	29330
39106	29333	29330
39107	29332	29330
39108	29330	29331
39109	29330	29332
39110	29331	29333
39111	29332	29333
39112	29333	29334
39113	29335	29336
39114	29339	29336
39115	29338	29336
39116	29336	29337
39117	29336	29338
39118	29337	29339
39119	29338	29339
39120	29339	29340
39121	29341	29342
39122	29345	29342
39123	29344	29342
39124	29342	29343
39125	29342	29344
39126	29343	29345
39127	29344	29345
39128	29345	29346
39129	29347	29348
39130	29351	29348
39131	29350	29348
39132	29348	29349
39133	29348	29350
39134	29349	29351
39135	29350	29351
39136	29351	29352
39137	29353	29354
39138	29357	29354
39139	29356	29354
39140	29354	29355
39141	29354	29356
39142	29355	29357
39143	29356	29357
39144	29357	29358
39145	29359	29360
39146	29363	29360
39147	29362	29360
39148	29360	29361
39149	29360	29362
39150	29361	29363
39151	29362	29363
39152	29363	29364
39153	29365	29366
39154	29369	29366
39155	29368	29366
39156	29366	29367
39157	29366	29368
39158	29367	29369
39159	29368	29369
39160	29369	29370
39161	29371	29372
39162	29375	29372
39163	29374	29372
39164	29372	29373
39165	29372	29374
39166	29373	29375
39167	29374	29375
39168	29375	29376
39169	29377	29378
39170	29381	29378
39171	29380	29378
39172	29378	29379
39173	29378	29380
39174	29379	29381
39175	29380	29381
39176	29381	29382
39177	29383	29384
39178	29387	29384
39179	29386	29384
39180	29384	29385
39181	29384	29386
39182	29385	29387
39183	29386	29387
39184	29387	29388
39185	29389	29390
39186	29393	29390
39187	29392	29390
39188	29390	29391
39189	29390	29392
39190	29391	29393
39191	29392	29393
39192	29393	29394
39193	29395	29396
39194	29399	29396
39195	29398	29396
39196	29396	29397
39197	29396	29398
39198	29397	29399
39199	29398	29399
39200	29399	29400
39201	29401	29402
39202	29405	29402
39203	29404	29402
39204	29402	29403
39205	29402	29404
39206	29403	29405
39207	29404	29405
39208	29405	29406
39209	29407	29408
39210	29411	29408
39211	29410	29408
39212	29408	29409
39213	29408	29410
39214	29409	29411
39215	29410	29411
39216	29411	29412
39217	29413	29414
39218	29417	29414
39219	29416	29414
39220	29414	29415
39221	29414	29416
39222	29415	29417
39223	29416	29417
39224	29417	29418
39225	29419	29420
39226	29423	29420
39227	29422	29420
39228	29420	29421
39229	29420	29422
39230	29421	29423
39231	29422	29423
39232	29423	29424
39233	29425	29426
39234	29429	29426
39235	29428	29426
39236	29426	29427
39237	29426	29428
39238	29427	29429
39239	29428	29429
39240	29429	29430
39241	29431	29432
39242	29435	29432
39243	29434	29432
39244	29432	29433
39245	29432	29434
39246	29433	29435
39247	29434	29435
39248	29435	29436
39249	29437	29438
39250	29441	29438
39251	29440	29438
39252	29438	29439
39253	29438	29440
39254	29439	29441
39255	29440	29441
39256	29441	29442
39257	29443	29444
39258	29447	29444
39259	29446	29444
39260	29444	29445
39261	29444	29446
39262	29445	29447
39263	29446	29447
39264	29447	29448
39265	29449	29450
39266	29453	29450
39267	29452	29450
39268	29450	29451
39269	29450	29452
39270	29451	29453
39271	29452	29453
39272	29453	29454
39273	29455	29456
39274	29459	29456
39275	29458	29456
39276	29456	29457
39277	29456	29458
39278	29457	29459
39279	29458	29459
39280	29459	29460
39281	29461	29462
39282	29465	29462
39283	29464	29462
39284	29462	29463
39285	29462	29464
39286	29463	29465
39287	29464	29465
39288	29465	29466
39289	29467	29468
39290	29471	29468
39291	29470	29468
39292	29468	29469
39293	29468	29470
39294	29469	29471
39295	29470	29471
39296	29471	29472
39297	29473	29474
39298	29477	29474
39299	29476	29474
39300	29474	29475
39301	29474	29476
39302	29475	29477
39303	29476	29477
39304	29477	29478
39305	29479	29480
39306	29483	29480
39307	29482	29480
39308	29480	29481
39309	29480	29482
39310	29481	29483
39311	29482	29483
39312	29483	29484
39313	29485	29486
39314	29489	29486
39315	29488	29486
39316	29486	29487
39317	29486	29488
39318	29487	29489
39319	29488	29489
39320	29489	29490
39321	29491	29492
39322	29495	29492
39323	29494	29492
39324	29492	29493
39325	29492	29494
39326	29493	29495
39327	29494	29495
39328	29495	29496
39329	29497	29498
39330	29501	29498
39331	29500	29498
39332	29498	29499
39333	29498	29500
39334	29499	29501
39335	29500	29501
39336	29501	29502
39337	29503	29504
39338	29507	29504
39339	29506	29504
39340	29504	29505
39341	29504	29506
39342	29505	29507
39343	29506	29507
39344	29507	29508
39345	29509	29510
39346	29513	29510
39347	29512	29510
39348	29510	29511
39349	29510	29512
39350	29511	29513
39351	29512	29513
39352	29513	29514
39353	29515	29516
39354	29519	29516
39355	29518	29516
39356	29516	29517
39357	29516	29518
39358	29517	29519
39359	29518	29519
39360	29519	29520
39361	29521	29522
39362	29525	29522
39363	29524	29522
39364	29522	29523
39365	29522	29524
39366	29523	29525
39367	29524	29525
39368	29525	29526
39369	29527	29528
39370	29531	29528
39371	29530	29528
39372	29528	29529
39373	29528	29530
39374	29529	29531
39375	29530	29531
39376	29531	29532
39377	29533	29534
39378	29537	29534
39379	29536	29534
39380	29534	29535
39381	29534	29536
39382	29535	29537
39383	29536	29537
39384	29537	29538
39385	29539	29540
39386	29543	29540
39387	29542	29540
39388	29540	29541
39389	29540	29542
39390	29541	29543
39391	29542	29543
39392	29543	29544
39393	29545	29546
39394	29549	29546
39395	29548	29546
39396	29546	29547
39397	29546	29548
39398	29547	29549
39399	29548	29549
39400	29549	29550
39401	29551	29552
39402	29555	29552
39403	29554	29552
39404	29552	29553
39405	29552	29554
39406	29553	29555
39407	29554	29555
39408	29555	29556
39409	29557	29558
39410	29561	29558
39411	29560	29558
39412	29558	29559
39413	29558	29560
39414	29559	29561
39415	29560	29561
39416	29561	29562
39417	29563	29564
39418	29567	29564
39419	29566	29564
39420	29564	29565
39421	29564	29566
39422	29565	29567
39423	29566	29567
39424	29567	29568
39425	29569	29570
39426	29573	29570
39427	29572	29570
39428	29570	29571
39429	29570	29572
39430	29571	29573
39431	29572	29573
39432	29573	29574
39433	29575	29576
39434	29579	29576
39435	29578	29576
39436	29576	29577
39437	29576	29578
39438	29577	29579
39439	29578	29579
39440	29579	29580
39441	29581	29582
39442	29585	29582
39443	29584	29582
39444	29582	29583
39445	29582	29584
39446	29583	29585
39447	29584	29585
39448	29585	29586
39449	29587	29588
39450	29591	29588
39451	29590	29588
39452	29588	29589
39453	29588	29590
39454	29589	29591
39455	29590	29591
39456	29591	29592
39457	29593	29594
39458	29597	29594
39459	29596	29594
39460	29594	29595
39461	29594	29596
39462	29595	29597
39463	29596	29597
39464	29597	29598
39465	29599	29600
39466	29603	29600
39467	29602	29600
39468	29600	29601
39469	29600	29602
39470	29601	29603
39471	29602	29603
39472	29603	29604
39473	29605	29606
39474	29609	29606
39475	29608	29606
39476	29606	29607
39477	29606	29608
39478	29607	29609
39479	29608	29609
39480	29609	29610
39481	29611	29612
39482	29615	29612
39483	29614	29612
39484	29612	29613
39485	29612	29614
39486	29613	29615
39487	29614	29615
39488	29615	29616
39489	29617	29618
39490	29621	29618
39491	29620	29618
39492	29618	29619
39493	29618	29620
39494	29619	29621
39495	29620	29621
39496	29621	29622
39497	29623	29624
39498	29627	29624
39499	29626	29624
39500	29624	29625
39501	29624	29626
39502	29625	29627
39503	29626	29627
39504	29627	29628
39505	29629	29630
39506	29633	29630
39507	29632	29630
39508	29630	29631
39509	29630	29632
39510	29631	29633
39511	29632	29633
39512	29633	29634
39513	29635	29636
39514	29639	29636
39515	29638	29636
39516	29636	29637
39517	29636	29638
39518	29637	29639
39519	29638	29639
39520	29639	29640
39521	29641	29642
39522	29645	29642
39523	29644	29642
39524	29642	29643
39525	29642	29644
39526	29643	29645
39527	29644	29645
39528	29645	29646
39529	29647	29648
39530	29651	29648
39531	29650	29648
39532	29648	29649
39533	29648	29650
39534	29649	29651
39535	29650	29651
39536	29651	29652
39537	29653	29654
39538	29657	29654
39539	29656	29654
39540	29654	29655
39541	29654	29656
39542	29655	29657
39543	29656	29657
39544	29657	29658
39545	29659	29660
39546	29663	29660
39547	29662	29660
39548	29660	29661
39549	29660	29662
39550	29661	29663
39551	29662	29663
39552	29663	29664
39553	29665	29666
39554	29669	29666
39555	29668	29666
39556	29666	29667
39557	29666	29668
39558	29667	29669
39559	29668	29669
39560	29669	29670
39561	29671	29672
39562	29675	29672
39563	29674	29672
39564	29672	29673
39565	29672	29674
39566	29673	29675
39567	29674	29675
39568	29675	29676
39569	29677	29678
39570	29681	29678
39571	29680	29678
39572	29678	29679
39573	29678	29680
39574	29679	29681
39575	29680	29681
39576	29681	29682
39577	29683	29684
39578	29687	29684
39579	29686	29684
39580	29684	29685
39581	29684	29686
39582	29685	29687
39583	29686	29687
39584	29687	29688
39585	29689	29690
39586	29693	29690
39587	29692	29690
39588	29690	29691
39589	29690	29692
39590	29691	29693
39591	29692	29693
39592	29693	29694
39593	29695	29696
39594	29699	29696
39595	29698	29696
39596	29696	29697
39597	29696	29698
39598	29697	29699
39599	29698	29699
39600	29699	29700
39601	29701	29702
39602	29705	29702
39603	29704	29702
39604	29702	29703
39605	29702	29704
39606	29703	29705
39607	29704	29705
39608	29705	29706
39609	29707	29708
39610	29711	29708
39611	29710	29708
39612	29708	29709
39613	29708	29710
39614	29709	29711
39615	29710	29711
39616	29711	29712
39617	29713	29714
39618	29717	29714
39619	29716	29714
39620	29714	29715
39621	29714	29716
39622	29715	29717
39623	29716	29717
39624	29717	29718
39625	29719	29720
39626	29723	29720
39627	29722	29720
39628	29720	29721
39629	29720	29722
39630	29721	29723
39631	29722	29723
39632	29723	29724
39633	29725	29726
39634	29729	29726
39635	29728	29726
39636	29726	29727
39637	29726	29728
39638	29727	29729
39639	29728	29729
39640	29729	29730
39641	29731	29732
39642	29735	29732
39643	29734	29732
39644	29732	29733
39645	29732	29734
39646	29733	29735
39647	29734	29735
39648	29735	29736
39649	29737	29738
39650	29741	29738
39651	29740	29738
39652	29738	29739
39653	29738	29740
39654	29739	29741
39655	29740	29741
39656	29741	29742
39657	29743	29744
39658	29747	29744
39659	29746	29744
39660	29744	29745
39661	29744	29746
39662	29745	29747
39663	29746	29747
39664	29747	29748
39665	29749	29750
39666	29753	29750
39667	29752	29750
39668	29750	29751
39669	29750	29752
39670	29751	29753
39671	29752	29753
39672	29753	29754
39673	29755	29756
39674	29759	29756
39675	29758	29756
39676	29756	29757
39677	29756	29758
39678	29757	29759
39679	29758	29759
39680	29759	29760
39681	29761	29762
39682	29765	29762
39683	29764	29762
39684	29762	29763
39685	29762	29764
39686	29763	29765
39687	29764	29765
39688	29765	29766
39689	29767	29768
39690	29771	29768
39691	29770	29768
39692	29768	29769
39693	29768	29770
39694	29769	29771
39695	29770	29771
39696	29771	29772
39697	29773	29774
39698	29777	29774
39699	29776	29774
39700	29774	29775
39701	29774	29776
39702	29775	29777
39703	29776	29777
39704	29777	29778
39705	29779	29780
39706	29783	29780
39707	29782	29780
39708	29780	29781
39709	29780	29782
39710	29781	29783
39711	29782	29783
39712	29783	29784
39713	29785	29786
39714	29789	29786
39715	29788	29786
39716	29786	29787
39717	29786	29788
39718	29787	29789
39719	29788	29789
39720	29789	29790
39721	29791	29792
39722	29795	29792
39723	29794	29792
39724	29792	29793
39725	29792	29794
39726	29793	29795
39727	29794	29795
39728	29795	29796
39729	29797	29798
39730	29801	29798
39731	29800	29798
39732	29798	29799
39733	29798	29800
39734	29799	29801
39735	29800	29801
39736	29801	29802
39737	29803	29804
39738	29807	29804
39739	29806	29804
39740	29804	29805
39741	29804	29806
39742	29805	29807
39743	29806	29807
39744	29807	29808
39745	29809	29810
39746	29813	29810
39747	29812	29810
39748	29810	29811
39749	29810	29812
39750	29811	29813
39751	29812	29813
39752	29813	29814
39753	29815	29816
39754	29819	29816
39755	29818	29816
39756	29816	29817
39757	29816	29818
39758	29817	29819
39759	29818	29819
39760	29819	29820
39761	29821	29822
39762	29825	29822
39763	29824	29822
39764	29822	29823
39765	29822	29824
39766	29823	29825
39767	29824	29825
39768	29825	29826
39769	29827	29828
39770	29831	29828
39771	29830	29828
39772	29828	29829
39773	29828	29830
39774	29829	29831
39775	29830	29831
39776	29831	29832
39777	29833	29834
39778	29837	29834
39779	29836	29834
39780	29834	29835
39781	29834	29836
39782	29835	29837
39783	29836	29837
39784	29837	29838
39785	29839	29840
39786	29843	29840
39787	29842	29840
39788	29840	29841
39789	29840	29842
39790	29841	29843
39791	29842	29843
39792	29843	29844
39793	29845	29846
39794	29849	29846
39795	29848	29846
39796	29846	29847
39797	29846	29848
39798	29847	29849
39799	29848	29849
39800	29849	29850
39801	29851	29852
39802	29855	29852
39803	29854	29852
39804	29852	29853
39805	29852	29854
39806	29853	29855
39807	29854	29855
39808	29855	29856
39809	29857	29858
39810	29861	29858
39811	29860	29858
39812	29858	29859
39813	29858	29860
39814	29859	29861
39815	29860	29861
39816	29861	29862
39817	29863	29864
39818	29867	29864
39819	29866	29864
39820	29864	29865
39821	29864	29866
39822	29865	29867
39823	29866	29867
39824	29867	29868
39825	29869	29870
39826	29873	29870
39827	29872	29870
39828	29870	29871
39829	29870	29872
39830	29871	29873
39831	29872	29873
39832	29873	29874
39833	29875	29876
39834	29879	29876
39835	29878	29876
39836	29876	29877
39837	29876	29878
39838	29877	29879
39839	29878	29879
39840	29879	29880
39841	29881	29882
39842	29885	29882
39843	29884	29882
39844	29882	29883
39845	29882	29884
39846	29883	29885
39847	29884	29885
39848	29885	29886
39849	29887	29888
39850	29891	29888
39851	29890	29888
39852	29888	29889
39853	29888	29890
39854	29889	29891
39855	29890	29891
39856	29891	29892
39857	29893	29894
39858	29897	29894
39859	29896	29894
39860	29894	29895
39861	29894	29896
39862	29895	29897
39863	29896	29897
39864	29897	29898
39865	29899	29900
39866	29903	29900
39867	29902	29900
39868	29900	29901
39869	29900	29902
39870	29901	29903
39871	29902	29903
39872	29903	29904
39873	29905	29906
39874	29909	29906
39875	29908	29906
39876	29906	29907
39877	29906	29908
39878	29907	29909
39879	29908	29909
39880	29909	29910
39881	29911	29912
39882	29915	29912
39883	29914	29912
39884	29912	29913
39885	29912	29914
39886	29913	29915
39887	29914	29915
39888	29915	29916
39889	29917	29918
39890	29921	29918
39891	29920	29918
39892	29918	29919
39893	29918	29920
39894	29919	29921
39895	29920	29921
39896	29921	29922
39897	29923	29924
39898	29927	29924
39899	29926	29924
39900	29924	29925
39901	29924	29926
39902	29925	29927
39903	29926	29927
39904	29927	29928
39905	29929	29930
39906	29933	29930
39907	29932	29930
39908	29930	29931
39909	29930	29932
39910	29931	29933
39911	29932	29933
39912	29933	29934
39913	29935	29936
39914	29939	29936
39915	29938	29936
39916	29936	29937
39917	29936	29938
39918	29937	29939
39919	29938	29939
39920	29939	29940
39921	29941	29942
39922	29945	29942
39923	29944	29942
39924	29942	29943
39925	29942	29944
39926	29943	29945
39927	29944	29945
39928	29945	29946
39929	29947	29948
39930	29951	29948
39931	29950	29948
39932	29948	29949
39933	29948	29950
39934	29949	29951
39935	29950	29951
39936	29951	29952
39937	29953	29954
39938	29957	29954
39939	29956	29954
39940	29954	29955
39941	29954	29956
39942	29955	29957
39943	29956	29957
39944	29957	29958
39945	29959	29960
39946	29963	29960
39947	29962	29960
39948	29960	29961
39949	29960	29962
39950	29961	29963
39951	29962	29963
39952	29963	29964
39953	29965	29966
39954	29969	29966
39955	29968	29966
39956	29966	29967
39957	29966	29968
39958	29967	29969
39959	29968	29969
39960	29969	29970
39961	29971	29972
39962	29975	29972
39963	29974	29972
39964	29972	29973
39965	29972	29974
39966	29973	29975
39967	29974	29975
39968	29975	29976
39969	29977	29978
39970	29981	29978
39971	29980	29978
39972	29978	29979
39973	29978	29980
39974	29979	29981
39975	29980	29981
39976	29981	29982
39977	29983	29984
39978	29987	29984
39979	29986	29984
39980	29984	29985
39981	29984	29986
39982	29985	29987
39983	29986	29987
39984	29987	29988
39985	29989	29990
39986	29993	29990
39987	29992	29990
39988	29990	29991
39989	29990	29992
39990	29991	29993
39991	29992	29993
39992	29993	29994
39993	29995	29996
39994	29999	29996
39995	29998	29996
39996	29996	29997
39997	29996	29998
39998	29997	29999
39999	29998	29999
40000	29999	30000
40001	30001	30002
40002	30005	30002
40003	30004	30002
40004	30002	30003
40005	30002	30004
40006	30003	30005
40007	30004	30005
40008	30005	30006
40009	30007	30008
40010	30011	30008
40011	30010	30008
40012	30008	30009
40013	30008	30010
40014	30009	30011
40015	30010	30011
40016	30011	30012
40017	30013	30014
40018	30017	30014
40019	30016	30014
40020	30014	30015
40021	30014	30016
40022	30015	30017
40023	30016	30017
40024	30017	30018
40025	30019	30020
40026	30023	30020
40027	30022	30020
40028	30020	30021
40029	30020	30022
40030	30021	30023
40031	30022	30023
40032	30023	30024
40033	30025	30026
40034	30029	30026
40035	30028	30026
40036	30026	30027
40037	30026	30028
40038	30027	30029
40039	30028	30029
40040	30029	30030
40041	30031	30032
40042	30035	30032
40043	30034	30032
40044	30032	30033
40045	30032	30034
40046	30033	30035
40047	30034	30035
40048	30035	30036
40049	30037	30038
40050	30041	30038
40051	30040	30038
40052	30038	30039
40053	30038	30040
40054	30039	30041
40055	30040	30041
40056	30041	30042
40057	30043	30044
40058	30047	30044
40059	30046	30044
40060	30044	30045
40061	30044	30046
40062	30045	30047
40063	30046	30047
40064	30047	30048
40065	30049	30050
40066	30053	30050
40067	30052	30050
40068	30050	30051
40069	30050	30052
40070	30051	30053
40071	30052	30053
40072	30053	30054
40073	30055	30056
40074	30059	30056
40075	30058	30056
40076	30056	30057
40077	30056	30058
40078	30057	30059
40079	30058	30059
40080	30059	30060
40081	30061	30062
40082	30065	30062
40083	30064	30062
40084	30062	30063
40085	30062	30064
40086	30063	30065
40087	30064	30065
40088	30065	30066
40089	30067	30068
40090	30071	30068
40091	30070	30068
40092	30068	30069
40093	30068	30070
40094	30069	30071
40095	30070	30071
40096	30071	30072
40097	30073	30074
40098	30077	30074
40099	30076	30074
40100	30074	30075
40101	30074	30076
40102	30075	30077
40103	30076	30077
40104	30077	30078
40105	30079	30080
40106	30083	30080
40107	30082	30080
40108	30080	30081
40109	30080	30082
40110	30081	30083
40111	30082	30083
40112	30083	30084
40113	30085	30086
40114	30089	30086
40115	30088	30086
40116	30086	30087
40117	30086	30088
40118	30087	30089
40119	30088	30089
40120	30089	30090
40121	30091	30092
40122	30095	30092
40123	30094	30092
40124	30092	30093
40125	30092	30094
40126	30093	30095
40127	30094	30095
40128	30095	30096
40129	30097	30098
40130	30101	30098
40131	30100	30098
40132	30098	30099
40133	30098	30100
40134	30099	30101
40135	30100	30101
40136	30101	30102
40137	30103	30104
40138	30107	30104
40139	30106	30104
40140	30104	30105
40141	30104	30106
40142	30105	30107
40143	30106	30107
40144	30107	30108
40145	30109	30110
40146	30113	30110
40147	30112	30110
40148	30110	30111
40149	30110	30112
40150	30111	30113
40151	30112	30113
40152	30113	30114
40153	30115	30116
40154	30119	30116
40155	30118	30116
40156	30116	30117
40157	30116	30118
40158	30117	30119
40159	30118	30119
40160	30119	30120
40161	30121	30122
40162	30125	30122
40163	30124	30122
40164	30122	30123
40165	30122	30124
40166	30123	30125
40167	30124	30125
40168	30125	30126
40169	30127	30128
40170	30131	30128
40171	30130	30128
40172	30128	30129
40173	30128	30130
40174	30129	30131
40175	30130	30131
40176	30131	30132
40177	30133	30134
40178	30137	30134
40179	30136	30134
40180	30134	30135
40181	30134	30136
40182	30135	30137
40183	30136	30137
40184	30137	30138
40185	30139	30140
40186	30143	30140
40187	30142	30140
40188	30140	30141
40189	30140	30142
40190	30141	30143
40191	30142	30143
40192	30143	30144
40193	30145	30146
40194	30149	30146
40195	30148	30146
40196	30146	30147
40197	30146	30148
40198	30147	30149
40199	30148	30149
40200	30149	30150
40201	30151	30152
40202	30155	30152
40203	30154	30152
40204	30152	30153
40205	30152	30154
40206	30153	30155
40207	30154	30155
40208	30155	30156
40209	30157	30158
40210	30161	30158
40211	30160	30158
40212	30158	30159
40213	30158	30160
40214	30159	30161
40215	30160	30161
40216	30161	30162
40217	30163	30164
40218	30167	30164
40219	30166	30164
40220	30164	30165
40221	30164	30166
40222	30165	30167
40223	30166	30167
40224	30167	30168
40225	30169	30170
40226	30173	30170
40227	30172	30170
40228	30170	30171
40229	30170	30172
40230	30171	30173
40231	30172	30173
40232	30173	30174
40233	30175	30176
40234	30179	30176
40235	30178	30176
40236	30176	30177
40237	30176	30178
40238	30177	30179
40239	30178	30179
40240	30179	30180
40241	30181	30182
40242	30185	30182
40243	30184	30182
40244	30182	30183
40245	30182	30184
40246	30183	30185
40247	30184	30185
40248	30185	30186
40249	30187	30188
40250	30191	30188
40251	30190	30188
40252	30188	30189
40253	30188	30190
40254	30189	30191
40255	30190	30191
40256	30191	30192
40257	30193	30194
40258	30197	30194
40259	30196	30194
40260	30194	30195
40261	30194	30196
40262	30195	30197
40263	30196	30197
40264	30197	30198
40265	30199	30200
40266	30203	30200
40267	30202	30200
40268	30200	30201
40269	30200	30202
40270	30201	30203
40271	30202	30203
40272	30203	30204
40273	30205	30206
40274	30209	30206
40275	30208	30206
40276	30206	30207
40277	30206	30208
40278	30207	30209
40279	30208	30209
40280	30209	30210
40281	30211	30212
40282	30215	30212
40283	30214	30212
40284	30212	30213
40285	30212	30214
40286	30213	30215
40287	30214	30215
40288	30215	30216
40289	30217	30218
40290	30221	30218
40291	30220	30218
40292	30218	30219
40293	30218	30220
40294	30219	30221
40295	30220	30221
40296	30221	30222
40297	30223	30224
40298	30227	30224
40299	30226	30224
40300	30224	30225
40301	30224	30226
40302	30225	30227
40303	30226	30227
40304	30227	30228
40305	30229	30230
40306	30233	30230
40307	30232	30230
40308	30230	30231
40309	30230	30232
40310	30231	30233
40311	30232	30233
40312	30233	30234
40313	30235	30236
40314	30239	30236
40315	30238	30236
40316	30236	30237
40317	30236	30238
40318	30237	30239
40319	30238	30239
40320	30239	30240
40321	30241	30242
40322	30245	30242
40323	30244	30242
40324	30242	30243
40325	30242	30244
40326	30243	30245
40327	30244	30245
40328	30245	30246
40329	30247	30248
40330	30251	30248
40331	30250	30248
40332	30248	30249
40333	30248	30250
40334	30249	30251
40335	30250	30251
40336	30251	30252
40337	30253	30254
40338	30257	30254
40339	30256	30254
40340	30254	30255
40341	30254	30256
40342	30255	30257
40343	30256	30257
40344	30257	30258
40345	30259	30260
40346	30263	30260
40347	30262	30260
40348	30260	30261
40349	30260	30262
40350	30261	30263
40351	30262	30263
40352	30263	30264
40353	30265	30266
40354	30269	30266
40355	30268	30266
40356	30266	30267
40357	30266	30268
40358	30267	30269
40359	30268	30269
40360	30269	30270
40361	30271	30272
40362	30275	30272
40363	30274	30272
40364	30272	30273
40365	30272	30274
40366	30273	30275
40367	30274	30275
40368	30275	30276
40369	30277	30278
40370	30281	30278
40371	30280	30278
40372	30278	30279
40373	30278	30280
40374	30279	30281
40375	30280	30281
40376	30281	30282
40377	30283	30284
40378	30287	30284
40379	30286	30284
40380	30284	30285
40381	30284	30286
40382	30285	30287
40383	30286	30287
40384	30287	30288
40385	30289	30290
40386	30293	30290
40387	30292	30290
40388	30290	30291
40389	30290	30292
40390	30291	30293
40391	30292	30293
40392	30293	30294
40393	30295	30296
40394	30299	30296
40395	30298	30296
40396	30296	30297
40397	30296	30298
40398	30297	30299
40399	30298	30299
40400	30299	30300
40401	30301	30302
40402	30305	30302
40403	30304	30302
40404	30302	30303
40405	30302	30304
40406	30303	30305
40407	30304	30305
40408	30305	30306
40409	30307	30308
40410	30311	30308
40411	30310	30308
40412	30308	30309
40413	30308	30310
40414	30309	30311
40415	30310	30311
40416	30311	30312
40417	30313	30314
40418	30317	30314
40419	30316	30314
40420	30314	30315
40421	30314	30316
40422	30315	30317
40423	30316	30317
40424	30317	30318
40425	30319	30320
40426	30323	30320
40427	30322	30320
40428	30320	30321
40429	30320	30322
40430	30321	30323
40431	30322	30323
40432	30323	30324
40433	30325	30326
40434	30329	30326
40435	30328	30326
40436	30326	30327
40437	30326	30328
40438	30327	30329
40439	30328	30329
40440	30329	30330
40441	30331	30332
40442	30335	30332
40443	30334	30332
40444	30332	30333
40445	30332	30334
40446	30333	30335
40447	30334	30335
40448	30335	30336
40449	30337	30338
40450	30341	30338
40451	30340	30338
40452	30338	30339
40453	30338	30340
40454	30339	30341
40455	30340	30341
40456	30341	30342
40457	30343	30344
40458	30347	30344
40459	30346	30344
40460	30344	30345
40461	30344	30346
40462	30345	30347
40463	30346	30347
40464	30347	30348
40465	30349	30350
40466	30353	30350
40467	30352	30350
40468	30350	30351
40469	30350	30352
40470	30351	30353
40471	30352	30353
40472	30353	30354
40473	30355	30356
40474	30359	30356
40475	30358	30356
40476	30356	30357
40477	30356	30358
40478	30357	30359
40479	30358	30359
40480	30359	30360
40481	30361	30362
40482	30365	30362
40483	30364	30362
40484	30362	30363
40485	30362	30364
40486	30363	30365
40487	30364	30365
40488	30365	30366
40489	30367	30368
40490	30371	30368
40491	30370	30368
40492	30368	30369
40493	30368	30370
40494	30369	30371
40495	30370	30371
40496	30371	30372
40497	30373	30374
40498	30377	30374
40499	30376	30374
40500	30374	30375
40501	30374	30376
40502	30375	30377
40503	30376	30377
40504	30377	30378
40505	30379	30380
40506	30383	30380
40507	30382	30380
40508	30380	30381
40509	30380	30382
40510	30381	30383
40511	30382	30383
40512	30383	30384
40513	30385	30386
40514	30389	30386
40515	30388	30386
40516	30386	30387
40517	30386	30388
40518	30387	30389
40519	30388	30389
40520	30389	30390
40521	30391	30392
40522	30395	30392
40523	30394	30392
40524	30392	30393
40525	30392	30394
40526	30393	30395
40527	30394	30395
40528	30395	30396
40529	30397	30398
40530	30401	30398
40531	30400	30398
40532	30398	30399
40533	30398	30400
40534	30399	30401
40535	30400	30401
40536	30401	30402
40537	30403	30404
40538	30407	30404
40539	30406	30404
40540	30404	30405
40541	30404	30406
40542	30405	30407
40543	30406	30407
40544	30407	30408
40545	30409	30410
40546	30413	30410
40547	30412	30410
40548	30410	30411
40549	30410	30412
40550	30411	30413
40551	30412	30413
40552	30413	30414
40553	30415	30416
40554	30419	30416
40555	30418	30416
40556	30416	30417
40557	30416	30418
40558	30417	30419
40559	30418	30419
40560	30419	30420
40561	30421	30422
40562	30425	30422
40563	30424	30422
40564	30422	30423
40565	30422	30424
40566	30423	30425
40567	30424	30425
40568	30425	30426
40569	30427	30428
40570	30431	30428
40571	30430	30428
40572	30428	30429
40573	30428	30430
40574	30429	30431
40575	30430	30431
40576	30431	30432
40577	30433	30434
40578	30437	30434
40579	30436	30434
40580	30434	30435
40581	30434	30436
40582	30435	30437
40583	30436	30437
40584	30437	30438
40585	30439	30440
40586	30443	30440
40587	30442	30440
40588	30440	30441
40589	30440	30442
40590	30441	30443
40591	30442	30443
40592	30443	30444
40593	30445	30446
40594	30449	30446
40595	30448	30446
40596	30446	30447
40597	30446	30448
40598	30447	30449
40599	30448	30449
40600	30449	30450
40601	30451	30452
40602	30455	30452
40603	30454	30452
40604	30452	30453
40605	30452	30454
40606	30453	30455
40607	30454	30455
40608	30455	30456
40609	30457	30458
40610	30461	30458
40611	30460	30458
40612	30458	30459
40613	30458	30460
40614	30459	30461
40615	30460	30461
40616	30461	30462
40617	30463	30464
40618	30467	30464
40619	30466	30464
40620	30464	30465
40621	30464	30466
40622	30465	30467
40623	30466	30467
40624	30467	30468
40625	30469	30470
40626	30473	30470
40627	30472	30470
40628	30470	30471
40629	30470	30472
40630	30471	30473
40631	30472	30473
40632	30473	30474
40633	30475	30476
40634	30479	30476
40635	30478	30476
40636	30476	30477
40637	30476	30478
40638	30477	30479
40639	30478	30479
40640	30479	30480
40641	30481	30482
40642	30485	30482
40643	30484	30482
40644	30482	30483
40645	30482	30484
40646	30483	30485
40647	30484	30485
40648	30485	30486
40649	30487	30488
40650	30491	30488
40651	30490	30488
40652	30488	30489
40653	30488	30490
40654	30489	30491
40655	30490	30491
40656	30491	30492
40657	30493	30494
40658	30497	30494
40659	30496	30494
40660	30494	30495
40661	30494	30496
40662	30495	30497
40663	30496	30497
40664	30497	30498
40665	30499	30500
40666	30503	30500
40667	30502	30500
40668	30500	30501
40669	30500	30502
40670	30501	30503
40671	30502	30503
40672	30503	30504
40673	30505	30506
40674	30509	30506
40675	30508	30506
40676	30506	30507
40677	30506	30508
40678	30507	30509
40679	30508	30509
40680	30509	30510
40681	30511	30512
40682	30515	30512
40683	30514	30512
40684	30512	30513
40685	30512	30514
40686	30513	30515
40687	30514	30515
40688	30515	30516
40689	30517	30518
40690	30521	30518
40691	30520	30518
40692	30518	30519
40693	30518	30520
40694	30519	30521
40695	30520	30521
40696	30521	30522
40697	30523	30524
40698	30527	30524
40699	30526	30524
40700	30524	30525
40701	30524	30526
40702	30525	30527
40703	30526	30527
40704	30527	30528
40705	30529	30530
40706	30533	30530
40707	30532	30530
40708	30530	30531
40709	30530	30532
40710	30531	30533
40711	30532	30533
40712	30533	30534
40713	30535	30536
40714	30539	30536
40715	30538	30536
40716	30536	30537
40717	30536	30538
40718	30537	30539
40719	30538	30539
40720	30539	30540
40721	30541	30542
40722	30545	30542
40723	30544	30542
40724	30542	30543
40725	30542	30544
40726	30543	30545
40727	30544	30545
40728	30545	30546
40729	30547	30548
40730	30551	30548
40731	30550	30548
40732	30548	30549
40733	30548	30550
40734	30549	30551
40735	30550	30551
40736	30551	30552
40737	30553	30554
40738	30557	30554
40739	30556	30554
40740	30554	30555
40741	30554	30556
40742	30555	30557
40743	30556	30557
40744	30557	30558
40745	30559	30560
40746	30563	30560
40747	30562	30560
40748	30560	30561
40749	30560	30562
40750	30561	30563
40751	30562	30563
40752	30563	30564
40753	30565	30566
40754	30569	30566
40755	30568	30566
40756	30566	30567
40757	30566	30568
40758	30567	30569
40759	30568	30569
40760	30569	30570
40761	30571	30572
40762	30575	30572
40763	30574	30572
40764	30572	30573
40765	30572	30574
40766	30573	30575
40767	30574	30575
40768	30575	30576
40769	30577	30578
40770	30581	30578
40771	30580	30578
40772	30578	30579
40773	30578	30580
40774	30579	30581
40775	30580	30581
40776	30581	30582
40777	30583	30584
40778	30587	30584
40779	30586	30584
40780	30584	30585
40781	30584	30586
40782	30585	30587
40783	30586	30587
40784	30587	30588
40785	30589	30590
40786	30593	30590
40787	30592	30590
40788	30590	30591
40789	30590	30592
40790	30591	30593
40791	30592	30593
40792	30593	30594
40793	30595	30596
40794	30599	30596
40795	30598	30596
40796	30596	30597
40797	30596	30598
40798	30597	30599
40799	30598	30599
40800	30599	30600
40801	30601	30602
40802	30605	30602
40803	30604	30602
40804	30602	30603
40805	30602	30604
40806	30603	30605
40807	30604	30605
40808	30605	30606
40809	30607	30608
40810	30611	30608
40811	30610	30608
40812	30608	30609
40813	30608	30610
40814	30609	30611
40815	30610	30611
40816	30611	30612
40817	30613	30614
40818	30617	30614
40819	30616	30614
40820	30614	30615
40821	30614	30616
40822	30615	30617
40823	30616	30617
40824	30617	30618
40825	30619	30620
40826	30623	30620
40827	30622	30620
40828	30620	30621
40829	30620	30622
40830	30621	30623
40831	30622	30623
40832	30623	30624
40833	30625	30626
40834	30629	30626
40835	30628	30626
40836	30626	30627
40837	30626	30628
40838	30627	30629
40839	30628	30629
40840	30629	30630
40841	30631	30632
40842	30635	30632
40843	30634	30632
40844	30632	30633
40845	30632	30634
40846	30633	30635
40847	30634	30635
40848	30635	30636
40849	30637	30638
40850	30641	30638
40851	30640	30638
40852	30638	30639
40853	30638	30640
40854	30639	30641
40855	30640	30641
40856	30641	30642
40857	30643	30644
40858	30647	30644
40859	30646	30644
40860	30644	30645
40861	30644	30646
40862	30645	30647
40863	30646	30647
40864	30647	30648
40865	30649	30650
40866	30653	30650
40867	30652	30650
40868	30650	30651
40869	30650	30652
40870	30651	30653
40871	30652	30653
40872	30653	30654
40873	30655	30656
40874	30659	30656
40875	30658	30656
40876	30656	30657
40877	30656	30658
40878	30657	30659
40879	30658	30659
40880	30659	30660
40881	30661	30662
40882	30665	30662
40883	30664	30662
40884	30662	30663
40885	30662	30664
40886	30663	30665
40887	30664	30665
40888	30665	30666
40889	30667	30668
40890	30671	30668
40891	30670	30668
40892	30668	30669
40893	30668	30670
40894	30669	30671
40895	30670	30671
40896	30671	30672
40897	30673	30674
40898	30677	30674
40899	30676	30674
40900	30674	30675
40901	30674	30676
40902	30675	30677
40903	30676	30677
40904	30677	30678
40905	30679	30680
40906	30683	30680
40907	30682	30680
40908	30680	30681
40909	30680	30682
40910	30681	30683
40911	30682	30683
40912	30683	30684
40913	30685	30686
40914	30689	30686
40915	30688	30686
40916	30686	30687
40917	30686	30688
40918	30687	30689
40919	30688	30689
40920	30689	30690
40921	30691	30692
40922	30695	30692
40923	30694	30692
40924	30692	30693
40925	30692	30694
40926	30693	30695
40927	30694	30695
40928	30695	30696
40929	30697	30698
40930	30701	30698
40931	30700	30698
40932	30698	30699
40933	30698	30700
40934	30699	30701
40935	30700	30701
40936	30701	30702
40937	30703	30704
40938	30707	30704
40939	30706	30704
40940	30704	30705
40941	30704	30706
40942	30705	30707
40943	30706	30707
40944	30707	30708
40945	30709	30710
40946	30713	30710
40947	30712	30710
40948	30710	30711
40949	30710	30712
40950	30711	30713
40951	30712	30713
40952	30713	30714
40953	30715	30716
40954	30719	30716
40955	30718	30716
40956	30716	30717
40957	30716	30718
40958	30717	30719
40959	30718	30719
40960	30719	30720
40961	30721	30722
40962	30725	30722
40963	30724	30722
40964	30722	30723
40965	30722	30724
40966	30723	30725
40967	30724	30725
40968	30725	30726
40969	30727	30728
40970	30731	30728
40971	30730	30728
40972	30728	30729
40973	30728	30730
40974	30729	30731
40975	30730	30731
40976	30731	30732
40977	30733	30734
40978	30737	30734
40979	30736	30734
40980	30734	30735
40981	30734	30736
40982	30735	30737
40983	30736	30737
40984	30737	30738
40985	30739	30740
40986	30743	30740
40987	30742	30740
40988	30740	30741
40989	30740	30742
40990	30741	30743
40991	30742	30743
40992	30743	30744
40993	30745	30746
40994	30749	30746
40995	30748	30746
40996	30746	30747
40997	30746	30748
40998	30747	30749
40999	30748	30749
41000	30749	30750
41001	30751	30752
41002	30755	30752
41003	30754	30752
41004	30752	30753
41005	30752	30754
41006	30753	30755
41007	30754	30755
41008	30755	30756
41009	30757	30758
41010	30761	30758
41011	30760	30758
41012	30758	30759
41013	30758	30760
41014	30759	30761
41015	30760	30761
41016	30761	30762
41017	30763	30764
41018	30767	30764
41019	30766	30764
41020	30764	30765
41021	30764	30766
41022	30765	30767
41023	30766	30767
41024	30767	30768
41025	30769	30770
41026	30773	30770
41027	30772	30770
41028	30770	30771
41029	30770	30772
41030	30771	30773
41031	30772	30773
41032	30773	30774
41033	30775	30776
41034	30779	30776
41035	30778	30776
41036	30776	30777
41037	30776	30778
41038	30777	30779
41039	30778	30779
41040	30779	30780
41041	30781	30782
41042	30785	30782
41043	30784	30782
41044	30782	30783
41045	30782	30784
41046	30783	30785
41047	30784	30785
41048	30785	30786
41049	30787	30788
41050	30791	30788
41051	30790	30788
41052	30788	30789
41053	30788	30790
41054	30789	30791
41055	30790	30791
41056	30791	30792
41057	30793	30794
41058	30797	30794
41059	30796	30794
41060	30794	30795
41061	30794	30796
41062	30795	30797
41063	30796	30797
41064	30797	30798
41065	30799	30800
41066	30803	30800
41067	30802	30800
41068	30800	30801
41069	30800	30802
41070	30801	30803
41071	30802	30803
41072	30803	30804
41073	30805	30806
41074	30809	30806
41075	30808	30806
41076	30806	30807
41077	30806	30808
41078	30807	30809
41079	30808	30809
41080	30809	30810
41081	30811	30812
41082	30815	30812
41083	30814	30812
41084	30812	30813
41085	30812	30814
41086	30813	30815
41087	30814	30815
41088	30815	30816
41089	30817	30818
41090	30821	30818
41091	30820	30818
41092	30818	30819
41093	30818	30820
41094	30819	30821
41095	30820	30821
41096	30821	30822
41097	30823	30824
41098	30827	30824
41099	30826	30824
41100	30824	30825
41101	30824	30826
41102	30825	30827
41103	30826	30827
41104	30827	30828
41105	30829	30830
41106	30833	30830
41107	30832	30830
41108	30830	30831
41109	30830	30832
41110	30831	30833
41111	30832	30833
41112	30833	30834
41113	30835	30836
41114	30839	30836
41115	30838	30836
41116	30836	30837
41117	30836	30838
41118	30837	30839
41119	30838	30839
41120	30839	30840
41121	30841	30842
41122	30845	30842
41123	30844	30842
41124	30842	30843
41125	30842	30844
41126	30843	30845
41127	30844	30845
41128	30845	30846
41129	30847	30848
41130	30851	30848
41131	30850	30848
41132	30848	30849
41133	30848	30850
41134	30849	30851
41135	30850	30851
41136	30851	30852
41137	30853	30854
41138	30857	30854
41139	30856	30854
41140	30854	30855
41141	30854	30856
41142	30855	30857
41143	30856	30857
41144	30857	30858
41145	30859	30860
41146	30863	30860
41147	30862	30860
41148	30860	30861
41149	30860	30862
41150	30861	30863
41151	30862	30863
41152	30863	30864
41153	30865	30866
41154	30869	30866
41155	30868	30866
41156	30866	30867
41157	30866	30868
41158	30867	30869
41159	30868	30869
41160	30869	30870
41161	30871	30872
41162	30875	30872
41163	30874	30872
41164	30872	30873
41165	30872	30874
41166	30873	30875
41167	30874	30875
41168	30875	30876
41169	30877	30878
41170	30881	30878
41171	30880	30878
41172	30878	30879
41173	30878	30880
41174	30879	30881
41175	30880	30881
41176	30881	30882
41177	30883	30884
41178	30887	30884
41179	30886	30884
41180	30884	30885
41181	30884	30886
41182	30885	30887
41183	30886	30887
41184	30887	30888
41185	30889	30890
41186	30893	30890
41187	30892	30890
41188	30890	30891
41189	30890	30892
41190	30891	30893
41191	30892	30893
41192	30893	30894
41193	30895	30896
41194	30899	30896
41195	30898	30896
41196	30896	30897
41197	30896	30898
41198	30897	30899
41199	30898	30899
41200	30899	30900
41201	30901	30902
41202	30905	30902
41203	30904	30902
41204	30902	30903
41205	30902	30904
41206	30903	30905
41207	30904	30905
41208	30905	30906
41209	30907	30908
41210	30911	30908
41211	30910	30908
41212	30908	30909
41213	30908	30910
41214	30909	30911
41215	30910	30911
41216	30911	30912
41217	30913	30914
41218	30917	30914
41219	30916	30914
41220	30914	30915
41221	30914	30916
41222	30915	30917
41223	30916	30917
41224	30917	30918
41225	30919	30920
41226	30923	30920
41227	30922	30920
41228	30920	30921
41229	30920	30922
41230	30921	30923
41231	30922	30923
41232	30923	30924
41233	30925	30926
41234	30929	30926
41235	30928	30926
41236	30926	30927
41237	30926	30928
41238	30927	30929
41239	30928	30929
41240	30929	30930
41241	30931	30932
41242	30935	30932
41243	30934	30932
41244	30932	30933
41245	30932	30934
41246	30933	30935
41247	30934	30935
41248	30935	30936
41249	30937	30938
41250	30941	30938
41251	30940	30938
41252	30938	30939
41253	30938	30940
41254	30939	30941
41255	30940	30941
41256	30941	30942
41257	30943	30944
41258	30947	30944
41259	30946	30944
41260	30944	30945
41261	30944	30946
41262	30945	30947
41263	30946	30947
41264	30947	30948
41265	30949	30950
41266	30953	30950
41267	30952	30950
41268	30950	30951
41269	30950	30952
41270	30951	30953
41271	30952	30953
41272	30953	30954
41273	30955	30956
41274	30959	30956
41275	30958	30956
41276	30956	30957
41277	30956	30958
41278	30957	30959
41279	30958	30959
41280	30959	30960
41281	30961	30962
41282	30965	30962
41283	30964	30962
41284	30962	30963
41285	30962	30964
41286	30963	30965
41287	30964	30965
41288	30965	30966
41289	30967	30968
41290	30971	30968
41291	30970	30968
41292	30968	30969
41293	30968	30970
41294	30969	30971
41295	30970	30971
41296	30971	30972
41297	30973	30974
41298	30977	30974
41299	30976	30974
41300	30974	30975
41301	30974	30976
41302	30975	30977
41303	30976	30977
41304	30977	30978
41305	30979	30980
41306	30983	30980
41307	30982	30980
41308	30980	30981
41309	30980	30982
41310	30981	30983
41311	30982	30983
41312	30983	30984
41313	30985	30986
41314	30989	30986
41315	30988	30986
41316	30986	30987
41317	30986	30988
41318	30987	30989
41319	30988	30989
41320	30989	30990
41321	30991	30992
41322	30995	30992
41323	30994	30992
41324	30992	30993
41325	30992	30994
41326	30993	30995
41327	30994	30995
41328	30995	30996
41329	30997	30998
41330	31001	30998
41331	31000	30998
41332	30998	30999
41333	30998	31000
41334	30999	31001
41335	31000	31001
41336	31001	31002
41337	31003	31004
41338	31007	31004
41339	31006	31004
41340	31004	31005
41341	31004	31006
41342	31005	31007
41343	31006	31007
41344	31007	31008
41345	31009	31010
41346	31013	31010
41347	31012	31010
41348	31010	31011
41349	31010	31012
41350	31011	31013
41351	31012	31013
41352	31013	31014
41353	31015	31016
41354	31019	31016
41355	31018	31016
41356	31016	31017
41357	31016	31018
41358	31017	31019
41359	31018	31019
41360	31019	31020
41361	31021	31022
41362	31025	31022
41363	31024	31022
41364	31022	31023
41365	31022	31024
41366	31023	31025
41367	31024	31025
41368	31025	31026
41369	31027	31028
41370	31031	31028
41371	31030	31028
41372	31028	31029
41373	31028	31030
41374	31029	31031
41375	31030	31031
41376	31031	31032
41377	31033	31034
41378	31037	31034
41379	31036	31034
41380	31034	31035
41381	31034	31036
41382	31035	31037
41383	31036	31037
41384	31037	31038
41385	31039	31040
41386	31043	31040
41387	31042	31040
41388	31040	31041
41389	31040	31042
41390	31041	31043
41391	31042	31043
41392	31043	31044
41393	31045	31046
41394	31049	31046
41395	31048	31046
41396	31046	31047
41397	31046	31048
41398	31047	31049
41399	31048	31049
41400	31049	31050
41401	31051	31052
41402	31055	31052
41403	31054	31052
41404	31052	31053
41405	31052	31054
41406	31053	31055
41407	31054	31055
41408	31055	31056
41409	31057	31058
41410	31061	31058
41411	31060	31058
41412	31058	31059
41413	31058	31060
41414	31059	31061
41415	31060	31061
41416	31061	31062
41417	31063	31064
41418	31067	31064
41419	31066	31064
41420	31064	31065
41421	31064	31066
41422	31065	31067
41423	31066	31067
41424	31067	31068
41425	31069	31070
41426	31073	31070
41427	31072	31070
41428	31070	31071
41429	31070	31072
41430	31071	31073
41431	31072	31073
41432	31073	31074
41433	31075	31076
41434	31079	31076
41435	31078	31076
41436	31076	31077
41437	31076	31078
41438	31077	31079
41439	31078	31079
41440	31079	31080
41441	31081	31082
41442	31085	31082
41443	31084	31082
41444	31082	31083
41445	31082	31084
41446	31083	31085
41447	31084	31085
41448	31085	31086
41449	31087	31088
41450	31091	31088
41451	31090	31088
41452	31088	31089
41453	31088	31090
41454	31089	31091
41455	31090	31091
41456	31091	31092
41457	31093	31094
41458	31097	31094
41459	31096	31094
41460	31094	31095
41461	31094	31096
41462	31095	31097
41463	31096	31097
41464	31097	31098
41465	31099	31100
41466	31103	31100
41467	31102	31100
41468	31100	31101
41469	31100	31102
41470	31101	31103
41471	31102	31103
41472	31103	31104
41473	31105	31106
41474	31109	31106
41475	31108	31106
41476	31106	31107
41477	31106	31108
41478	31107	31109
41479	31108	31109
41480	31109	31110
41481	31111	31112
41482	31115	31112
41483	31114	31112
41484	31112	31113
41485	31112	31114
41486	31113	31115
41487	31114	31115
41488	31115	31116
41489	31117	31118
41490	31121	31118
41491	31120	31118
41492	31118	31119
41493	31118	31120
41494	31119	31121
41495	31120	31121
41496	31121	31122
41497	31123	31124
41498	31127	31124
41499	31126	31124
41500	31124	31125
41501	31124	31126
41502	31125	31127
41503	31126	31127
41504	31127	31128
41505	31129	31130
41506	31133	31130
41507	31132	31130
41508	31130	31131
41509	31130	31132
41510	31131	31133
41511	31132	31133
41512	31133	31134
41513	31135	31136
41514	31139	31136
41515	31138	31136
41516	31136	31137
41517	31136	31138
41518	31137	31139
41519	31138	31139
41520	31139	31140
41521	31141	31142
41522	31145	31142
41523	31144	31142
41524	31142	31143
41525	31142	31144
41526	31143	31145
41527	31144	31145
41528	31145	31146
41529	31147	31148
41530	31151	31148
41531	31150	31148
41532	31148	31149
41533	31148	31150
41534	31149	31151
41535	31150	31151
41536	31151	31152
41537	31153	31154
41538	31157	31154
41539	31156	31154
41540	31154	31155
41541	31154	31156
41542	31155	31157
41543	31156	31157
41544	31157	31158
41545	31159	31160
41546	31163	31160
41547	31162	31160
41548	31160	31161
41549	31160	31162
41550	31161	31163
41551	31162	31163
41552	31163	31164
41553	31165	31166
41554	31169	31166
41555	31168	31166
41556	31166	31167
41557	31166	31168
41558	31167	31169
41559	31168	31169
41560	31169	31170
41561	31171	31172
41562	31175	31172
41563	31174	31172
41564	31172	31173
41565	31172	31174
41566	31173	31175
41567	31174	31175
41568	31175	31176
41569	31177	31178
41570	31181	31178
41571	31180	31178
41572	31178	31179
41573	31178	31180
41574	31179	31181
41575	31180	31181
41576	31181	31182
41577	31183	31184
41578	31187	31184
41579	31186	31184
41580	31184	31185
41581	31184	31186
41582	31185	31187
41583	31186	31187
41584	31187	31188
41585	31189	31190
41586	31193	31190
41587	31192	31190
41588	31190	31191
41589	31190	31192
41590	31191	31193
41591	31192	31193
41592	31193	31194
41593	31195	31196
41594	31199	31196
41595	31198	31196
41596	31196	31197
41597	31196	31198
41598	31197	31199
41599	31198	31199
41600	31199	31200
41601	31201	31202
41602	31205	31202
41603	31204	31202
41604	31202	31203
41605	31202	31204
41606	31203	31205
41607	31204	31205
41608	31205	31206
41609	31207	31208
41610	31211	31208
41611	31210	31208
41612	31208	31209
41613	31208	31210
41614	31209	31211
41615	31210	31211
41616	31211	31212
41617	31213	31214
41618	31217	31214
41619	31216	31214
41620	31214	31215
41621	31214	31216
41622	31215	31217
41623	31216	31217
41624	31217	31218
41625	31219	31220
41626	31223	31220
41627	31222	31220
41628	31220	31221
41629	31220	31222
41630	31221	31223
41631	31222	31223
41632	31223	31224
41633	31225	31226
41634	31229	31226
41635	31228	31226
41636	31226	31227
41637	31226	31228
41638	31227	31229
41639	31228	31229
41640	31229	31230
41641	31231	31232
41642	31235	31232
41643	31234	31232
41644	31232	31233
41645	31232	31234
41646	31233	31235
41647	31234	31235
41648	31235	31236
41649	31237	31238
41650	31241	31238
41651	31240	31238
41652	31238	31239
41653	31238	31240
41654	31239	31241
41655	31240	31241
41656	31241	31242
41657	31243	31244
41658	31247	31244
41659	31246	31244
41660	31244	31245
41661	31244	31246
41662	31245	31247
41663	31246	31247
41664	31247	31248
41665	31249	31250
41666	31253	31250
41667	31252	31250
41668	31250	31251
41669	31250	31252
41670	31251	31253
41671	31252	31253
41672	31253	31254
41673	31255	31256
41674	31259	31256
41675	31258	31256
41676	31256	31257
41677	31256	31258
41678	31257	31259
41679	31258	31259
41680	31259	31260
41681	31261	31262
41682	31265	31262
41683	31264	31262
41684	31262	31263
41685	31262	31264
41686	31263	31265
41687	31264	31265
41688	31265	31266
41689	31267	31268
41690	31271	31268
41691	31270	31268
41692	31268	31269
41693	31268	31270
41694	31269	31271
41695	31270	31271
41696	31271	31272
41697	31273	31274
41698	31277	31274
41699	31276	31274
41700	31274	31275
41701	31274	31276
41702	31275	31277
41703	31276	31277
41704	31277	31278
41705	31279	31280
41706	31283	31280
41707	31282	31280
41708	31280	31281
41709	31280	31282
41710	31281	31283
41711	31282	31283
41712	31283	31284
41713	31285	31286
41714	31289	31286
41715	31288	31286
41716	31286	31287
41717	31286	31288
41718	31287	31289
41719	31288	31289
41720	31289	31290
41721	31291	31292
41722	31295	31292
41723	31294	31292
41724	31292	31293
41725	31292	31294
41726	31293	31295
41727	31294	31295
41728	31295	31296
41729	31297	31298
41730	31301	31298
41731	31300	31298
41732	31298	31299
41733	31298	31300
41734	31299	31301
41735	31300	31301
41736	31301	31302
41737	31303	31304
41738	31307	31304
41739	31306	31304
41740	31304	31305
41741	31304	31306
41742	31305	31307
41743	31306	31307
41744	31307	31308
41745	31309	31310
41746	31313	31310
41747	31312	31310
41748	31310	31311
41749	31310	31312
41750	31311	31313
41751	31312	31313
41752	31313	31314
41753	31315	31316
41754	31319	31316
41755	31318	31316
41756	31316	31317
41757	31316	31318
41758	31317	31319
41759	31318	31319
41760	31319	31320
41761	31321	31322
41762	31325	31322
41763	31324	31322
41764	31322	31323
41765	31322	31324
41766	31323	31325
41767	31324	31325
41768	31325	31326
41769	31327	31328
41770	31331	31328
41771	31330	31328
41772	31328	31329
41773	31328	31330
41774	31329	31331
41775	31330	31331
41776	31331	31332
41777	31333	31334
41778	31337	31334
41779	31336	31334
41780	31334	31335
41781	31334	31336
41782	31335	31337
41783	31336	31337
41784	31337	31338
41785	31339	31340
41786	31343	31340
41787	31342	31340
41788	31340	31341
41789	31340	31342
41790	31341	31343
41791	31342	31343
41792	31343	31344
41793	31345	31346
41794	31349	31346
41795	31348	31346
41796	31346	31347
41797	31346	31348
41798	31347	31349
41799	31348	31349
41800	31349	31350
41801	31351	31352
41802	31355	31352
41803	31354	31352
41804	31352	31353
41805	31352	31354
41806	31353	31355
41807	31354	31355
41808	31355	31356
41809	31357	31358
41810	31361	31358
41811	31360	31358
41812	31358	31359
41813	31358	31360
41814	31359	31361
41815	31360	31361
41816	31361	31362
41817	31363	31364
41818	31367	31364
41819	31366	31364
41820	31364	31365
41821	31364	31366
41822	31365	31367
41823	31366	31367
41824	31367	31368
41825	31369	31370
41826	31373	31370
41827	31372	31370
41828	31370	31371
41829	31370	31372
41830	31371	31373
41831	31372	31373
41832	31373	31374
41833	31375	31376
41834	31379	31376
41835	31378	31376
41836	31376	31377
41837	31376	31378
41838	31377	31379
41839	31378	31379
41840	31379	31380
41841	31381	31382
41842	31385	31382
41843	31384	31382
41844	31382	31383
41845	31382	31384
41846	31383	31385
41847	31384	31385
41848	31385	31386
41849	31387	31388
41850	31391	31388
41851	31390	31388
41852	31388	31389
41853	31388	31390
41854	31389	31391
41855	31390	31391
41856	31391	31392
41857	31393	31394
41858	31397	31394
41859	31396	31394
41860	31394	31395
41861	31394	31396
41862	31395	31397
41863	31396	31397
41864	31397	31398
41865	31399	31400
41866	31403	31400
41867	31402	31400
41868	31400	31401
41869	31400	31402
41870	31401	31403
41871	31402	31403
41872	31403	31404
41873	31405	31406
41874	31409	31406
41875	31408	31406
41876	31406	31407
41877	31406	31408
41878	31407	31409
41879	31408	31409
41880	31409	31410
41881	31411	31412
41882	31415	31412
41883	31414	31412
41884	31412	31413
41885	31412	31414
41886	31413	31415
41887	31414	31415
41888	31415	31416
41889	31417	31418
41890	31421	31418
41891	31420	31418
41892	31418	31419
41893	31418	31420
41894	31419	31421
41895	31420	31421
41896	31421	31422
41897	31423	31424
41898	31427	31424
41899	31426	31424
41900	31424	31425
41901	31424	31426
41902	31425	31427
41903	31426	31427
41904	31427	31428
41905	31429	31430
41906	31433	31430
41907	31432	31430
41908	31430	31431
41909	31430	31432
41910	31431	31433
41911	31432	31433
41912	31433	31434
41913	31435	31436
41914	31439	31436
41915	31438	31436
41916	31436	31437
41917	31436	31438
41918	31437	31439
41919	31438	31439
41920	31439	31440
41921	31441	31442
41922	31445	31442
41923	31444	31442
41924	31442	31443
41925	31442	31444
41926	31443	31445
41927	31444	31445
41928	31445	31446
41929	31447	31448
41930	31451	31448
41931	31450	31448
41932	31448	31449
41933	31448	31450
41934	31449	31451
41935	31450	31451
41936	31451	31452
41937	31453	31454
41938	31457	31454
41939	31456	31454
41940	31454	31455
41941	31454	31456
41942	31455	31457
41943	31456	31457
41944	31457	31458
41945	31459	31460
41946	31463	31460
41947	31462	31460
41948	31460	31461
41949	31460	31462
41950	31461	31463
41951	31462	31463
41952	31463	31464
41953	31465	31466
41954	31469	31466
41955	31468	31466
41956	31466	31467
41957	31466	31468
41958	31467	31469
41959	31468	31469
41960	31469	31470
41961	31471	31472
41962	31475	31472
41963	31474	31472
41964	31472	31473
41965	31472	31474
41966	31473	31475
41967	31474	31475
41968	31475	31476
41969	31477	31478
41970	31481	31478
41971	31480	31478
41972	31478	31479
41973	31478	31480
41974	31479	31481
41975	31480	31481
41976	31481	31482
41977	31483	31484
41978	31487	31484
41979	31486	31484
41980	31484	31485
41981	31484	31486
41982	31485	31487
41983	31486	31487
41984	31487	31488
41993	31495	31496
41994	31499	31496
41995	31498	31496
41996	31496	31497
41997	31496	31498
41998	31497	31499
41999	31498	31499
42000	31499	31500
42009	31507	31508
42010	31511	31508
42011	31510	31508
42012	31508	31509
42013	31508	31510
42014	31509	31511
42015	31510	31511
42016	31511	31512
42025	31519	31520
42026	31523	31520
42027	31522	31520
42028	31520	31521
42029	31520	31522
42030	31521	31523
42031	31522	31523
42032	31523	31524
42041	31531	31532
42042	31535	31532
42043	31534	31532
42044	31532	31533
42045	31532	31534
42046	31533	31535
42047	31534	31535
42048	31535	31536
42057	31543	31544
42058	31547	31544
42059	31546	31544
42060	31544	31545
42061	31544	31546
42062	31545	31547
42063	31546	31547
42064	31547	31548
42073	31555	31556
42074	31559	31556
42075	31558	31556
42076	31556	31557
42077	31556	31558
42078	31557	31559
42079	31558	31559
42080	31559	31560
42089	31567	31568
42090	31571	31568
42091	31570	31568
42092	31568	31569
42093	31568	31570
42094	31569	31571
42095	31570	31571
42096	31571	31572
42105	31579	31580
42106	31583	31580
42107	31582	31580
42108	31580	31581
42109	31580	31582
42110	31581	31583
42111	31582	31583
42112	31583	31584
42121	31591	31592
42122	31595	31592
42123	31594	31592
42124	31592	31593
42125	31592	31594
42126	31593	31595
42127	31594	31595
42128	31595	31596
42137	31603	31604
42138	31607	31604
42139	31606	31604
42140	31604	31605
42141	31604	31606
42142	31605	31607
42143	31606	31607
42144	31607	31608
41985	31489	31490
41986	31493	31490
41987	31492	31490
41988	31490	31491
41989	31490	31492
41990	31491	31493
41991	31492	31493
41992	31493	31494
42001	31501	31502
42002	31505	31502
42003	31504	31502
42004	31502	31503
42005	31502	31504
42006	31503	31505
42007	31504	31505
42008	31505	31506
42017	31507	31508
42018	31511	31508
42019	31510	31508
42020	31508	31509
42021	31508	31510
42022	31509	31511
42023	31510	31511
42024	31511	31512
42033	31519	31520
42034	31523	31520
42035	31522	31520
42036	31520	31521
42037	31520	31522
42038	31521	31523
42039	31522	31523
42040	31523	31524
42049	31531	31532
42050	31535	31532
42051	31534	31532
42052	31532	31533
42053	31532	31534
42054	31533	31535
42055	31534	31535
42056	31535	31536
42065	31543	31544
42066	31547	31544
42067	31546	31544
42068	31544	31545
42069	31544	31546
42070	31545	31547
42071	31546	31547
42072	31547	31548
42081	31555	31556
42082	31559	31556
42083	31558	31556
42084	31556	31557
42085	31556	31558
42086	31557	31559
42087	31558	31559
42088	31559	31560
42097	31567	31568
42098	31571	31568
42099	31570	31568
42100	31568	31569
42101	31568	31570
42102	31569	31571
42103	31570	31571
42104	31571	31572
42113	31579	31580
42114	31583	31580
42115	31582	31580
42116	31580	31581
42117	31580	31582
42118	31581	31583
42119	31582	31583
42120	31583	31584
42129	31591	31592
42130	31595	31592
42131	31594	31592
42132	31592	31593
42133	31592	31594
42134	31593	31595
42135	31594	31595
42136	31595	31596
42145	31603	31604
42146	31607	31604
42147	31606	31604
42148	31604	31605
42149	31604	31606
42150	31605	31607
42151	31606	31607
42152	31607	31608
42153	31615	31616
42154	31619	31616
42155	31618	31616
42156	31616	31617
42157	31616	31618
42158	31617	31619
42159	31618	31619
42160	31619	31620
42169	31627	31628
42170	31631	31628
42171	31630	31628
42172	31628	31629
42173	31628	31630
42174	31629	31631
42175	31630	31631
42176	31631	31632
42185	31639	31640
42186	31643	31640
42187	31642	31640
42188	31640	31641
42189	31640	31642
42190	31641	31643
42191	31642	31643
42192	31643	31644
42201	31651	31652
42202	31655	31652
42203	31654	31652
42204	31652	31653
42205	31652	31654
42206	31653	31655
42207	31654	31655
42208	31655	31656
42217	31663	31664
42218	31667	31664
42219	31666	31664
42220	31664	31665
42221	31664	31666
42222	31665	31667
42223	31666	31667
42224	31667	31668
42233	31675	31676
42234	31679	31676
42235	31678	31676
42236	31676	31677
42237	31676	31678
42238	31677	31679
42239	31678	31679
42240	31679	31680
42249	31687	31688
42250	31685	31688
42251	31684	31688
42252	31688	31683
42253	31688	31684
42254	31683	31685
42255	31684	31685
42256	31685	31686
42265	31693	31694
42266	31697	31694
42267	31696	31694
42268	31694	31695
42269	31694	31696
42270	31695	31697
42271	31696	31697
42272	31697	31698
42281	31705	31706
42282	31709	31706
42283	31708	31706
42284	31706	31707
42285	31706	31708
42286	31707	31709
42287	31708	31709
42288	31709	31710
42297	31717	31718
42298	31721	31718
42299	31720	31718
42300	31718	31719
42301	31718	31720
42302	31719	31721
42303	31720	31721
42304	31721	31722
42313	31729	31730
42314	31733	31730
42315	31732	31730
42316	31730	31731
42317	31730	31732
42318	31731	31733
42319	31732	31733
42320	31733	31734
42161	31615	31616
42162	31619	31616
42163	31618	31616
42164	31616	31617
42165	31616	31618
42166	31617	31619
42167	31618	31619
42168	31619	31620
42177	31627	31628
42178	31631	31628
42179	31630	31628
42180	31628	31629
42181	31628	31630
42182	31629	31631
42183	31630	31631
42184	31631	31632
42193	31639	31640
42194	31643	31640
42195	31642	31640
42196	31640	31641
42197	31640	31642
42198	31641	31643
42199	31642	31643
42200	31643	31644
42209	31651	31652
42210	31655	31652
42211	31654	31652
42212	31652	31653
42213	31652	31654
42214	31653	31655
42215	31654	31655
42216	31655	31656
42225	31663	31664
42226	31667	31664
42227	31666	31664
42228	31664	31665
42229	31664	31666
42230	31665	31667
42231	31666	31667
42232	31667	31668
42241	31675	31676
42242	31685	31676
42243	31684	31676
42244	31676	31683
42245	31676	31684
42246	31683	31685
42247	31684	31685
42248	31685	31686
42257	31693	31694
42258	31697	31694
42259	31696	31694
42260	31694	31695
42261	31694	31696
42262	31695	31697
42263	31696	31697
42264	31697	31698
42273	31705	31706
42274	31709	31706
42275	31708	31706
42276	31706	31707
42277	31706	31708
42278	31707	31709
42279	31708	31709
42280	31709	31710
42289	31717	31718
42290	31721	31718
42291	31720	31718
42292	31718	31719
42293	31718	31720
42294	31719	31721
42295	31720	31721
42296	31721	31722
42305	31729	31730
42306	31733	31730
42307	31732	31730
42308	31730	31731
42309	31730	31732
42310	31731	31733
42311	31732	31733
42312	31733	31734
42321	31741	31742
42322	31745	31742
42323	31744	31742
42324	31742	31743
42325	31742	31744
42326	31743	31745
42327	31744	31745
42328	31745	31746
42329	31741	31742
42330	31745	31742
42331	31744	31742
42332	31742	31743
42333	31742	31744
42334	31743	31745
42335	31744	31745
42336	31745	31746
42345	31753	31754
42346	31757	31754
42347	31756	31754
42348	31754	31755
42349	31754	31756
42350	31755	31757
42351	31756	31757
42352	31757	31758
42361	31765	31766
42362	31769	31766
42363	31768	31766
42364	31766	31767
42365	31766	31768
42366	31767	31769
42367	31768	31769
42368	31769	31770
42377	31777	31778
42378	31781	31778
42379	31780	31778
42380	31778	31779
42381	31778	31780
42382	31779	31781
42383	31780	31781
42384	31781	31782
42393	31789	31790
42394	31793	31790
42395	31792	31790
42396	31790	31791
42397	31790	31792
42398	31791	31793
42399	31792	31793
42400	31793	31794
42409	31801	31802
42410	31805	31802
42411	31804	31802
42412	31802	31803
42413	31802	31804
42414	31803	31805
42415	31804	31805
42416	31805	31806
42425	31813	31814
42426	31817	31814
42427	31816	31814
42428	31814	31815
42429	31814	31816
42430	31815	31817
42431	31816	31817
42432	31817	31818
42441	31825	31826
42442	31829	31826
42443	31828	31826
42444	31826	31827
42445	31826	31828
42446	31827	31829
42447	31828	31829
42448	31829	31830
42457	31837	31838
42458	31841	31838
42459	31840	31838
42460	31838	31839
42461	31838	31840
42462	31839	31841
42463	31840	31841
42464	31841	31842
42473	31849	31850
42474	31859	31850
42475	31858	31850
42476	31850	31857
42477	31850	31858
42478	31857	31859
42479	31858	31859
42480	31859	31860
42489	31861	31862
42490	31865	31862
42491	31864	31862
42492	31862	31863
42493	31862	31864
42494	31863	31865
42495	31864	31865
42496	31865	31866
42337	31753	31754
42338	31757	31754
42339	31756	31754
42340	31754	31755
42341	31754	31756
42342	31755	31757
42343	31756	31757
42344	31757	31758
42353	31765	31766
42354	31769	31766
42355	31768	31766
42356	31766	31767
42357	31766	31768
42358	31767	31769
42359	31768	31769
42360	31769	31770
42369	31777	31778
42370	31781	31778
42371	31780	31778
42372	31778	31779
42373	31778	31780
42374	31779	31781
42375	31780	31781
42376	31781	31782
42385	31789	31790
42386	31793	31790
42387	31792	31790
42388	31790	31791
42389	31790	31792
42390	31791	31793
42391	31792	31793
42392	31793	31794
42401	31801	31802
42402	31805	31802
42403	31804	31802
42404	31802	31803
42405	31802	31804
42406	31803	31805
42407	31804	31805
42408	31805	31806
42417	31813	31814
42418	31817	31814
42419	31816	31814
42420	31814	31815
42421	31814	31816
42422	31815	31817
42423	31816	31817
42424	31817	31818
42433	31825	31826
42434	31829	31826
42435	31828	31826
42436	31826	31827
42437	31826	31828
42438	31827	31829
42439	31828	31829
42440	31829	31830
42449	31837	31838
42450	31841	31838
42451	31840	31838
42452	31838	31839
42453	31838	31840
42454	31839	31841
42455	31840	31841
42456	31841	31842
42465	31849	31850
42466	31853	31850
42467	31852	31850
42468	31850	31851
42469	31850	31852
42470	31851	31853
42471	31852	31853
42472	31853	31854
42481	31861	31862
42482	31865	31862
42483	31864	31862
42484	31862	31863
42485	31862	31864
42486	31863	31865
42487	31864	31865
42488	31865	31866
42497	31873	31874
42498	31877	31874
42499	31876	31874
42500	31874	31875
42501	31874	31876
42502	31875	31877
42503	31876	31877
42504	31877	31878
42505	31873	31874
42506	31877	31874
42507	31876	31874
42508	31874	31875
42509	31874	31876
42510	31875	31877
42511	31876	31877
42512	31877	31878
42521	31885	31886
42522	31889	31886
42523	31888	31886
42524	31886	31887
42525	31886	31888
42526	31887	31889
42527	31888	31889
42528	31889	31890
42537	31897	31898
42538	31901	31898
42539	31900	31898
42540	31898	31899
42541	31898	31900
42542	31899	31901
42543	31900	31901
42544	31901	31902
42553	31909	31910
42554	31913	31910
42555	31912	31910
42556	31910	31911
42557	31910	31912
42558	31911	31913
42559	31912	31913
42560	31913	31914
42569	31921	31922
42570	31925	31922
42571	31924	31922
42572	31922	31923
42573	31922	31924
42574	31923	31925
42575	31924	31925
42576	31925	31926
42585	31933	31934
42586	31937	31934
42587	31936	31934
42588	31934	31935
42589	31934	31936
42590	31935	31937
42591	31936	31937
42592	31937	31938
42601	31945	31946
42602	31949	31946
42603	31948	31946
42604	31946	31947
42605	31946	31948
42606	31947	31949
42607	31948	31949
42608	31949	31950
42617	31957	31958
42618	31961	31958
42619	31960	31958
42620	31958	31959
42621	31958	31960
42622	31959	31961
42623	31960	31961
42624	31961	31962
42633	31969	31970
42634	31973	31970
42635	31972	31970
42636	31970	31971
42637	31970	31972
42638	31971	31973
42639	31972	31973
42640	31973	31974
42649	31981	31982
42650	31985	31982
42651	31984	31982
42652	31982	31983
42653	31982	31984
42654	31983	31985
42655	31984	31985
42656	31985	31986
42665	31993	31994
42666	31997	31994
42667	31996	31994
42668	31994	31995
42669	31994	31996
42670	31995	31997
42671	31996	31997
42672	31997	31998
42513	31885	31886
42514	31889	31886
42515	31888	31886
42516	31886	31887
42517	31886	31888
42518	31887	31889
42519	31888	31889
42520	31889	31890
42529	31897	31898
42530	31901	31898
42531	31900	31898
42532	31898	31899
42533	31898	31900
42534	31899	31901
42535	31900	31901
42536	31901	31902
42545	31909	31910
42546	31913	31910
42547	31912	31910
42548	31910	31911
42549	31910	31912
42550	31911	31913
42551	31912	31913
42552	31913	31914
42561	31921	31922
42562	31925	31922
42563	31924	31922
42564	31922	31923
42565	31922	31924
42566	31923	31925
42567	31924	31925
42568	31925	31926
42577	31933	31934
42578	31937	31934
42579	31936	31934
42580	31934	31935
42581	31934	31936
42582	31935	31937
42583	31936	31937
42584	31937	31938
42593	31945	31946
42594	31949	31946
42595	31948	31946
42596	31946	31947
42597	31946	31948
42598	31947	31949
42599	31948	31949
42600	31949	31950
42609	31957	31958
42610	31961	31958
42611	31960	31958
42612	31958	31959
42613	31958	31960
42614	31959	31961
42615	31960	31961
42616	31961	31962
42625	31969	31970
42626	31973	31970
42627	31972	31970
42628	31970	31971
42629	31970	31972
42630	31971	31973
42631	31972	31973
42632	31973	31974
42641	31981	31982
42642	31985	31982
42643	31984	31982
42644	31982	31983
42645	31982	31984
42646	31983	31985
42647	31984	31985
42648	31985	31986
42657	31993	31994
42658	31997	31994
42659	31996	31994
42660	31994	31995
42661	31994	31996
42662	31995	31997
42663	31996	31997
42664	31997	31998
42673	32005	32006
42674	32009	32006
42675	32008	32006
42676	32006	32007
42677	32006	32008
42678	32007	32009
42679	32008	32009
42680	32009	32010
42681	32005	32006
42682	32009	32006
42683	32008	32006
42684	32006	32007
42685	32006	32008
42686	32007	32009
42687	32008	32009
42688	32009	32010
42697	32017	32018
42698	32021	32018
42699	32020	32018
42700	32018	32019
42701	32018	32020
42702	32019	32021
42703	32020	32021
42704	32021	32022
42713	32035	32036
42714	32039	32036
42715	32038	32036
42716	32036	32037
42717	32036	32038
42718	32037	32039
42719	32038	32039
42720	32039	32040
42729	32047	32048
42730	32051	32048
42731	32050	32048
42732	32048	32049
42733	32048	32050
42734	32049	32051
42735	32050	32051
42736	32051	32052
42745	32059	32060
42746	32063	32060
42747	32062	32060
42748	32060	32061
42749	32060	32062
42750	32061	32063
42751	32062	32063
42752	32063	32064
42761	32071	32072
42762	32075	32072
42763	32074	32072
42764	32072	32073
42765	32072	32074
42766	32073	32075
42767	32074	32075
42768	32075	32076
42777	32083	32084
42778	32087	32084
42779	32086	32084
42780	32084	32085
42781	32084	32086
42782	32085	32087
42783	32086	32087
42784	32087	32088
42793	32095	32096
42794	32099	32096
42795	32098	32096
42796	32096	32097
42797	32096	32098
42798	32097	32099
42799	32098	32099
42800	32099	32100
42809	32107	32108
42810	32111	32108
42811	32110	32108
42812	32108	32109
42813	32108	32110
42814	32109	32111
42815	32110	32111
42816	32111	32112
42825	32119	32120
42826	32123	32120
42827	32122	32120
42828	32120	32121
42829	32120	32122
42830	32121	32123
42831	32122	32123
42832	32123	32124
42841	32131	32132
42842	32135	32132
42843	32134	32132
42844	32132	32133
42845	32132	32134
42846	32133	32135
42847	32134	32135
42848	32135	32136
42689	32017	32018
42690	32021	32018
42691	32020	32018
42692	32018	32019
42693	32018	32020
42694	32019	32021
42695	32020	32021
42696	32021	32022
42705	32029	32030
42706	32033	32030
42707	32032	32030
42708	32030	32031
42709	32030	32032
42710	32031	32033
42711	32032	32033
42712	32033	32034
42721	32035	32036
42722	32039	32036
42723	32038	32036
42724	32036	32037
42725	32036	32038
42726	32037	32039
42727	32038	32039
42728	32039	32040
42737	32047	32048
42738	32051	32048
42739	32050	32048
42740	32048	32049
42741	32048	32050
42742	32049	32051
42743	32050	32051
42744	32051	32052
42753	32059	32060
42754	32063	32060
42755	32062	32060
42756	32060	32061
42757	32060	32062
42758	32061	32063
42759	32062	32063
42760	32063	32064
42769	32071	32072
42770	32075	32072
42771	32074	32072
42772	32072	32073
42773	32072	32074
42774	32073	32075
42775	32074	32075
42776	32075	32076
42785	32083	32084
42786	32087	32084
42787	32086	32084
42788	32084	32085
42789	32084	32086
42790	32085	32087
42791	32086	32087
42792	32087	32088
42801	32095	32096
42802	32099	32096
42803	32098	32096
42804	32096	32097
42805	32096	32098
42806	32097	32099
42807	32098	32099
42808	32099	32100
42817	32107	32108
42818	32111	32108
42819	32110	32108
42820	32108	32109
42821	32108	32110
42822	32109	32111
42823	32110	32111
42824	32111	32112
42833	32119	32120
42834	32123	32120
42835	32122	32120
42836	32120	32121
42837	32120	32122
42838	32121	32123
42839	32122	32123
42840	32123	32124
42849	32131	32132
42850	32135	32132
42851	32134	32132
42852	32132	32133
42853	32132	32134
42854	32133	32135
42855	32134	32135
42856	32135	32136
42857	32143	32144
42858	32147	32144
42859	32146	32144
42860	32144	32145
42861	32144	32146
42862	32145	32147
42863	32146	32147
42864	32147	32148
42873	32155	32156
42874	32159	32156
42875	32158	32156
42876	32156	32157
42877	32156	32158
42878	32157	32159
42879	32158	32159
42880	32159	32160
42889	32167	32168
42890	32171	32168
42891	32170	32168
42892	32168	32169
42893	32168	32170
42894	32169	32171
42895	32170	32171
42896	32171	32172
42905	32179	32180
42906	32183	32180
42907	32182	32180
42908	32180	32181
42909	32180	32182
42910	32181	32183
42911	32182	32183
42912	32183	32184
42921	32191	32192
42922	32195	32192
42923	32194	32192
42924	32192	32193
42925	32192	32194
42926	32193	32195
42927	32194	32195
42928	32195	32196
42937	32203	32204
42938	32207	32204
42939	32206	32204
42940	32204	32205
42941	32204	32206
42942	32205	32207
42943	32206	32207
42944	32207	32208
42953	32215	32216
42954	32213	32216
42955	32212	32216
42956	32216	32211
42957	32216	32212
42958	32211	32213
42959	32212	32213
42960	32213	32214
42969	32221	32222
42970	32225	32222
42971	32224	32222
42972	32222	32223
42973	32222	32224
42974	32223	32225
42975	32224	32225
42976	32225	32226
42985	32233	32234
42986	32237	32234
42987	32236	32234
42988	32234	32235
42989	32234	32236
42990	32235	32237
42991	32236	32237
42992	32237	32238
43001	32245	32246
43002	32249	32246
43003	32248	32246
43004	32246	32247
43005	32246	32248
43006	32247	32249
43007	32248	32249
43008	32249	32250
43017	32257	32258
43018	32261	32258
43019	32260	32258
43020	32258	32259
43021	32258	32260
43022	32259	32261
43023	32260	32261
43024	32261	32262
42865	32143	32144
42866	32147	32144
42867	32146	32144
42868	32144	32145
42869	32144	32146
42870	32145	32147
42871	32146	32147
42872	32147	32148
42881	32155	32156
42882	32159	32156
42883	32158	32156
42884	32156	32157
42885	32156	32158
42886	32157	32159
42887	32158	32159
42888	32159	32160
42897	32167	32168
42898	32171	32168
42899	32170	32168
42900	32168	32169
42901	32168	32170
42902	32169	32171
42903	32170	32171
42904	32171	32172
42913	32179	32180
42914	32183	32180
42915	32182	32180
42916	32180	32181
42917	32180	32182
42918	32181	32183
42919	32182	32183
42920	32183	32184
42929	32191	32192
42930	32195	32192
42931	32194	32192
42932	32192	32193
42933	32192	32194
42934	32193	32195
42935	32194	32195
42936	32195	32196
42945	32203	32204
42946	32213	32204
42947	32212	32204
42948	32204	32211
42949	32204	32212
42950	32211	32213
42951	32212	32213
42952	32213	32214
42961	32221	32222
42962	32225	32222
42963	32224	32222
42964	32222	32223
42965	32222	32224
42966	32223	32225
42967	32224	32225
42968	32225	32226
42977	32233	32234
42978	32237	32234
42979	32236	32234
42980	32234	32235
42981	32234	32236
42982	32235	32237
42983	32236	32237
42984	32237	32238
42993	32245	32246
42994	32249	32246
42995	32248	32246
42996	32246	32247
42997	32246	32248
42998	32247	32249
42999	32248	32249
43000	32249	32250
43009	32257	32258
43010	32261	32258
43011	32260	32258
43012	32258	32259
43013	32258	32260
43014	32259	32261
43015	32260	32261
43016	32261	32262
43025	32269	32270
43026	32273	32270
43027	32272	32270
43028	32270	32271
43029	32270	32272
43030	32271	32273
43031	32272	32273
43032	32273	32274
43033	32269	32270
43034	32273	32270
43035	32272	32270
43036	32270	32271
43037	32270	32272
43038	32271	32273
43039	32272	32273
43040	32273	32274
43049	32281	32282
43050	32285	32282
43051	32284	32282
43052	32282	32283
43053	32282	32284
43054	32283	32285
43055	32284	32285
43056	32285	32286
43065	32293	32294
43066	32297	32294
43067	32296	32294
43068	32294	32295
43069	32294	32296
43070	32295	32297
43071	32296	32297
43072	32297	32298
43081	32305	32306
43082	32309	32306
43083	32308	32306
43084	32306	32307
43085	32306	32308
43086	32307	32309
43087	32308	32309
43088	32309	32310
43097	32317	32318
43098	32321	32318
43099	32320	32318
43100	32318	32319
43101	32318	32320
43102	32319	32321
43103	32320	32321
43104	32321	32322
43113	32329	32330
43114	32333	32330
43115	32332	32330
43116	32330	32331
43117	32330	32332
43118	32331	32333
43119	32332	32333
43120	32333	32334
43129	32341	32342
43130	32345	32342
43131	32344	32342
43132	32342	32343
43133	32342	32344
43134	32343	32345
43135	32344	32345
43136	32345	32346
43145	32353	32354
43146	32357	32354
43147	32356	32354
43148	32354	32355
43149	32354	32356
43150	32355	32357
43151	32356	32357
43152	32357	32358
43161	32365	32366
43162	32369	32366
43163	32368	32366
43164	32366	32367
43165	32366	32368
43166	32367	32369
43167	32368	32369
43168	32369	32370
43177	32377	32378
43178	32387	32378
43179	32386	32378
43180	32378	32385
43181	32378	32386
43182	32385	32387
43183	32386	32387
43184	32387	32388
43193	32389	32390
43194	32393	32390
43195	32392	32390
43196	32390	32391
43197	32390	32392
43198	32391	32393
43199	32392	32393
43200	32393	32394
43041	32281	32282
43042	32285	32282
43043	32284	32282
43044	32282	32283
43045	32282	32284
43046	32283	32285
43047	32284	32285
43048	32285	32286
43057	32293	32294
43058	32297	32294
43059	32296	32294
43060	32294	32295
43061	32294	32296
43062	32295	32297
43063	32296	32297
43064	32297	32298
43073	32305	32306
43074	32309	32306
43075	32308	32306
43076	32306	32307
43077	32306	32308
43078	32307	32309
43079	32308	32309
43080	32309	32310
43089	32317	32318
43090	32321	32318
43091	32320	32318
43092	32318	32319
43093	32318	32320
43094	32319	32321
43095	32320	32321
43096	32321	32322
43105	32329	32330
43106	32333	32330
43107	32332	32330
43108	32330	32331
43109	32330	32332
43110	32331	32333
43111	32332	32333
43112	32333	32334
43121	32341	32342
43122	32345	32342
43123	32344	32342
43124	32342	32343
43125	32342	32344
43126	32343	32345
43127	32344	32345
43128	32345	32346
43137	32353	32354
43138	32357	32354
43139	32356	32354
43140	32354	32355
43141	32354	32356
43142	32355	32357
43143	32356	32357
43144	32357	32358
43153	32365	32366
43154	32369	32366
43155	32368	32366
43156	32366	32367
43157	32366	32368
43158	32367	32369
43159	32368	32369
43160	32369	32370
43169	32377	32378
43170	32381	32378
43171	32380	32378
43172	32378	32379
43173	32378	32380
43174	32379	32381
43175	32380	32381
43176	32381	32382
43185	32389	32390
43186	32393	32390
43187	32392	32390
43188	32390	32391
43189	32390	32392
43190	32391	32393
43191	32392	32393
43192	32393	32394
43201	32401	32402
43202	32405	32402
43203	32404	32402
43204	32402	32403
43205	32402	32404
43206	32403	32405
43207	32404	32405
43208	32405	32406
43209	32401	32402
43210	32405	32402
43211	32404	32402
43212	32402	32403
43213	32402	32404
43214	32403	32405
43215	32404	32405
43216	32405	32406
43225	32413	32414
43226	32417	32414
43227	32416	32414
43228	32414	32415
43229	32414	32416
43230	32415	32417
43231	32416	32417
43232	32417	32418
43241	32425	32426
43242	32429	32426
43243	32428	32426
43244	32426	32427
43245	32426	32428
43246	32427	32429
43247	32428	32429
43248	32429	32430
43257	32437	32438
43258	32441	32438
43259	32440	32438
43260	32438	32439
43261	32438	32440
43262	32439	32441
43263	32440	32441
43264	32441	32442
43273	32449	32450
43274	32453	32450
43275	32452	32450
43276	32450	32451
43277	32450	32452
43278	32451	32453
43279	32452	32453
43280	32453	32454
43289	32461	32462
43290	32465	32462
43291	32464	32462
43292	32462	32463
43293	32462	32464
43294	32463	32465
43295	32464	32465
43296	32465	32466
43305	32473	32474
43306	32477	32474
43307	32476	32474
43308	32474	32475
43309	32474	32476
43310	32475	32477
43311	32476	32477
43312	32477	32478
43321	32485	32486
43322	32489	32486
43323	32488	32486
43324	32486	32487
43325	32486	32488
43326	32487	32489
43327	32488	32489
43328	32489	32490
43337	32497	32498
43338	32501	32498
43339	32500	32498
43340	32498	32499
43341	32498	32500
43342	32499	32501
43343	32500	32501
43344	32501	32502
43353	32509	32510
43354	32513	32510
43355	32512	32510
43356	32510	32511
43357	32510	32512
43358	32511	32513
43359	32512	32513
43360	32513	32514
43369	32521	32522
43370	32525	32522
43371	32524	32522
43372	32522	32523
43373	32522	32524
43374	32523	32525
43375	32524	32525
43376	32525	32526
43217	32413	32414
43218	32417	32414
43219	32416	32414
43220	32414	32415
43221	32414	32416
43222	32415	32417
43223	32416	32417
43224	32417	32418
43233	32425	32426
43234	32429	32426
43235	32428	32426
43236	32426	32427
43237	32426	32428
43238	32427	32429
43239	32428	32429
43240	32429	32430
43249	32437	32438
43250	32441	32438
43251	32440	32438
43252	32438	32439
43253	32438	32440
43254	32439	32441
43255	32440	32441
43256	32441	32442
43265	32449	32450
43266	32453	32450
43267	32452	32450
43268	32450	32451
43269	32450	32452
43270	32451	32453
43271	32452	32453
43272	32453	32454
43281	32461	32462
43282	32465	32462
43283	32464	32462
43284	32462	32463
43285	32462	32464
43286	32463	32465
43287	32464	32465
43288	32465	32466
43297	32473	32474
43298	32477	32474
43299	32476	32474
43300	32474	32475
43301	32474	32476
43302	32475	32477
43303	32476	32477
43304	32477	32478
43313	32485	32486
43314	32489	32486
43315	32488	32486
43316	32486	32487
43317	32486	32488
43318	32487	32489
43319	32488	32489
43320	32489	32490
43329	32497	32498
43330	32501	32498
43331	32500	32498
43332	32498	32499
43333	32498	32500
43334	32499	32501
43335	32500	32501
43336	32501	32502
43345	32509	32510
43346	32513	32510
43347	32512	32510
43348	32510	32511
43349	32510	32512
43350	32511	32513
43351	32512	32513
43352	32513	32514
43361	32521	32522
43362	32525	32522
43363	32524	32522
43364	32522	32523
43365	32522	32524
43366	32523	32525
43367	32524	32525
43368	32525	32526
43377	32533	32534
43378	32537	32534
43379	32536	32534
43380	32534	32535
43381	32534	32536
43382	32535	32537
43383	32536	32537
43384	32537	32538
43385	32533	32534
43386	32537	32534
43387	32536	32534
43388	32534	32535
43389	32534	32536
43390	32535	32537
43391	32536	32537
43392	32537	32538
43401	32545	32546
43402	32549	32546
43403	32548	32546
43404	32546	32547
43405	32546	32548
43406	32547	32549
43407	32548	32549
43408	32549	32550
43417	32563	32564
43418	32567	32564
43419	32566	32564
43420	32564	32565
43421	32564	32566
43422	32565	32567
43423	32566	32567
43424	32567	32568
43433	32575	32576
43434	32579	32576
43435	32578	32576
43436	32576	32577
43437	32576	32578
43438	32577	32579
43439	32578	32579
43440	32579	32580
43449	32587	32588
43450	32591	32588
43451	32590	32588
43452	32588	32589
43453	32588	32590
43454	32589	32591
43455	32590	32591
43456	32591	32592
43465	32599	32600
43466	32603	32600
43467	32602	32600
43468	32600	32601
43469	32600	32602
43470	32601	32603
43471	32602	32603
43472	32603	32604
43481	32611	32612
43482	32615	32612
43483	32614	32612
43484	32612	32613
43485	32612	32614
43486	32613	32615
43487	32614	32615
43488	32615	32616
43497	32623	32624
43498	32627	32624
43499	32626	32624
43500	32624	32625
43501	32624	32626
43502	32625	32627
43503	32626	32627
43504	32627	32628
43513	32635	32636
43514	32639	32636
43515	32638	32636
43516	32636	32637
43517	32636	32638
43518	32637	32639
43519	32638	32639
43520	32639	32640
43529	32647	32648
43530	32651	32648
43531	32650	32648
43532	32648	32649
43533	32648	32650
43534	32649	32651
43535	32650	32651
43536	32651	32652
43545	32659	32660
43546	32663	32660
43547	32662	32660
43548	32660	32661
43549	32660	32662
43550	32661	32663
43551	32662	32663
43552	32663	32664
43393	32545	32546
43394	32549	32546
43395	32548	32546
43396	32546	32547
43397	32546	32548
43398	32547	32549
43399	32548	32549
43400	32549	32550
43409	32557	32558
43410	32561	32558
43411	32560	32558
43412	32558	32559
43413	32558	32560
43414	32559	32561
43415	32560	32561
43416	32561	32562
43425	32563	32564
43426	32567	32564
43427	32566	32564
43428	32564	32565
43429	32564	32566
43430	32565	32567
43431	32566	32567
43432	32567	32568
43441	32575	32576
43442	32579	32576
43443	32578	32576
43444	32576	32577
43445	32576	32578
43446	32577	32579
43447	32578	32579
43448	32579	32580
43457	32587	32588
43458	32591	32588
43459	32590	32588
43460	32588	32589
43461	32588	32590
43462	32589	32591
43463	32590	32591
43464	32591	32592
43473	32599	32600
43474	32603	32600
43475	32602	32600
43476	32600	32601
43477	32600	32602
43478	32601	32603
43479	32602	32603
43480	32603	32604
43489	32611	32612
43490	32615	32612
43491	32614	32612
43492	32612	32613
43493	32612	32614
43494	32613	32615
43495	32614	32615
43496	32615	32616
43505	32623	32624
43506	32627	32624
43507	32626	32624
43508	32624	32625
43509	32624	32626
43510	32625	32627
43511	32626	32627
43512	32627	32628
43521	32635	32636
43522	32639	32636
43523	32638	32636
43524	32636	32637
43525	32636	32638
43526	32637	32639
43527	32638	32639
43528	32639	32640
43537	32647	32648
43538	32651	32648
43539	32650	32648
43540	32648	32649
43541	32648	32650
43542	32649	32651
43543	32650	32651
43544	32651	32652
43553	32659	32660
43554	32663	32660
43555	32662	32660
43556	32660	32661
43557	32660	32662
43558	32661	32663
43559	32662	32663
43560	32663	32664
43561	32671	32672
43562	32675	32672
43563	32674	32672
43564	32672	32673
43565	32672	32674
43566	32673	32675
43567	32674	32675
43568	32675	32676
43577	32683	32684
43578	32687	32684
43579	32686	32684
43580	32684	32685
43581	32684	32686
43582	32685	32687
43583	32686	32687
43584	32687	32688
43593	32695	32696
43594	32699	32696
43595	32698	32696
43596	32696	32697
43597	32696	32698
43598	32697	32699
43599	32698	32699
43600	32699	32700
43609	32707	32708
43610	32711	32708
43611	32710	32708
43612	32708	32709
43613	32708	32710
43614	32709	32711
43615	32710	32711
43616	32711	32712
43625	32719	32720
43626	32723	32720
43627	32722	32720
43628	32720	32721
43629	32720	32722
43630	32721	32723
43631	32722	32723
43632	32723	32724
43641	32731	32732
43642	32735	32732
43643	32734	32732
43644	32732	32733
43645	32732	32734
43646	32733	32735
43647	32734	32735
43648	32735	32736
43657	32743	32744
43658	32741	32744
43659	32740	32744
43660	32744	32739
43661	32744	32740
43662	32739	32741
43663	32740	32741
43664	32741	32742
43673	32749	32750
43674	32753	32750
43675	32752	32750
43676	32750	32751
43677	32750	32752
43678	32751	32753
43679	32752	32753
43680	32753	32754
43689	32761	32762
43690	32765	32762
43691	32764	32762
43692	32762	32763
43693	32762	32764
43694	32763	32765
43695	32764	32765
43696	32765	32766
43705	32773	32774
43706	32777	32774
43707	32776	32774
43708	32774	32775
43709	32774	32776
43710	32775	32777
43711	32776	32777
43712	32777	32778
43721	32785	32786
43722	32789	32786
43723	32788	32786
43724	32786	32787
43725	32786	32788
43726	32787	32789
43727	32788	32789
43728	32789	32790
43569	32671	32672
43570	32675	32672
43571	32674	32672
43572	32672	32673
43573	32672	32674
43574	32673	32675
43575	32674	32675
43576	32675	32676
43585	32683	32684
43586	32687	32684
43587	32686	32684
43588	32684	32685
43589	32684	32686
43590	32685	32687
43591	32686	32687
43592	32687	32688
43601	32695	32696
43602	32699	32696
43603	32698	32696
43604	32696	32697
43605	32696	32698
43606	32697	32699
43607	32698	32699
43608	32699	32700
43617	32707	32708
43618	32711	32708
43619	32710	32708
43620	32708	32709
43621	32708	32710
43622	32709	32711
43623	32710	32711
43624	32711	32712
43633	32719	32720
43634	32723	32720
43635	32722	32720
43636	32720	32721
43637	32720	32722
43638	32721	32723
43639	32722	32723
43640	32723	32724
43649	32731	32732
43650	32741	32732
43651	32740	32732
43652	32732	32739
43653	32732	32740
43654	32739	32741
43655	32740	32741
43656	32741	32742
43665	32749	32750
43666	32753	32750
43667	32752	32750
43668	32750	32751
43669	32750	32752
43670	32751	32753
43671	32752	32753
43672	32753	32754
43681	32761	32762
43682	32765	32762
43683	32764	32762
43684	32762	32763
43685	32762	32764
43686	32763	32765
43687	32764	32765
43688	32765	32766
43697	32773	32774
43698	32777	32774
43699	32776	32774
43700	32774	32775
43701	32774	32776
43702	32775	32777
43703	32776	32777
43704	32777	32778
43713	32785	32786
43714	32789	32786
43715	32788	32786
43716	32786	32787
43717	32786	32788
43718	32787	32789
43719	32788	32789
43720	32789	32790
43729	32797	32798
43730	32801	32798
43731	32800	32798
43732	32798	32799
43733	32798	32800
43734	32799	32801
43735	32800	32801
43736	32801	32802
43737	32797	32798
43738	32801	32798
43739	32800	32798
43740	32798	32799
43741	32798	32800
43742	32799	32801
43743	32800	32801
43744	32801	32802
43753	32809	32810
43754	32813	32810
43755	32812	32810
43756	32810	32811
43757	32810	32812
43758	32811	32813
43759	32812	32813
43760	32813	32814
43769	32821	32822
43770	32825	32822
43771	32824	32822
43772	32822	32823
43773	32822	32824
43774	32823	32825
43775	32824	32825
43776	32825	32826
43785	32833	32834
43786	32837	32834
43787	32836	32834
43788	32834	32835
43789	32834	32836
43790	32835	32837
43791	32836	32837
43792	32837	32838
43801	32845	32846
43802	32849	32846
43803	32848	32846
43804	32846	32847
43805	32846	32848
43806	32847	32849
43807	32848	32849
43808	32849	32850
43817	32857	32858
43818	32861	32858
43819	32860	32858
43820	32858	32859
43821	32858	32860
43822	32859	32861
43823	32860	32861
43824	32861	32862
43833	32869	32870
43834	32873	32870
43835	32872	32870
43836	32870	32871
43837	32870	32872
43838	32871	32873
43839	32872	32873
43840	32873	32874
43849	32881	32882
43850	32885	32882
43851	32884	32882
43852	32882	32883
43853	32882	32884
43854	32883	32885
43855	32884	32885
43856	32885	32886
43865	32893	32894
43866	32897	32894
43867	32896	32894
43868	32894	32895
43869	32894	32896
43870	32895	32897
43871	32896	32897
43872	32897	32898
43881	32905	32906
43882	32915	32906
43883	32914	32906
43884	32906	32913
43885	32906	32914
43886	32913	32915
43887	32914	32915
43888	32915	32916
43897	32917	32918
43898	32921	32918
43899	32920	32918
43900	32918	32919
43901	32918	32920
43902	32919	32921
43903	32920	32921
43904	32921	32922
43745	32809	32810
43746	32813	32810
43747	32812	32810
43748	32810	32811
43749	32810	32812
43750	32811	32813
43751	32812	32813
43752	32813	32814
43761	32821	32822
43762	32825	32822
43763	32824	32822
43764	32822	32823
43765	32822	32824
43766	32823	32825
43767	32824	32825
43768	32825	32826
43777	32833	32834
43778	32837	32834
43779	32836	32834
43780	32834	32835
43781	32834	32836
43782	32835	32837
43783	32836	32837
43784	32837	32838
43793	32845	32846
43794	32849	32846
43795	32848	32846
43796	32846	32847
43797	32846	32848
43798	32847	32849
43799	32848	32849
43800	32849	32850
43809	32857	32858
43810	32861	32858
43811	32860	32858
43812	32858	32859
43813	32858	32860
43814	32859	32861
43815	32860	32861
43816	32861	32862
43825	32869	32870
43826	32873	32870
43827	32872	32870
43828	32870	32871
43829	32870	32872
43830	32871	32873
43831	32872	32873
43832	32873	32874
43841	32881	32882
43842	32885	32882
43843	32884	32882
43844	32882	32883
43845	32882	32884
43846	32883	32885
43847	32884	32885
43848	32885	32886
43857	32893	32894
43858	32897	32894
43859	32896	32894
43860	32894	32895
43861	32894	32896
43862	32895	32897
43863	32896	32897
43864	32897	32898
43873	32905	32906
43874	32909	32906
43875	32908	32906
43876	32906	32907
43877	32906	32908
43878	32907	32909
43879	32908	32909
43880	32909	32910
43889	32917	32918
43890	32921	32918
43891	32920	32918
43892	32918	32919
43893	32918	32920
43894	32919	32921
43895	32920	32921
43896	32921	32922
43905	32929	32930
43906	32933	32930
43907	32932	32930
43908	32930	32931
43909	32930	32932
43910	32931	32933
43911	32932	32933
43912	32933	32934
43913	32929	32930
43914	32933	32930
43915	32932	32930
43916	32930	32931
43917	32930	32932
43918	32931	32933
43919	32932	32933
43920	32933	32934
43929	32941	32942
43930	32945	32942
43931	32944	32942
43932	32942	32943
43933	32942	32944
43934	32943	32945
43935	32944	32945
43936	32945	32946
43945	32953	32954
43946	32957	32954
43947	32956	32954
43948	32954	32955
43949	32954	32956
43950	32955	32957
43951	32956	32957
43952	32957	32958
43961	32965	32966
43962	32969	32966
43963	32968	32966
43964	32966	32967
43965	32966	32968
43966	32967	32969
43967	32968	32969
43968	32969	32970
43977	32977	32978
43978	32981	32978
43979	32980	32978
43980	32978	32979
43981	32978	32980
43982	32979	32981
43983	32980	32981
43984	32981	32982
43993	32989	32990
43994	32993	32990
43995	32992	32990
43996	32990	32991
43997	32990	32992
43998	32991	32993
43999	32992	32993
44000	32993	32994
44009	33001	33002
44010	33005	33002
44011	33004	33002
44012	33002	33003
44013	33002	33004
44014	33003	33005
44015	33004	33005
44016	33005	33006
44025	33013	33014
44026	33017	33014
44027	33016	33014
44028	33014	33015
44029	33014	33016
44030	33015	33017
44031	33016	33017
44032	33017	33018
44041	33025	33026
44042	33029	33026
44043	33028	33026
44044	33026	33027
44045	33026	33028
44046	33027	33029
44047	33028	33029
44048	33029	33030
44057	33037	33038
44058	33041	33038
44059	33040	33038
44060	33038	33039
44061	33038	33040
44062	33039	33041
44063	33040	33041
44064	33041	33042
44073	33049	33050
44074	33053	33050
44075	33052	33050
44076	33050	33051
44077	33050	33052
44078	33051	33053
44079	33052	33053
44080	33053	33054
43921	32941	32942
43922	32945	32942
43923	32944	32942
43924	32942	32943
43925	32942	32944
43926	32943	32945
43927	32944	32945
43928	32945	32946
43937	32953	32954
43938	32957	32954
43939	32956	32954
43940	32954	32955
43941	32954	32956
43942	32955	32957
43943	32956	32957
43944	32957	32958
43953	32965	32966
43954	32969	32966
43955	32968	32966
43956	32966	32967
43957	32966	32968
43958	32967	32969
43959	32968	32969
43960	32969	32970
43969	32977	32978
43970	32981	32978
43971	32980	32978
43972	32978	32979
43973	32978	32980
43974	32979	32981
43975	32980	32981
43976	32981	32982
43985	32989	32990
43986	32993	32990
43987	32992	32990
43988	32990	32991
43989	32990	32992
43990	32991	32993
43991	32992	32993
43992	32993	32994
44001	33001	33002
44002	33005	33002
44003	33004	33002
44004	33002	33003
44005	33002	33004
44006	33003	33005
44007	33004	33005
44008	33005	33006
44017	33013	33014
44018	33017	33014
44019	33016	33014
44020	33014	33015
44021	33014	33016
44022	33015	33017
44023	33016	33017
44024	33017	33018
44033	33025	33026
44034	33029	33026
44035	33028	33026
44036	33026	33027
44037	33026	33028
44038	33027	33029
44039	33028	33029
44040	33029	33030
44049	33037	33038
44050	33041	33038
44051	33040	33038
44052	33038	33039
44053	33038	33040
44054	33039	33041
44055	33040	33041
44056	33041	33042
44065	33049	33050
44066	33053	33050
44067	33052	33050
44068	33050	33051
44069	33050	33052
44070	33051	33053
44071	33052	33053
44072	33053	33054
44081	33061	33062
44082	33065	33062
44083	33064	33062
44084	33062	33063
44085	33062	33064
44086	33063	33065
44087	33064	33065
44088	33065	33066
44089	33061	33062
44090	33065	33062
44091	33064	33062
44092	33062	33063
44093	33062	33064
44094	33063	33065
44095	33064	33065
44096	33065	33066
44105	33073	33074
44106	33077	33074
44107	33076	33074
44108	33074	33075
44109	33074	33076
44110	33075	33077
44111	33076	33077
44112	33077	33078
44121	33091	33092
44122	33095	33092
44123	33094	33092
44124	33092	33093
44125	33092	33094
44126	33093	33095
44127	33094	33095
44128	33095	33096
44137	33103	33104
44138	33107	33104
44139	33106	33104
44140	33104	33105
44141	33104	33106
44142	33105	33107
44143	33106	33107
44144	33107	33108
44153	33115	33116
44154	33119	33116
44155	33118	33116
44156	33116	33117
44157	33116	33118
44158	33117	33119
44159	33118	33119
44160	33119	33120
44169	33127	33128
44170	33131	33128
44171	33130	33128
44172	33128	33129
44173	33128	33130
44174	33129	33131
44175	33130	33131
44176	33131	33132
44185	33139	33140
44186	33143	33140
44187	33142	33140
44188	33140	33141
44189	33140	33142
44190	33141	33143
44191	33142	33143
44192	33143	33144
44201	33151	33152
44202	33155	33152
44203	33154	33152
44204	33152	33153
44205	33152	33154
44206	33153	33155
44207	33154	33155
44208	33155	33156
44217	33163	33164
44218	33167	33164
44219	33166	33164
44220	33164	33165
44221	33164	33166
44222	33165	33167
44223	33166	33167
44224	33167	33168
44233	33175	33176
44234	33179	33176
44235	33178	33176
44236	33176	33177
44237	33176	33178
44238	33177	33179
44239	33178	33179
44240	33179	33180
44249	33187	33188
44250	33191	33188
44251	33190	33188
44252	33188	33189
44253	33188	33190
44254	33189	33191
44255	33190	33191
44256	33191	33192
44097	33073	33074
44098	33077	33074
44099	33076	33074
44100	33074	33075
44101	33074	33076
44102	33075	33077
44103	33076	33077
44104	33077	33078
44113	33085	33086
44114	33089	33086
44115	33088	33086
44116	33086	33087
44117	33086	33088
44118	33087	33089
44119	33088	33089
44120	33089	33090
44129	33091	33092
44130	33095	33092
44131	33094	33092
44132	33092	33093
44133	33092	33094
44134	33093	33095
44135	33094	33095
44136	33095	33096
44145	33103	33104
44146	33107	33104
44147	33106	33104
44148	33104	33105
44149	33104	33106
44150	33105	33107
44151	33106	33107
44152	33107	33108
44161	33115	33116
44162	33119	33116
44163	33118	33116
44164	33116	33117
44165	33116	33118
44166	33117	33119
44167	33118	33119
44168	33119	33120
44177	33127	33128
44178	33131	33128
44179	33130	33128
44180	33128	33129
44181	33128	33130
44182	33129	33131
44183	33130	33131
44184	33131	33132
44193	33139	33140
44194	33143	33140
44195	33142	33140
44196	33140	33141
44197	33140	33142
44198	33141	33143
44199	33142	33143
44200	33143	33144
44209	33151	33152
44210	33155	33152
44211	33154	33152
44212	33152	33153
44213	33152	33154
44214	33153	33155
44215	33154	33155
44216	33155	33156
44225	33163	33164
44226	33167	33164
44227	33166	33164
44228	33164	33165
44229	33164	33166
44230	33165	33167
44231	33166	33167
44232	33167	33168
44241	33175	33176
44242	33179	33176
44243	33178	33176
44244	33176	33177
44245	33176	33178
44246	33177	33179
44247	33178	33179
44248	33179	33180
44257	33187	33188
44258	33191	33188
44259	33190	33188
44260	33188	33189
44261	33188	33190
44262	33189	33191
44263	33190	33191
44264	33191	33192
44265	33199	33200
44266	33203	33200
44267	33202	33200
44268	33200	33201
44269	33200	33202
44270	33201	33203
44271	33202	33203
44272	33203	33204
44281	33211	33212
44282	33215	33212
44283	33214	33212
44284	33212	33213
44285	33212	33214
44286	33213	33215
44287	33214	33215
44288	33215	33216
44297	33223	33224
44298	33227	33224
44299	33226	33224
44300	33224	33225
44301	33224	33226
44302	33225	33227
44303	33226	33227
44304	33227	33228
44313	33235	33236
44314	33239	33236
44315	33238	33236
44316	33236	33237
44317	33236	33238
44318	33237	33239
44319	33238	33239
44320	33239	33240
44329	33247	33248
44330	33251	33248
44331	33250	33248
44332	33248	33249
44333	33248	33250
44334	33249	33251
44335	33250	33251
44336	33251	33252
44345	33259	33260
44346	33263	33260
44347	33262	33260
44348	33260	33261
44349	33260	33262
44350	33261	33263
44351	33262	33263
44352	33263	33264
44361	33271	33272
44362	33269	33272
44363	33268	33272
44364	33272	33267
44365	33272	33268
44366	33267	33269
44367	33268	33269
44368	33269	33270
44377	33277	33278
44378	33281	33278
44379	33280	33278
44380	33278	33279
44381	33278	33280
44382	33279	33281
44383	33280	33281
44384	33281	33282
44393	33289	33290
44394	33293	33290
44395	33292	33290
44396	33290	33291
44397	33290	33292
44398	33291	33293
44399	33292	33293
44400	33293	33294
44409	33301	33302
44410	33305	33302
44411	33304	33302
44412	33302	33303
44413	33302	33304
44414	33303	33305
44415	33304	33305
44416	33305	33306
44425	33313	33314
44426	33317	33314
44427	33316	33314
44428	33314	33315
44429	33314	33316
44430	33315	33317
44431	33316	33317
44432	33317	33318
44273	33199	33200
44274	33203	33200
44275	33202	33200
44276	33200	33201
44277	33200	33202
44278	33201	33203
44279	33202	33203
44280	33203	33204
44289	33211	33212
44290	33215	33212
44291	33214	33212
44292	33212	33213
44293	33212	33214
44294	33213	33215
44295	33214	33215
44296	33215	33216
44305	33223	33224
44306	33227	33224
44307	33226	33224
44308	33224	33225
44309	33224	33226
44310	33225	33227
44311	33226	33227
44312	33227	33228
44321	33235	33236
44322	33239	33236
44323	33238	33236
44324	33236	33237
44325	33236	33238
44326	33237	33239
44327	33238	33239
44328	33239	33240
44337	33247	33248
44338	33251	33248
44339	33250	33248
44340	33248	33249
44341	33248	33250
44342	33249	33251
44343	33250	33251
44344	33251	33252
44353	33259	33260
44354	33269	33260
44355	33268	33260
44356	33260	33267
44357	33260	33268
44358	33267	33269
44359	33268	33269
44360	33269	33270
44369	33277	33278
44370	33281	33278
44371	33280	33278
44372	33278	33279
44373	33278	33280
44374	33279	33281
44375	33280	33281
44376	33281	33282
44385	33289	33290
44386	33293	33290
44387	33292	33290
44388	33290	33291
44389	33290	33292
44390	33291	33293
44391	33292	33293
44392	33293	33294
44401	33301	33302
44402	33305	33302
44403	33304	33302
44404	33302	33303
44405	33302	33304
44406	33303	33305
44407	33304	33305
44408	33305	33306
44417	33313	33314
44418	33317	33314
44419	33316	33314
44420	33314	33315
44421	33314	33316
44422	33315	33317
44423	33316	33317
44424	33317	33318
44433	33325	33326
44434	33329	33326
44435	33328	33326
44436	33326	33327
44437	33326	33328
44438	33327	33329
44439	33328	33329
44440	33329	33330
44441	33325	33326
44442	33329	33326
44443	33328	33326
44444	33326	33327
44445	33326	33328
44446	33327	33329
44447	33328	33329
44448	33329	33330
44457	33337	33338
44458	33341	33338
44459	33340	33338
44460	33338	33339
44461	33338	33340
44462	33339	33341
44463	33340	33341
44464	33341	33342
44473	33349	33350
44474	33353	33350
44475	33352	33350
44476	33350	33351
44477	33350	33352
44478	33351	33353
44479	33352	33353
44480	33353	33354
44489	33361	33362
44490	33365	33362
44491	33364	33362
44492	33362	33363
44493	33362	33364
44494	33363	33365
44495	33364	33365
44496	33365	33366
44505	33373	33374
44506	33377	33374
44507	33376	33374
44508	33374	33375
44509	33374	33376
44510	33375	33377
44511	33376	33377
44512	33377	33378
44521	33385	33386
44522	33389	33386
44523	33388	33386
44524	33386	33387
44525	33386	33388
44526	33387	33389
44527	33388	33389
44528	33389	33390
44537	33397	33398
44538	33401	33398
44539	33400	33398
44540	33398	33399
44541	33398	33400
44542	33399	33401
44543	33400	33401
44544	33401	33402
44553	33409	33410
44554	33413	33410
44555	33412	33410
44556	33410	33411
44557	33410	33412
44558	33411	33413
44559	33412	33413
44560	33413	33414
44569	33421	33422
44570	33425	33422
44571	33424	33422
44572	33422	33423
44573	33422	33424
44574	33423	33425
44575	33424	33425
44576	33425	33426
44585	33433	33434
44586	33443	33434
44587	33442	33434
44588	33434	33441
44589	33434	33442
44590	33441	33443
44591	33442	33443
44592	33443	33444
44601	33445	33446
44602	33449	33446
44603	33448	33446
44604	33446	33447
44605	33446	33448
44606	33447	33449
44607	33448	33449
44608	33449	33450
44449	33337	33338
44450	33341	33338
44451	33340	33338
44452	33338	33339
44453	33338	33340
44454	33339	33341
44455	33340	33341
44456	33341	33342
44465	33349	33350
44466	33353	33350
44467	33352	33350
44468	33350	33351
44469	33350	33352
44470	33351	33353
44471	33352	33353
44472	33353	33354
44481	33361	33362
44482	33365	33362
44483	33364	33362
44484	33362	33363
44485	33362	33364
44486	33363	33365
44487	33364	33365
44488	33365	33366
44497	33373	33374
44498	33377	33374
44499	33376	33374
44500	33374	33375
44501	33374	33376
44502	33375	33377
44503	33376	33377
44504	33377	33378
44513	33385	33386
44514	33389	33386
44515	33388	33386
44516	33386	33387
44517	33386	33388
44518	33387	33389
44519	33388	33389
44520	33389	33390
44529	33397	33398
44530	33401	33398
44531	33400	33398
44532	33398	33399
44533	33398	33400
44534	33399	33401
44535	33400	33401
44536	33401	33402
44545	33409	33410
44546	33413	33410
44547	33412	33410
44548	33410	33411
44549	33410	33412
44550	33411	33413
44551	33412	33413
44552	33413	33414
44561	33421	33422
44562	33425	33422
44563	33424	33422
44564	33422	33423
44565	33422	33424
44566	33423	33425
44567	33424	33425
44568	33425	33426
44577	33433	33434
44578	33437	33434
44579	33436	33434
44580	33434	33435
44581	33434	33436
44582	33435	33437
44583	33436	33437
44584	33437	33438
44593	33445	33446
44594	33449	33446
44595	33448	33446
44596	33446	33447
44597	33446	33448
44598	33447	33449
44599	33448	33449
44600	33449	33450
44609	33457	33458
44610	33461	33458
44611	33460	33458
44612	33458	33459
44613	33458	33460
44614	33459	33461
44615	33460	33461
44616	33461	33462
44617	33457	33458
44618	33461	33458
44619	33460	33458
44620	33458	33459
44621	33458	33460
44622	33459	33461
44623	33460	33461
44624	33461	33462
44633	33469	33470
44634	33473	33470
44635	33472	33470
44636	33470	33471
44637	33470	33472
44638	33471	33473
44639	33472	33473
44640	33473	33474
44649	33481	33482
44650	33485	33482
44651	33484	33482
44652	33482	33483
44653	33482	33484
44654	33483	33485
44655	33484	33485
44656	33485	33486
44665	33493	33494
44666	33497	33494
44667	33496	33494
44668	33494	33495
44669	33494	33496
44670	33495	33497
44671	33496	33497
44672	33497	33498
44681	33505	33506
44682	33509	33506
44683	33508	33506
44684	33506	33507
44685	33506	33508
44686	33507	33509
44687	33508	33509
44688	33509	33510
44697	33517	33518
44698	33521	33518
44699	33520	33518
44700	33518	33519
44701	33518	33520
44702	33519	33521
44703	33520	33521
44704	33521	33522
44713	33529	33530
44714	33533	33530
44715	33532	33530
44716	33530	33531
44717	33530	33532
44718	33531	33533
44719	33532	33533
44720	33533	33534
44729	33541	33542
44730	33545	33542
44731	33544	33542
44732	33542	33543
44733	33542	33544
44734	33543	33545
44735	33544	33545
44736	33545	33546
44745	33553	33554
44746	33557	33554
44747	33556	33554
44748	33554	33555
44749	33554	33556
44750	33555	33557
44751	33556	33557
44752	33557	33558
44761	33565	33566
44762	33569	33566
44763	33568	33566
44764	33566	33567
44765	33566	33568
44766	33567	33569
44767	33568	33569
44768	33569	33570
44777	33577	33578
44778	33581	33578
44779	33580	33578
44780	33578	33579
44781	33578	33580
44782	33579	33581
44783	33580	33581
44784	33581	33582
44625	33469	33470
44626	33473	33470
44627	33472	33470
44628	33470	33471
44629	33470	33472
44630	33471	33473
44631	33472	33473
44632	33473	33474
44641	33481	33482
44642	33485	33482
44643	33484	33482
44644	33482	33483
44645	33482	33484
44646	33483	33485
44647	33484	33485
44648	33485	33486
44657	33493	33494
44658	33497	33494
44659	33496	33494
44660	33494	33495
44661	33494	33496
44662	33495	33497
44663	33496	33497
44664	33497	33498
44673	33505	33506
44674	33509	33506
44675	33508	33506
44676	33506	33507
44677	33506	33508
44678	33507	33509
44679	33508	33509
44680	33509	33510
44689	33517	33518
44690	33521	33518
44691	33520	33518
44692	33518	33519
44693	33518	33520
44694	33519	33521
44695	33520	33521
44696	33521	33522
44705	33529	33530
44706	33533	33530
44707	33532	33530
44708	33530	33531
44709	33530	33532
44710	33531	33533
44711	33532	33533
44712	33533	33534
44721	33541	33542
44722	33545	33542
44723	33544	33542
44724	33542	33543
44725	33542	33544
44726	33543	33545
44727	33544	33545
44728	33545	33546
44737	33553	33554
44738	33557	33554
44739	33556	33554
44740	33554	33555
44741	33554	33556
44742	33555	33557
44743	33556	33557
44744	33557	33558
44753	33565	33566
44754	33569	33566
44755	33568	33566
44756	33566	33567
44757	33566	33568
44758	33567	33569
44759	33568	33569
44760	33569	33570
44769	33577	33578
44770	33581	33578
44771	33580	33578
44772	33578	33579
44773	33578	33580
44774	33579	33581
44775	33580	33581
44776	33581	33582
44785	33589	33590
44786	33593	33590
44787	33592	33590
44788	33590	33591
44789	33590	33592
44790	33591	33593
44791	33592	33593
44792	33593	33594
44793	33589	33590
44794	33593	33590
44795	33592	33590
44796	33590	33591
44797	33590	33592
44798	33591	33593
44799	33592	33593
44800	33593	33594
44809	33601	33602
44810	33605	33602
44811	33604	33602
44812	33602	33603
44813	33602	33604
44814	33603	33605
44815	33604	33605
44816	33605	33606
44825	33619	33620
44826	33623	33620
44827	33622	33620
44828	33620	33621
44829	33620	33622
44830	33621	33623
44831	33622	33623
44832	33623	33624
44841	33631	33632
44842	33635	33632
44843	33634	33632
44844	33632	33633
44845	33632	33634
44846	33633	33635
44847	33634	33635
44848	33635	33636
44857	33643	33644
44858	33647	33644
44859	33646	33644
44860	33644	33645
44861	33644	33646
44862	33645	33647
44863	33646	33647
44864	33647	33648
44873	33655	33656
44874	33659	33656
44875	33658	33656
44876	33656	33657
44877	33656	33658
44878	33657	33659
44879	33658	33659
44880	33659	33660
44889	33667	33668
44890	33671	33668
44891	33670	33668
44892	33668	33669
44893	33668	33670
44894	33669	33671
44895	33670	33671
44896	33671	33672
44905	33679	33680
44906	33683	33680
44907	33682	33680
44908	33680	33681
44909	33680	33682
44910	33681	33683
44911	33682	33683
44912	33683	33684
44921	33691	33692
44922	33695	33692
44923	33694	33692
44924	33692	33693
44925	33692	33694
44926	33693	33695
44927	33694	33695
44928	33695	33696
44937	33703	33704
44938	33707	33704
44939	33706	33704
44940	33704	33705
44941	33704	33706
44942	33705	33707
44943	33706	33707
44944	33707	33708
44953	33715	33716
44954	33719	33716
44955	33718	33716
44956	33716	33717
44957	33716	33718
44958	33717	33719
44959	33718	33719
44960	33719	33720
44801	33601	33602
44802	33605	33602
44803	33604	33602
44804	33602	33603
44805	33602	33604
44806	33603	33605
44807	33604	33605
44808	33605	33606
44817	33613	33614
44818	33617	33614
44819	33616	33614
44820	33614	33615
44821	33614	33616
44822	33615	33617
44823	33616	33617
44824	33617	33618
44833	33619	33620
44834	33623	33620
44835	33622	33620
44836	33620	33621
44837	33620	33622
44838	33621	33623
44839	33622	33623
44840	33623	33624
44849	33631	33632
44850	33635	33632
44851	33634	33632
44852	33632	33633
44853	33632	33634
44854	33633	33635
44855	33634	33635
44856	33635	33636
44865	33643	33644
44866	33647	33644
44867	33646	33644
44868	33644	33645
44869	33644	33646
44870	33645	33647
44871	33646	33647
44872	33647	33648
44881	33655	33656
44882	33659	33656
44883	33658	33656
44884	33656	33657
44885	33656	33658
44886	33657	33659
44887	33658	33659
44888	33659	33660
44897	33667	33668
44898	33671	33668
44899	33670	33668
44900	33668	33669
44901	33668	33670
44902	33669	33671
44903	33670	33671
44904	33671	33672
44913	33679	33680
44914	33683	33680
44915	33682	33680
44916	33680	33681
44917	33680	33682
44918	33681	33683
44919	33682	33683
44920	33683	33684
44929	33691	33692
44930	33695	33692
44931	33694	33692
44932	33692	33693
44933	33692	33694
44934	33693	33695
44935	33694	33695
44936	33695	33696
44945	33703	33704
44946	33707	33704
44947	33706	33704
44948	33704	33705
44949	33704	33706
44950	33705	33707
44951	33706	33707
44952	33707	33708
44961	33715	33716
44962	33719	33716
44963	33718	33716
44964	33716	33717
44965	33716	33718
44966	33717	33719
44967	33718	33719
44968	33719	33720
44969	33727	33728
44970	33731	33728
44971	33730	33728
44972	33728	33729
44973	33728	33730
44974	33729	33731
44975	33730	33731
44976	33731	33732
44985	33739	33740
44986	33743	33740
44987	33742	33740
44988	33740	33741
44989	33740	33742
44990	33741	33743
44991	33742	33743
44992	33743	33744
45001	33751	33752
45002	33755	33752
45003	33754	33752
45004	33752	33753
45005	33752	33754
45006	33753	33755
45007	33754	33755
45008	33755	33756
45017	33763	33764
45018	33767	33764
45019	33766	33764
45020	33764	33765
45021	33764	33766
45022	33765	33767
45023	33766	33767
45024	33767	33768
45033	33775	33776
45034	33779	33776
45035	33778	33776
45036	33776	33777
45037	33776	33778
45038	33777	33779
45039	33778	33779
45040	33779	33780
45049	33787	33788
45050	33791	33788
45051	33790	33788
45052	33788	33789
45053	33788	33790
45054	33789	33791
45055	33790	33791
45056	33791	33792
45065	33799	33800
45066	33797	33800
45067	33796	33800
45068	33800	33795
45069	33800	33796
45070	33795	33797
45071	33796	33797
45072	33797	33798
45081	33805	33806
45082	33809	33806
45083	33808	33806
45084	33806	33807
45085	33806	33808
45086	33807	33809
45087	33808	33809
45088	33809	33810
45097	33817	33818
45098	33821	33818
45099	33820	33818
45100	33818	33819
45101	33818	33820
45102	33819	33821
45103	33820	33821
45104	33821	33822
45113	33829	33830
45114	33833	33830
45115	33832	33830
45116	33830	33831
45117	33830	33832
45118	33831	33833
45119	33832	33833
45120	33833	33834
45129	33841	33842
45130	33845	33842
45131	33844	33842
45132	33842	33843
45133	33842	33844
45134	33843	33845
45135	33844	33845
45136	33845	33846
44977	33727	33728
44978	33731	33728
44979	33730	33728
44980	33728	33729
44981	33728	33730
44982	33729	33731
44983	33730	33731
44984	33731	33732
44993	33739	33740
44994	33743	33740
44995	33742	33740
44996	33740	33741
44997	33740	33742
44998	33741	33743
44999	33742	33743
45000	33743	33744
45009	33751	33752
45010	33755	33752
45011	33754	33752
45012	33752	33753
45013	33752	33754
45014	33753	33755
45015	33754	33755
45016	33755	33756
45025	33763	33764
45026	33767	33764
45027	33766	33764
45028	33764	33765
45029	33764	33766
45030	33765	33767
45031	33766	33767
45032	33767	33768
45041	33775	33776
45042	33779	33776
45043	33778	33776
45044	33776	33777
45045	33776	33778
45046	33777	33779
45047	33778	33779
45048	33779	33780
45057	33787	33788
45058	33797	33788
45059	33796	33788
45060	33788	33795
45061	33788	33796
45062	33795	33797
45063	33796	33797
45064	33797	33798
45073	33805	33806
45074	33809	33806
45075	33808	33806
45076	33806	33807
45077	33806	33808
45078	33807	33809
45079	33808	33809
45080	33809	33810
45089	33817	33818
45090	33821	33818
45091	33820	33818
45092	33818	33819
45093	33818	33820
45094	33819	33821
45095	33820	33821
45096	33821	33822
45105	33829	33830
45106	33833	33830
45107	33832	33830
45108	33830	33831
45109	33830	33832
45110	33831	33833
45111	33832	33833
45112	33833	33834
45121	33841	33842
45122	33845	33842
45123	33844	33842
45124	33842	33843
45125	33842	33844
45126	33843	33845
45127	33844	33845
45128	33845	33846
45137	33853	33854
45138	33857	33854
45139	33856	33854
45140	33854	33855
45141	33854	33856
45142	33855	33857
45143	33856	33857
45144	33857	33858
45145	33853	33854
45146	33857	33854
45147	33856	33854
45148	33854	33855
45149	33854	33856
45150	33855	33857
45151	33856	33857
45152	33857	33858
45161	33865	33866
45162	33869	33866
45163	33868	33866
45164	33866	33867
45165	33866	33868
45166	33867	33869
45167	33868	33869
45168	33869	33870
45177	33877	33878
45178	33881	33878
45179	33880	33878
45180	33878	33879
45181	33878	33880
45182	33879	33881
45183	33880	33881
45184	33881	33882
45193	33889	33890
45194	33893	33890
45195	33892	33890
45196	33890	33891
45197	33890	33892
45198	33891	33893
45199	33892	33893
45200	33893	33894
45209	33901	33902
45210	33905	33902
45211	33904	33902
45212	33902	33903
45213	33902	33904
45214	33903	33905
45215	33904	33905
45216	33905	33906
45225	33913	33914
45226	33917	33914
45227	33916	33914
45228	33914	33915
45229	33914	33916
45230	33915	33917
45231	33916	33917
45232	33917	33918
45241	33925	33926
45242	33929	33926
45243	33928	33926
45244	33926	33927
45245	33926	33928
45246	33927	33929
45247	33928	33929
45248	33929	33930
45257	33937	33938
45258	33941	33938
45259	33940	33938
45260	33938	33939
45261	33938	33940
45262	33939	33941
45263	33940	33941
45264	33941	33942
45273	33949	33950
45274	33953	33950
45275	33952	33950
45276	33950	33951
45277	33950	33952
45278	33951	33953
45279	33952	33953
45280	33953	33954
45289	33961	33962
45290	33971	33962
45291	33970	33962
45292	33962	33969
45293	33962	33970
45294	33969	33971
45295	33970	33971
45296	33971	33972
45305	33973	33974
45306	33977	33974
45307	33976	33974
45308	33974	33975
45309	33974	33976
45310	33975	33977
45311	33976	33977
45312	33977	33978
45153	33865	33866
45154	33869	33866
45155	33868	33866
45156	33866	33867
45157	33866	33868
45158	33867	33869
45159	33868	33869
45160	33869	33870
45169	33877	33878
45170	33881	33878
45171	33880	33878
45172	33878	33879
45173	33878	33880
45174	33879	33881
45175	33880	33881
45176	33881	33882
45185	33889	33890
45186	33893	33890
45187	33892	33890
45188	33890	33891
45189	33890	33892
45190	33891	33893
45191	33892	33893
45192	33893	33894
45201	33901	33902
45202	33905	33902
45203	33904	33902
45204	33902	33903
45205	33902	33904
45206	33903	33905
45207	33904	33905
45208	33905	33906
45217	33913	33914
45218	33917	33914
45219	33916	33914
45220	33914	33915
45221	33914	33916
45222	33915	33917
45223	33916	33917
45224	33917	33918
45233	33925	33926
45234	33929	33926
45235	33928	33926
45236	33926	33927
45237	33926	33928
45238	33927	33929
45239	33928	33929
45240	33929	33930
45249	33937	33938
45250	33941	33938
45251	33940	33938
45252	33938	33939
45253	33938	33940
45254	33939	33941
45255	33940	33941
45256	33941	33942
45265	33949	33950
45266	33953	33950
45267	33952	33950
45268	33950	33951
45269	33950	33952
45270	33951	33953
45271	33952	33953
45272	33953	33954
45281	33961	33962
45282	33965	33962
45283	33964	33962
45284	33962	33963
45285	33962	33964
45286	33963	33965
45287	33964	33965
45288	33965	33966
45297	33973	33974
45298	33977	33974
45299	33976	33974
45300	33974	33975
45301	33974	33976
45302	33975	33977
45303	33976	33977
45304	33977	33978
45313	33985	33986
45314	33989	33986
45315	33988	33986
45316	33986	33987
45317	33986	33988
45318	33987	33989
45319	33988	33989
45320	33989	33990
45321	33985	33986
45322	33989	33986
45323	33988	33986
45324	33986	33987
45325	33986	33988
45326	33987	33989
45327	33988	33989
45328	33989	33990
45337	33997	33998
45338	34001	33998
45339	34000	33998
45340	33998	33999
45341	33998	34000
45342	33999	34001
45343	34000	34001
45344	34001	34002
45353	34009	34010
45354	34013	34010
45355	34012	34010
45356	34010	34011
45357	34010	34012
45358	34011	34013
45359	34012	34013
45360	34013	34014
45369	34021	34022
45370	34025	34022
45371	34024	34022
45372	34022	34023
45373	34022	34024
45374	34023	34025
45375	34024	34025
45376	34025	34026
45385	34033	34034
45386	34037	34034
45387	34036	34034
45388	34034	34035
45389	34034	34036
45390	34035	34037
45391	34036	34037
45392	34037	34038
45401	34045	34046
45402	34049	34046
45403	34048	34046
45404	34046	34047
45405	34046	34048
45406	34047	34049
45407	34048	34049
45408	34049	34050
45417	34057	34058
45418	34061	34058
45419	34060	34058
45420	34058	34059
45421	34058	34060
45422	34059	34061
45423	34060	34061
45424	34061	34062
45433	34069	34070
45434	34073	34070
45435	34072	34070
45436	34070	34071
45437	34070	34072
45438	34071	34073
45439	34072	34073
45440	34073	34074
45449	34081	34082
45450	34085	34082
45451	34084	34082
45452	34082	34083
45453	34082	34084
45454	34083	34085
45455	34084	34085
45456	34085	34086
45465	34093	34094
45466	34097	34094
45467	34096	34094
45468	34094	34095
45469	34094	34096
45470	34095	34097
45471	34096	34097
45472	34097	34098
45481	34105	34106
45482	34109	34106
45483	34108	34106
45484	34106	34107
45485	34106	34108
45486	34107	34109
45487	34108	34109
45488	34109	34110
45329	33997	33998
45330	34001	33998
45331	34000	33998
45332	33998	33999
45333	33998	34000
45334	33999	34001
45335	34000	34001
45336	34001	34002
45345	34009	34010
45346	34013	34010
45347	34012	34010
45348	34010	34011
45349	34010	34012
45350	34011	34013
45351	34012	34013
45352	34013	34014
45361	34021	34022
45362	34025	34022
45363	34024	34022
45364	34022	34023
45365	34022	34024
45366	34023	34025
45367	34024	34025
45368	34025	34026
45377	34033	34034
45378	34037	34034
45379	34036	34034
45380	34034	34035
45381	34034	34036
45382	34035	34037
45383	34036	34037
45384	34037	34038
45393	34045	34046
45394	34049	34046
45395	34048	34046
45396	34046	34047
45397	34046	34048
45398	34047	34049
45399	34048	34049
45400	34049	34050
45409	34057	34058
45410	34061	34058
45411	34060	34058
45412	34058	34059
45413	34058	34060
45414	34059	34061
45415	34060	34061
45416	34061	34062
45425	34069	34070
45426	34073	34070
45427	34072	34070
45428	34070	34071
45429	34070	34072
45430	34071	34073
45431	34072	34073
45432	34073	34074
45441	34081	34082
45442	34085	34082
45443	34084	34082
45444	34082	34083
45445	34082	34084
45446	34083	34085
45447	34084	34085
45448	34085	34086
45457	34093	34094
45458	34097	34094
45459	34096	34094
45460	34094	34095
45461	34094	34096
45462	34095	34097
45463	34096	34097
45464	34097	34098
45473	34105	34106
45474	34109	34106
45475	34108	34106
45476	34106	34107
45477	34106	34108
45478	34107	34109
45479	34108	34109
45480	34109	34110
45489	34117	34118
45490	34121	34118
45491	34120	34118
45492	34118	34119
45493	34118	34120
45494	34119	34121
45495	34120	34121
45496	34121	34122
45497	34117	34118
45498	34121	34118
45499	34120	34118
45500	34118	34119
45501	34118	34120
45502	34119	34121
45503	34120	34121
45504	34121	34122
45513	34129	34130
45514	34133	34130
45515	34132	34130
45516	34130	34131
45517	34130	34132
45518	34131	34133
45519	34132	34133
45520	34133	34134
45529	34147	34148
45530	34151	34148
45531	34150	34148
45532	34148	34149
45533	34148	34150
45534	34149	34151
45535	34150	34151
45536	34151	34152
45545	34159	34160
45546	34163	34160
45547	34162	34160
45548	34160	34161
45549	34160	34162
45550	34161	34163
45551	34162	34163
45552	34163	34164
45561	34171	34172
45562	34175	34172
45563	34174	34172
45564	34172	34173
45565	34172	34174
45566	34173	34175
45567	34174	34175
45568	34175	34176
45577	34183	34184
45578	34187	34184
45579	34186	34184
45580	34184	34185
45581	34184	34186
45582	34185	34187
45583	34186	34187
45584	34187	34188
45593	34195	34196
45594	34199	34196
45595	34198	34196
45596	34196	34197
45597	34196	34198
45598	34197	34199
45599	34198	34199
45600	34199	34200
45609	34207	34208
45610	34211	34208
45611	34210	34208
45612	34208	34209
45613	34208	34210
45614	34209	34211
45615	34210	34211
45616	34211	34212
45625	34219	34220
45626	34223	34220
45627	34222	34220
45628	34220	34221
45629	34220	34222
45630	34221	34223
45631	34222	34223
45632	34223	34224
45641	34231	34232
45642	34235	34232
45643	34234	34232
45644	34232	34233
45645	34232	34234
45646	34233	34235
45647	34234	34235
45648	34235	34236
45657	34243	34244
45658	34247	34244
45659	34246	34244
45660	34244	34245
45661	34244	34246
45662	34245	34247
45663	34246	34247
45664	34247	34248
45505	34129	34130
45506	34133	34130
45507	34132	34130
45508	34130	34131
45509	34130	34132
45510	34131	34133
45511	34132	34133
45512	34133	34134
45521	34141	34142
45522	34145	34142
45523	34144	34142
45524	34142	34143
45525	34142	34144
45526	34143	34145
45527	34144	34145
45528	34145	34146
45537	34147	34148
45538	34151	34148
45539	34150	34148
45540	34148	34149
45541	34148	34150
45542	34149	34151
45543	34150	34151
45544	34151	34152
45553	34159	34160
45554	34163	34160
45555	34162	34160
45556	34160	34161
45557	34160	34162
45558	34161	34163
45559	34162	34163
45560	34163	34164
45569	34171	34172
45570	34175	34172
45571	34174	34172
45572	34172	34173
45573	34172	34174
45574	34173	34175
45575	34174	34175
45576	34175	34176
45585	34183	34184
45586	34187	34184
45587	34186	34184
45588	34184	34185
45589	34184	34186
45590	34185	34187
45591	34186	34187
45592	34187	34188
45601	34195	34196
45602	34199	34196
45603	34198	34196
45604	34196	34197
45605	34196	34198
45606	34197	34199
45607	34198	34199
45608	34199	34200
45617	34207	34208
45618	34211	34208
45619	34210	34208
45620	34208	34209
45621	34208	34210
45622	34209	34211
45623	34210	34211
45624	34211	34212
45633	34219	34220
45634	34223	34220
45635	34222	34220
45636	34220	34221
45637	34220	34222
45638	34221	34223
45639	34222	34223
45640	34223	34224
45649	34231	34232
45650	34235	34232
45651	34234	34232
45652	34232	34233
45653	34232	34234
45654	34233	34235
45655	34234	34235
45656	34235	34236
45665	34243	34244
45666	34247	34244
45667	34246	34244
45668	34244	34245
45669	34244	34246
45670	34245	34247
45671	34246	34247
45672	34247	34248
45673	34255	34256
45674	34259	34256
45675	34258	34256
45676	34256	34257
45677	34256	34258
45678	34257	34259
45679	34258	34259
45680	34259	34260
45697	34273	34274
45698	34277	34274
45699	34276	34274
45700	34274	34275
45701	34274	34276
45702	34275	34277
45703	34276	34277
45704	34277	34278
45713	34285	34286
45714	34289	34286
45715	34288	34286
45716	34286	34287
45717	34286	34288
45718	34287	34289
45719	34288	34289
45720	34289	34290
45729	34297	34298
45730	34301	34298
45731	34300	34298
45732	34298	34299
45733	34298	34300
45734	34299	34301
45735	34300	34301
45736	34301	34302
45745	34309	34310
45746	34313	34310
45747	34312	34310
45748	34310	34311
45749	34310	34312
45750	34311	34313
45751	34312	34313
45752	34313	34314
45761	34321	34322
45762	34325	34322
45763	34318	34322
45764	34322	34317
45765	34322	34318
45766	34317	34325
45767	34318	34325
45768	34325	34326
45777	34333	34334
45778	34337	34334
45779	34336	34334
45780	34334	34335
45781	34334	34336
45782	34335	34337
45783	34336	34337
45784	34337	34338
45793	34345	34346
45794	34349	34346
45795	34348	34346
45796	34346	34347
45797	34346	34348
45798	34347	34349
45799	34348	34349
45800	34349	34350
45809	34357	34358
45810	34361	34358
45811	34360	34358
45812	34358	34359
45813	34358	34360
45814	34359	34361
45815	34360	34361
45816	34361	34362
45825	34369	34370
45826	34373	34370
45827	34372	34370
45828	34370	34371
45829	34370	34372
45830	34371	34373
45831	34372	34373
45832	34373	34374
45841	34381	34382
45842	34385	34382
45843	34384	34382
45844	34382	34383
45845	34382	34384
45846	34383	34385
45847	34384	34385
45848	34385	34386
45681	34255	34256
45682	34259	34256
45683	34258	34256
45684	34256	34257
45685	34256	34258
45686	34257	34259
45687	34258	34259
45688	34259	34260
45689	34255	34256
45690	34259	34256
45691	34258	34256
45692	34256	34257
45693	34256	34258
45694	34257	34259
45695	34258	34259
45696	34259	34260
45705	34273	34274
45706	34277	34274
45707	34276	34274
45708	34274	34275
45709	34274	34276
45710	34275	34277
45711	34276	34277
45712	34277	34278
45721	34285	34286
45722	34289	34286
45723	34288	34286
45724	34286	34287
45725	34286	34288
45726	34287	34289
45727	34288	34289
45728	34289	34290
45737	34297	34298
45738	34301	34298
45739	34300	34298
45740	34298	34299
45741	34298	34300
45742	34299	34301
45743	34300	34301
45744	34301	34302
45753	34309	34310
45754	34319	34310
45755	34318	34310
45756	34310	34317
45757	34310	34318
45758	34317	34319
45759	34318	34319
45760	34319	34320
45769	34327	34328
45770	34325	34328
45771	34330	34328
45772	34328	34329
45773	34328	34330
45774	34329	34325
45775	34330	34325
45776	34325	34326
45785	34333	34334
45786	34337	34334
45787	34336	34334
45788	34334	34335
45789	34334	34336
45790	34335	34337
45791	34336	34337
45792	34337	34338
45801	34345	34346
45802	34349	34346
45803	34348	34346
45804	34346	34347
45805	34346	34348
45806	34347	34349
45807	34348	34349
45808	34349	34350
45817	34357	34358
45818	34361	34358
45819	34360	34358
45820	34358	34359
45821	34358	34360
45822	34359	34361
45823	34360	34361
45824	34361	34362
45833	34369	34370
45834	34373	34370
45835	34372	34370
45836	34370	34371
45837	34370	34372
45838	34371	34373
45839	34372	34373
45840	34373	34374
45849	34381	34382
45850	34385	34382
45851	34384	34382
45852	34382	34383
45853	34382	34384
45854	34383	34385
45855	34384	34385
45856	34385	34386
45865	34393	34394
45866	34397	34394
45867	34396	34394
45868	34394	34395
45869	34394	34396
45870	34395	34397
45871	34396	34397
45872	34397	34398
45881	34405	34406
45882	34409	34406
45883	34408	34406
45884	34406	34407
45885	34406	34408
45886	34407	34409
45887	34408	34409
45888	34409	34410
45897	34417	34418
45898	34421	34418
45899	34420	34418
45900	34418	34419
45901	34418	34420
45902	34419	34421
45903	34420	34421
45904	34421	34422
45913	34429	34430
45914	34433	34430
45915	34432	34430
45916	34430	34431
45917	34430	34432
45918	34431	34433
45919	34432	34433
45920	34433	34434
45929	34441	34442
45930	34445	34442
45931	34444	34442
45932	34442	34443
45933	34442	34444
45934	34443	34445
45935	34444	34445
45936	34445	34446
45945	34453	34454
45946	34457	34454
45947	34456	34454
45948	34454	34455
45949	34454	34456
45950	34455	34457
45951	34456	34457
45952	34457	34458
45961	34465	34466
45962	34469	34466
45963	34468	34466
45964	34466	34467
45965	34466	34468
45966	34467	34469
45967	34468	34469
45968	34469	34470
45977	34477	34478
45978	34481	34478
45979	34480	34478
45980	34478	34479
45981	34478	34480
45982	34479	34481
45983	34480	34481
45984	34481	34488
45993	34495	34496
45994	34499	34496
45995	34498	34496
45996	34496	34497
45997	34496	34498
45998	34497	34499
45999	34498	34499
46000	34499	34500
46009	34501	34502
46010	34505	34502
46011	34504	34502
46012	34502	34503
46013	34502	34504
46014	34503	34505
46015	34504	34505
46016	34505	34506
45857	34393	34394
45858	34397	34394
45859	34396	34394
45860	34394	34395
45861	34394	34396
45862	34395	34397
45863	34396	34397
45864	34397	34398
45873	34405	34406
45874	34409	34406
45875	34408	34406
45876	34406	34407
45877	34406	34408
45878	34407	34409
45879	34408	34409
45880	34409	34410
45889	34417	34418
45890	34421	34418
45891	34420	34418
45892	34418	34419
45893	34418	34420
45894	34419	34421
45895	34420	34421
45896	34421	34422
45905	34429	34430
45906	34433	34430
45907	34432	34430
45908	34430	34431
45909	34430	34432
45910	34431	34433
45911	34432	34433
45912	34433	34434
45921	34441	34442
45922	34445	34442
45923	34444	34442
45924	34442	34443
45925	34442	34444
45926	34443	34445
45927	34444	34445
45928	34445	34446
45937	34453	34454
45938	34457	34454
45939	34456	34454
45940	34454	34455
45941	34454	34456
45942	34455	34457
45943	34456	34457
45944	34457	34458
45953	34465	34466
45954	34469	34466
45955	34468	34466
45956	34466	34467
45957	34466	34468
45958	34467	34469
45959	34468	34469
45960	34469	34470
45969	34477	34478
45970	34481	34478
45971	34480	34478
45972	34478	34479
45973	34478	34480
45974	34479	34481
45975	34480	34481
45976	34481	34482
45985	34489	34490
45986	34493	34490
45987	34492	34490
45988	34490	34491
45989	34490	34492
45990	34491	34493
45991	34492	34493
45992	34493	34494
46001	34501	34502
46002	34505	34502
46003	34504	34502
46004	34502	34503
46005	34502	34504
46006	34503	34505
46007	34504	34505
46008	34505	34506
46017	34513	34514
46018	34517	34514
46019	34516	34514
46020	34514	34515
46021	34514	34516
46022	34515	34517
46023	34516	34517
46024	34517	34518
46025	34513	34514
46026	34517	34514
46027	34516	34514
46028	34514	34515
46029	34514	34516
46030	34515	34517
46031	34516	34517
46032	34517	34518
46041	34525	34526
46042	34529	34526
46043	34528	34526
46044	34526	34527
46045	34526	34528
46046	34527	34529
46047	34528	34529
46048	34529	34530
46057	34537	34538
46058	34541	34538
46059	34540	34538
46060	34538	34539
46061	34538	34540
46062	34539	34541
46063	34540	34541
46064	34541	34542
46073	34549	34550
46074	34553	34550
46075	34552	34550
46076	34550	34551
46077	34550	34552
46078	34551	34553
46079	34552	34553
46080	34553	34554
46089	34561	34562
46090	34565	34562
46091	34564	34562
46092	34562	34563
46093	34562	34564
46094	34563	34565
46095	34564	34565
46096	34565	34566
46105	34573	34574
46106	34577	34574
46107	34576	34574
46108	34574	34575
46109	34574	34576
46110	34575	34577
46111	34576	34577
46112	34577	34578
46121	34585	34586
46122	34589	34586
46123	34588	34586
46124	34586	34587
46125	34586	34588
46126	34587	34589
46127	34588	34589
46128	34589	34590
46137	34597	34598
46138	34601	34598
46139	34600	34598
46140	34598	34599
46141	34598	34600
46142	34599	34601
46143	34600	34601
46144	34601	34602
46153	34609	34610
46154	34613	34610
46155	34612	34610
46156	34610	34611
46157	34610	34612
46158	34611	34613
46159	34612	34613
46160	34613	34614
46169	34621	34622
46170	34625	34622
46171	34624	34622
46172	34622	34623
46173	34622	34624
46174	34623	34625
46175	34624	34625
46176	34625	34626
46185	34633	34634
46186	34637	34634
46187	34636	34634
46188	34634	34635
46189	34634	34636
46190	34635	34637
46191	34636	34637
46192	34637	34638
46033	34525	34526
46034	34529	34526
46035	34528	34526
46036	34526	34527
46037	34526	34528
46038	34527	34529
46039	34528	34529
46040	34529	34530
46049	34537	34538
46050	34541	34538
46051	34540	34538
46052	34538	34539
46053	34538	34540
46054	34539	34541
46055	34540	34541
46056	34541	34542
46065	34549	34550
46066	34553	34550
46067	34552	34550
46068	34550	34551
46069	34550	34552
46070	34551	34553
46071	34552	34553
46072	34553	34554
46081	34561	34562
46082	34565	34562
46083	34564	34562
46084	34562	34563
46085	34562	34564
46086	34563	34565
46087	34564	34565
46088	34565	34566
46097	34573	34574
46098	34577	34574
46099	34576	34574
46100	34574	34575
46101	34574	34576
46102	34575	34577
46103	34576	34577
46104	34577	34578
46113	34585	34586
46114	34589	34586
46115	34588	34586
46116	34586	34587
46117	34586	34588
46118	34587	34589
46119	34588	34589
46120	34589	34590
46129	34597	34598
46130	34601	34598
46131	34600	34598
46132	34598	34599
46133	34598	34600
46134	34599	34601
46135	34600	34601
46136	34601	34602
46145	34609	34610
46146	34613	34610
46147	34612	34610
46148	34610	34611
46149	34610	34612
46150	34611	34613
46151	34612	34613
46152	34613	34614
46161	34621	34622
46162	34625	34622
46163	34624	34622
46164	34622	34623
46165	34622	34624
46166	34623	34625
46167	34624	34625
46168	34625	34626
46177	34633	34634
46178	34637	34634
46179	34636	34634
46180	34634	34635
46181	34634	34636
46182	34635	34637
46183	34636	34637
46184	34637	34638
46193	34645	34646
46194	34649	34646
46195	34648	34646
46196	34646	34647
46197	34646	34648
46198	34647	34649
46199	34648	34649
46200	34649	34650
46201	34645	34646
46202	34649	34646
46203	34648	34646
46204	34646	34647
46205	34646	34648
46206	34647	34649
46207	34648	34649
46208	34649	34650
46217	34657	34658
46218	34661	34658
46219	34660	34658
46220	34658	34659
46221	34658	34660
46222	34659	34661
46223	34660	34661
46224	34661	34668
46233	34675	34676
46234	34673	34676
46235	34678	34676
46236	34676	34677
46237	34676	34678
46238	34677	34673
46239	34678	34673
46240	34673	34674
46249	34681	34682
46250	34685	34682
46251	34684	34682
46252	34682	34683
46253	34682	34684
46254	34683	34685
46255	34684	34685
46256	34685	34686
46265	34693	34694
46266	34697	34694
46267	34696	34694
46268	34694	34695
46269	34694	34696
46270	34695	34697
46271	34696	34697
46272	34697	34698
46281	34705	34706
46282	34709	34706
46283	34708	34706
46284	34706	34707
46285	34706	34708
46286	34707	34709
46287	34708	34709
46288	34709	34710
46297	34717	34718
46298	34721	34718
46299	34720	34718
46300	34718	34719
46301	34718	34720
46302	34719	34721
46303	34720	34721
46304	34721	34722
46313	34729	34730
46314	34733	34730
46315	34732	34730
46316	34730	34731
46317	34730	34732
46318	34731	34733
46319	34732	34733
46320	34733	34734
46329	34741	34742
46330	34745	34742
46331	34744	34742
46332	34742	34743
46333	34742	34744
46334	34743	34745
46335	34744	34745
46336	34745	34746
46345	34753	34754
46346	34757	34754
46347	34756	34754
46348	34754	34755
46349	34754	34756
46350	34755	34757
46351	34756	34757
46352	34757	34758
46361	34765	34766
46362	34769	34766
46363	34768	34766
46364	34766	34767
46365	34766	34768
46366	34767	34769
46367	34768	34769
46368	34769	34770
46209	34657	34658
46210	34661	34658
46211	34660	34658
46212	34658	34659
46213	34658	34660
46214	34659	34661
46215	34660	34661
46216	34661	34662
46225	34669	34670
46226	34673	34670
46227	34672	34670
46228	34670	34671
46229	34670	34672
46230	34671	34673
46231	34672	34673
46232	34673	34674
46241	34681	34682
46242	34685	34682
46243	34684	34682
46244	34682	34683
46245	34682	34684
46246	34683	34685
46247	34684	34685
46248	34685	34686
46257	34693	34694
46258	34697	34694
46259	34696	34694
46260	34694	34695
46261	34694	34696
46262	34695	34697
46263	34696	34697
46264	34697	34698
46273	34705	34706
46274	34709	34706
46275	34708	34706
46276	34706	34707
46277	34706	34708
46278	34707	34709
46279	34708	34709
46280	34709	34710
46289	34717	34718
46290	34721	34718
46291	34720	34718
46292	34718	34719
46293	34718	34720
46294	34719	34721
46295	34720	34721
46296	34721	34722
46305	34729	34730
46306	34733	34730
46307	34732	34730
46308	34730	34731
46309	34730	34732
46310	34731	34733
46311	34732	34733
46312	34733	34734
46321	34741	34742
46322	34745	34742
46323	34744	34742
46324	34742	34743
46325	34742	34744
46326	34743	34745
46327	34744	34745
46328	34745	34746
46337	34753	34754
46338	34757	34754
46339	34756	34754
46340	34754	34755
46341	34754	34756
46342	34755	34757
46343	34756	34757
46344	34757	34758
46353	34765	34766
46354	34769	34766
46355	34768	34766
46356	34766	34767
46357	34766	34768
46358	34767	34769
46359	34768	34769
46360	34769	34770
46369	34777	34778
46370	34781	34778
46371	34780	34778
46372	34778	34779
46373	34778	34780
46374	34779	34781
46375	34780	34781
46376	34781	34782
46377	34777	34778
46378	34781	34778
46379	34780	34778
46380	34778	34779
46381	34778	34780
46382	34779	34781
46383	34780	34781
46384	34781	34782
46393	34789	34790
46394	34793	34790
46395	34792	34790
46396	34790	34791
46397	34790	34792
46398	34791	34793
46399	34792	34793
46400	34793	34794
46409	34801	34802
46410	34805	34802
46411	34804	34802
46412	34802	34803
46413	34802	34804
46414	34803	34805
46415	34804	34805
46416	34805	34806
46425	34813	34814
46426	34817	34814
46427	34816	34814
46428	34814	34815
46429	34814	34816
46430	34815	34817
46431	34816	34817
46432	34817	34818
46441	34825	34826
46442	34829	34826
46443	34828	34826
46444	34826	34827
46445	34826	34828
46446	34827	34829
46447	34828	34829
46448	34829	34830
46457	34837	34838
46458	34847	34838
46459	34846	34838
46460	34838	34839
46461	34838	34846
46462	34839	34847
46463	34846	34847
46464	34847	34848
46473	34855	34856
46474	34853	34856
46475	34852	34856
46476	34856	34851
46477	34856	34852
46478	34851	34853
46479	34852	34853
46480	34853	34854
46489	34861	34862
46490	34865	34862
46491	34864	34862
46492	34862	34863
46493	34862	34864
46494	34863	34865
46495	34864	34865
46496	34865	34866
46505	34873	34874
46506	34877	34874
46507	34876	34874
46508	34874	34875
46509	34874	34876
46510	34875	34877
46511	34876	34877
46512	34877	34878
46521	34885	34886
46522	34889	34886
46523	34888	34886
46524	34886	34887
46525	34886	34888
46526	34887	34889
46527	34888	34889
46528	34889	34890
46537	34897	34898
46538	34901	34898
46539	34900	34898
46540	34898	34899
46541	34898	34900
46542	34899	34901
46543	34900	34901
46544	34901	34902
46385	34789	34790
46386	34793	34790
46387	34792	34790
46388	34790	34791
46389	34790	34792
46390	34791	34793
46391	34792	34793
46392	34793	34794
46401	34801	34802
46402	34805	34802
46403	34804	34802
46404	34802	34803
46405	34802	34804
46406	34803	34805
46407	34804	34805
46408	34805	34806
46417	34813	34814
46418	34817	34814
46419	34816	34814
46420	34814	34815
46421	34814	34816
46422	34815	34817
46423	34816	34817
46424	34817	34818
46433	34825	34826
46434	34829	34826
46435	34828	34826
46436	34826	34827
46437	34826	34828
46438	34827	34829
46439	34828	34829
46440	34829	34830
46449	34837	34838
46450	34841	34838
46451	34840	34838
46452	34838	34839
46453	34838	34840
46454	34839	34841
46455	34840	34841
46456	34841	34842
46465	34849	34850
46466	34853	34850
46467	34852	34850
46468	34850	34851
46469	34850	34852
46470	34851	34853
46471	34852	34853
46472	34853	34854
46481	34861	34862
46482	34865	34862
46483	34864	34862
46484	34862	34863
46485	34862	34864
46486	34863	34865
46487	34864	34865
46488	34865	34866
46497	34873	34874
46498	34877	34874
46499	34876	34874
46500	34874	34875
46501	34874	34876
46502	34875	34877
46503	34876	34877
46504	34877	34878
46513	34885	34886
46514	34889	34886
46515	34888	34886
46516	34886	34887
46517	34886	34888
46518	34887	34889
46519	34888	34889
46520	34889	34890
46529	34897	34898
46530	34901	34898
46531	34900	34898
46532	34898	34899
46533	34898	34900
46534	34899	34901
46535	34900	34901
46536	34901	34902
46545	34909	34910
46546	34913	34910
46547	34912	34910
46548	34910	34911
46549	34910	34912
46550	34911	34913
46551	34912	34913
46552	34913	34914
46553	34909	34910
46554	34913	34910
46555	34912	34910
46556	34910	34911
46557	34910	34912
46558	34911	34913
46559	34912	34913
46560	34913	34914
46569	34921	34922
46570	34925	34922
46571	34924	34922
46572	34922	34923
46573	34922	34924
46574	34923	34925
46575	34924	34925
46576	34925	34926
46585	34933	34934
46586	34937	34934
46587	34936	34934
46588	34934	34935
46589	34934	34936
46590	34935	34937
46591	34936	34937
46592	34937	34938
46601	34945	34946
46602	34949	34946
46603	34948	34946
46604	34946	34947
46605	34946	34948
46606	34947	34949
46607	34948	34949
46608	34949	34950
46617	34957	34958
46618	34961	34958
46619	34960	34958
46620	34958	34959
46621	34958	34960
46622	34959	34961
46623	34960	34961
46624	34961	34962
46633	34969	34970
46634	34973	34970
46635	34972	34970
46636	34970	34971
46637	34970	34972
46638	34971	34973
46639	34972	34973
46640	34973	34974
46649	34981	34982
46650	34985	34982
46651	34984	34982
46652	34982	34983
46653	34982	34984
46654	34983	34985
46655	34984	34985
46656	34985	34986
46665	34993	34994
46666	34997	34994
46667	34996	34994
46668	34994	34995
46669	34994	34996
46670	34995	34997
46671	34996	34997
46672	34997	34998
46681	35005	35006
46682	35009	35006
46683	35008	35006
46684	35006	35007
46685	35006	35008
46686	35007	35009
46687	35008	35009
46688	35009	35010
46697	35017	35024
46698	35027	35024
46699	35026	35024
46700	35024	35025
46701	35024	35026
46702	35025	35027
46703	35026	35027
46704	35027	35028
46713	35029	35030
46714	35033	35030
46715	35032	35030
46716	35030	35031
46717	35030	35032
46718	35031	35033
46719	35032	35033
46720	35033	35034
46561	34921	34922
46562	34925	34922
46563	34924	34922
46564	34922	34923
46565	34922	34924
46566	34923	34925
46567	34924	34925
46568	34925	34926
46577	34933	34934
46578	34937	34934
46579	34936	34934
46580	34934	34935
46581	34934	34936
46582	34935	34937
46583	34936	34937
46584	34937	34938
46593	34945	34946
46594	34949	34946
46595	34948	34946
46596	34946	34947
46597	34946	34948
46598	34947	34949
46599	34948	34949
46600	34949	34950
46609	34957	34958
46610	34961	34958
46611	34960	34958
46612	34958	34959
46613	34958	34960
46614	34959	34961
46615	34960	34961
46616	34961	34962
46625	34969	34970
46626	34973	34970
46627	34972	34970
46628	34970	34971
46629	34970	34972
46630	34971	34973
46631	34972	34973
46632	34973	34974
46641	34981	34982
46642	34985	34982
46643	34984	34982
46644	34982	34983
46645	34982	34984
46646	34983	34985
46647	34984	34985
46648	34985	34986
46657	34993	34994
46658	34997	34994
46659	34996	34994
46660	34994	34995
46661	34994	34996
46662	34995	34997
46663	34996	34997
46664	34997	34998
46673	35005	35006
46674	35009	35006
46675	35008	35006
46676	35006	35007
46677	35006	35008
46678	35007	35009
46679	35008	35009
46680	35009	35010
46689	35017	35018
46690	35021	35018
46691	35020	35018
46692	35018	35019
46693	35018	35020
46694	35019	35021
46695	35020	35021
46696	35021	35022
46705	35029	35030
46706	35033	35030
46707	35032	35030
46708	35030	35031
46709	35030	35032
46710	35031	35033
46711	35032	35033
46712	35033	35034
46721	35041	35042
46722	35045	35042
46723	35044	35042
46724	35042	35043
46725	35042	35044
46726	35043	35045
46727	35044	35045
46728	35045	35046
46729	35041	35042
46730	35045	35042
46731	35044	35042
46732	35042	35043
46733	35042	35044
46734	35043	35045
46735	35044	35045
46736	35045	35046
46745	35053	35054
46746	35057	35054
46747	35056	35054
46748	35054	35055
46749	35054	35056
46750	35055	35057
46751	35056	35057
46752	35057	35058
46761	35065	35066
46762	35069	35066
46763	35068	35066
46764	35066	35067
46765	35066	35068
46766	35067	35069
46767	35068	35069
46768	35069	35070
46777	35077	35078
46778	35081	35078
46779	35080	35078
46780	35078	35079
46781	35078	35080
46782	35079	35081
46783	35080	35081
46784	35081	35082
46793	35089	35090
46794	35093	35090
46795	35092	35090
46796	35090	35091
46797	35090	35092
46798	35091	35093
46799	35092	35093
46800	35093	35094
46809	35101	35102
46810	35105	35102
46811	35104	35102
46812	35102	35103
46813	35102	35104
46814	35103	35105
46815	35104	35105
46816	35105	35106
46825	35113	35114
46826	35117	35114
46827	35116	35114
46828	35114	35115
46829	35114	35116
46830	35115	35117
46831	35116	35117
46832	35117	35118
46841	35125	35126
46842	35129	35126
46843	35128	35126
46844	35126	35127
46845	35126	35128
46846	35127	35129
46847	35128	35129
46848	35129	35130
46857	35137	35138
46858	35141	35138
46859	35140	35138
46860	35138	35139
46861	35138	35140
46862	35139	35141
46863	35140	35141
46864	35141	35142
46873	35149	35150
46874	35153	35150
46875	35152	35150
46876	35150	35151
46877	35150	35152
46878	35151	35153
46879	35152	35153
46880	35153	35154
46889	35161	35162
46890	35165	35162
46891	35164	35162
46892	35162	35163
46893	35162	35164
46894	35163	35165
46895	35164	35165
46896	35165	35166
46737	35053	35054
46738	35057	35054
46739	35056	35054
46740	35054	35055
46741	35054	35056
46742	35055	35057
46743	35056	35057
46744	35057	35058
46753	35065	35066
46754	35069	35066
46755	35068	35066
46756	35066	35067
46757	35066	35068
46758	35067	35069
46759	35068	35069
46760	35069	35070
46769	35077	35078
46770	35081	35078
46771	35080	35078
46772	35078	35079
46773	35078	35080
46774	35079	35081
46775	35080	35081
46776	35081	35082
46785	35089	35090
46786	35093	35090
46787	35092	35090
46788	35090	35091
46789	35090	35092
46790	35091	35093
46791	35092	35093
46792	35093	35094
46801	35101	35102
46802	35105	35102
46803	35104	35102
46804	35102	35103
46805	35102	35104
46806	35103	35105
46807	35104	35105
46808	35105	35106
46817	35113	35114
46818	35117	35114
46819	35116	35114
46820	35114	35115
46821	35114	35116
46822	35115	35117
46823	35116	35117
46824	35117	35118
46833	35125	35126
46834	35129	35126
46835	35128	35126
46836	35126	35127
46837	35126	35128
46838	35127	35129
46839	35128	35129
46840	35129	35130
46849	35137	35138
46850	35141	35138
46851	35140	35138
46852	35138	35139
46853	35138	35140
46854	35139	35141
46855	35140	35141
46856	35141	35142
46865	35149	35150
46866	35153	35150
46867	35152	35150
46868	35150	35151
46869	35150	35152
46870	35151	35153
46871	35152	35153
46872	35153	35154
46881	35161	35162
46882	35165	35162
46883	35164	35162
46884	35162	35163
46885	35162	35164
46886	35163	35165
46887	35164	35165
46888	35165	35166
46897	35173	35174
46898	35177	35174
46899	35176	35174
46900	35174	35175
46901	35174	35176
46902	35175	35177
46903	35176	35177
46904	35177	35178
46905	35173	35174
46906	35177	35174
46907	35176	35174
46908	35174	35175
46909	35174	35176
46910	35175	35177
46911	35176	35177
46912	35177	35178
46921	35185	35186
46922	35189	35186
46923	35188	35186
46924	35186	35187
46925	35186	35188
46926	35187	35189
46927	35188	35189
46928	35189	35196
46937	35203	35204
46938	35201	35204
46939	35206	35204
46940	35204	35205
46941	35204	35206
46942	35205	35201
46943	35206	35201
46944	35201	35202
46953	35209	35210
46954	35213	35210
46955	35212	35210
46956	35210	35211
46957	35210	35212
46958	35211	35213
46959	35212	35213
46960	35213	35214
46969	35221	35222
46970	35225	35222
46971	35224	35222
46972	35222	35223
46973	35222	35224
46974	35223	35225
46975	35224	35225
46976	35225	35226
46985	35233	35234
46986	35237	35234
46987	35236	35234
46988	35234	35235
46989	35234	35236
46990	35235	35237
46991	35236	35237
46992	35237	35238
47001	35245	35246
47002	35249	35246
47003	35248	35246
47004	35246	35247
47005	35246	35248
47006	35247	35249
47007	35248	35249
47008	35249	35250
47017	35257	35258
47018	35261	35258
47019	35260	35258
47020	35258	35259
47021	35258	35260
47022	35259	35261
47023	35260	35261
47024	35261	35262
47033	35269	35270
47034	35273	35270
47035	35272	35270
47036	35270	35271
47037	35270	35272
47038	35271	35273
47039	35272	35273
47040	35273	35274
47049	35281	35282
47050	35285	35282
47051	35284	35282
47052	35282	35283
47053	35282	35284
47054	35283	35285
47055	35284	35285
47056	35285	35286
47065	35293	35294
47066	35297	35294
47067	35296	35294
47068	35294	35295
47069	35294	35296
47070	35295	35297
47071	35296	35297
47072	35297	35298
46913	35185	35186
46914	35189	35186
46915	35188	35186
46916	35186	35187
46917	35186	35188
46918	35187	35189
46919	35188	35189
46920	35189	35190
46929	35197	35198
46930	35201	35198
46931	35200	35198
46932	35198	35199
46933	35198	35200
46934	35199	35201
46935	35200	35201
46936	35201	35202
46945	35209	35210
46946	35213	35210
46947	35212	35210
46948	35210	35211
46949	35210	35212
46950	35211	35213
46951	35212	35213
46952	35213	35214
46961	35221	35222
46962	35225	35222
46963	35224	35222
46964	35222	35223
46965	35222	35224
46966	35223	35225
46967	35224	35225
46968	35225	35226
46977	35233	35234
46978	35237	35234
46979	35236	35234
46980	35234	35235
46981	35234	35236
46982	35235	35237
46983	35236	35237
46984	35237	35238
46993	35245	35246
46994	35249	35246
46995	35248	35246
46996	35246	35247
46997	35246	35248
46998	35247	35249
46999	35248	35249
47000	35249	35250
47009	35257	35258
47010	35261	35258
47011	35260	35258
47012	35258	35259
47013	35258	35260
47014	35259	35261
47015	35260	35261
47016	35261	35262
47025	35269	35270
47026	35273	35270
47027	35272	35270
47028	35270	35271
47029	35270	35272
47030	35271	35273
47031	35272	35273
47032	35273	35274
47041	35281	35282
47042	35285	35282
47043	35284	35282
47044	35282	35283
47045	35282	35284
47046	35283	35285
47047	35284	35285
47048	35285	35286
47057	35293	35294
47058	35297	35294
47059	35296	35294
47060	35294	35295
47061	35294	35296
47062	35295	35297
47063	35296	35297
47064	35297	35298
47073	35305	35306
47074	35309	35306
47075	35308	35306
47076	35306	35307
47077	35306	35308
47078	35307	35309
47079	35308	35309
47080	35309	35310
47081	35305	35306
47082	35309	35306
47083	35308	35306
47084	35306	35307
47085	35306	35308
47086	35307	35309
47087	35308	35309
47088	35309	35310
47097	35317	35318
47098	35321	35318
47099	35320	35318
47100	35318	35319
47101	35318	35320
47102	35319	35321
47103	35320	35321
47104	35321	35322
47113	35329	35330
47114	35333	35330
47115	35332	35330
47116	35330	35331
47117	35330	35332
47118	35331	35333
47119	35332	35333
47120	35333	35334
47129	35341	35342
47130	35345	35342
47131	35344	35342
47132	35342	35343
47133	35342	35344
47134	35343	35345
47135	35344	35345
47136	35345	35346
47145	35353	35354
47146	35357	35354
47147	35356	35354
47148	35354	35355
47149	35354	35356
47150	35355	35357
47151	35356	35357
47152	35357	35358
47161	35365	35366
47162	35375	35366
47163	35374	35366
47164	35366	35367
47165	35366	35374
47166	35367	35375
47167	35374	35375
47168	35375	35376
47177	35383	35384
47178	35381	35384
47179	35380	35384
47180	35384	35379
47181	35384	35380
47182	35379	35381
47183	35380	35381
47184	35381	35382
47193	35389	35390
47194	35393	35390
47195	35392	35390
47196	35390	35391
47197	35390	35392
47198	35391	35393
47199	35392	35393
47200	35393	35394
47209	35401	35402
47210	35405	35402
47211	35404	35402
47212	35402	35403
47213	35402	35404
47214	35403	35405
47215	35404	35405
47216	35405	35406
47225	35413	35414
47226	35417	35414
47227	35416	35414
47228	35414	35415
47229	35414	35416
47230	35415	35417
47231	35416	35417
47232	35417	35418
47241	35425	35426
47242	35429	35426
47243	35428	35426
47244	35426	35427
47245	35426	35428
47246	35427	35429
47247	35428	35429
47248	35429	35430
47089	35317	35318
47090	35321	35318
47091	35320	35318
47092	35318	35319
47093	35318	35320
47094	35319	35321
47095	35320	35321
47096	35321	35322
47105	35329	35330
47106	35333	35330
47107	35332	35330
47108	35330	35331
47109	35330	35332
47110	35331	35333
47111	35332	35333
47112	35333	35334
47121	35341	35342
47122	35345	35342
47123	35344	35342
47124	35342	35343
47125	35342	35344
47126	35343	35345
47127	35344	35345
47128	35345	35346
47137	35353	35354
47138	35357	35354
47139	35356	35354
47140	35354	35355
47141	35354	35356
47142	35355	35357
47143	35356	35357
47144	35357	35358
47153	35365	35366
47154	35369	35366
47155	35368	35366
47156	35366	35367
47157	35366	35368
47158	35367	35369
47159	35368	35369
47160	35369	35370
47169	35377	35378
47170	35381	35378
47171	35380	35378
47172	35378	35379
47173	35378	35380
47174	35379	35381
47175	35380	35381
47176	35381	35382
47185	35389	35390
47186	35393	35390
47187	35392	35390
47188	35390	35391
47189	35390	35392
47190	35391	35393
47191	35392	35393
47192	35393	35394
47201	35401	35402
47202	35405	35402
47203	35404	35402
47204	35402	35403
47205	35402	35404
47206	35403	35405
47207	35404	35405
47208	35405	35406
47217	35413	35414
47218	35417	35414
47219	35416	35414
47220	35414	35415
47221	35414	35416
47222	35415	35417
47223	35416	35417
47224	35417	35418
47233	35425	35426
47234	35429	35426
47235	35428	35426
47236	35426	35427
47237	35426	35428
47238	35427	35429
47239	35428	35429
47240	35429	35430
47249	35437	35438
47250	35441	35438
47251	35440	35438
47252	35438	35439
47253	35438	35440
47254	35439	35441
47255	35440	35441
47256	35441	35442
47257	35437	35438
47258	35441	35438
47259	35440	35438
47260	35438	35439
47261	35438	35440
47262	35439	35441
47263	35440	35441
47264	35441	35442
47273	35449	35450
47274	35453	35450
47275	35452	35450
47276	35450	35451
47277	35450	35452
47278	35451	35453
47279	35452	35453
47280	35453	35454
47289	35461	35462
47290	35465	35462
47291	35464	35462
47292	35462	35463
47293	35462	35464
47294	35463	35465
47295	35464	35465
47296	35465	35466
47305	35473	35474
47306	35477	35474
47307	35476	35474
47308	35474	35475
47309	35474	35476
47310	35475	35477
47311	35476	35477
47312	35477	35478
47321	35485	35486
47322	35489	35486
47323	35488	35486
47324	35486	35487
47325	35486	35488
47326	35487	35489
47327	35488	35489
47328	35489	35490
47337	35497	35498
47338	35501	35498
47339	35500	35498
47340	35498	35499
47341	35498	35500
47342	35499	35501
47343	35500	35501
47344	35501	35502
47353	35509	35510
47354	35513	35510
47355	35512	35510
47356	35510	35511
47357	35510	35512
47358	35511	35513
47359	35512	35513
47360	35513	35514
47369	35521	35522
47370	35525	35522
47371	35524	35522
47372	35522	35523
47373	35522	35524
47374	35523	35525
47375	35524	35525
47376	35525	35526
47385	35533	35534
47386	35537	35534
47387	35536	35534
47388	35534	35535
47389	35534	35536
47390	35535	35537
47391	35536	35537
47392	35537	35538
47401	35545	35552
47402	35555	35552
47403	35554	35552
47404	35552	35553
47405	35552	35554
47406	35553	35555
47407	35554	35555
47408	35555	35556
47417	35557	35558
47418	35561	35558
47419	35560	35558
47420	35558	35559
47421	35558	35560
47422	35559	35561
47423	35560	35561
47424	35561	35562
47265	35449	35450
47266	35453	35450
47267	35452	35450
47268	35450	35451
47269	35450	35452
47270	35451	35453
47271	35452	35453
47272	35453	35454
47281	35461	35462
47282	35465	35462
47283	35464	35462
47284	35462	35463
47285	35462	35464
47286	35463	35465
47287	35464	35465
47288	35465	35466
47297	35473	35474
47298	35477	35474
47299	35476	35474
47300	35474	35475
47301	35474	35476
47302	35475	35477
47303	35476	35477
47304	35477	35478
47313	35485	35486
47314	35489	35486
47315	35488	35486
47316	35486	35487
47317	35486	35488
47318	35487	35489
47319	35488	35489
47320	35489	35490
47329	35497	35498
47330	35501	35498
47331	35500	35498
47332	35498	35499
47333	35498	35500
47334	35499	35501
47335	35500	35501
47336	35501	35502
47345	35509	35510
47346	35513	35510
47347	35512	35510
47348	35510	35511
47349	35510	35512
47350	35511	35513
47351	35512	35513
47352	35513	35514
47361	35521	35522
47362	35525	35522
47363	35524	35522
47364	35522	35523
47365	35522	35524
47366	35523	35525
47367	35524	35525
47368	35525	35526
47377	35533	35534
47378	35537	35534
47379	35536	35534
47380	35534	35535
47381	35534	35536
47382	35535	35537
47383	35536	35537
47384	35537	35538
47393	35545	35546
47394	35549	35546
47395	35548	35546
47396	35546	35547
47397	35546	35548
47398	35547	35549
47399	35548	35549
47400	35549	35550
47409	35557	35558
47410	35561	35558
47411	35560	35558
47412	35558	35559
47413	35558	35560
47414	35559	35561
47415	35560	35561
47416	35561	35562
47425	35569	35570
47426	35573	35570
47427	35572	35570
47428	35570	35571
47429	35570	35572
47430	35571	35573
47431	35572	35573
47432	35573	35574
47433	35569	35570
47434	35573	35570
47435	35572	35570
47436	35570	35571
47437	35570	35572
47438	35571	35573
47439	35572	35573
47440	35573	35574
47449	35581	35582
47450	35585	35582
47451	35584	35582
47452	35582	35583
47453	35582	35584
47454	35583	35585
47455	35584	35585
47456	35585	35586
47465	35593	35594
47466	35597	35594
47467	35596	35594
47468	35594	35595
47469	35594	35596
47470	35595	35597
47471	35596	35597
47472	35597	35598
47481	35605	35606
47482	35609	35606
47483	35608	35606
47484	35606	35607
47485	35606	35608
47486	35607	35609
47487	35608	35609
47488	35609	35610
47497	35617	35618
47498	35621	35618
47499	35620	35618
47500	35618	35619
47501	35618	35620
47502	35619	35621
47503	35620	35621
47504	35621	35622
47513	35629	35630
47514	35633	35630
47515	35632	35630
47516	35630	35631
47517	35630	35632
47518	35631	35633
47519	35632	35633
47520	35633	35634
47529	35641	35642
47530	35645	35642
47531	35644	35642
47532	35642	35643
47533	35642	35644
47534	35643	35645
47535	35644	35645
47536	35645	35646
47545	35653	35654
47546	35657	35654
47547	35656	35654
47548	35654	35655
47549	35654	35656
47550	35655	35657
47551	35656	35657
47552	35657	35658
47561	35665	35666
47562	35669	35666
47563	35668	35666
47564	35666	35667
47565	35666	35668
47566	35667	35669
47567	35668	35669
47568	35669	35670
47577	35677	35678
47578	35681	35678
47579	35680	35678
47580	35678	35679
47581	35678	35680
47582	35679	35681
47583	35680	35681
47584	35681	35682
47593	35689	35690
47594	35693	35690
47595	35692	35690
47596	35690	35691
47597	35690	35692
47598	35691	35693
47599	35692	35693
47600	35693	35694
47441	35581	35582
47442	35585	35582
47443	35584	35582
47444	35582	35583
47445	35582	35584
47446	35583	35585
47447	35584	35585
47448	35585	35586
47457	35593	35594
47458	35597	35594
47459	35596	35594
47460	35594	35595
47461	35594	35596
47462	35595	35597
47463	35596	35597
47464	35597	35598
47473	35605	35606
47474	35609	35606
47475	35608	35606
47476	35606	35607
47477	35606	35608
47478	35607	35609
47479	35608	35609
47480	35609	35610
47489	35617	35618
47490	35621	35618
47491	35620	35618
47492	35618	35619
47493	35618	35620
47494	35619	35621
47495	35620	35621
47496	35621	35622
47505	35629	35630
47506	35633	35630
47507	35632	35630
47508	35630	35631
47509	35630	35632
47510	35631	35633
47511	35632	35633
47512	35633	35634
47521	35641	35642
47522	35645	35642
47523	35644	35642
47524	35642	35643
47525	35642	35644
47526	35643	35645
47527	35644	35645
47528	35645	35646
47537	35653	35654
47538	35657	35654
47539	35656	35654
47540	35654	35655
47541	35654	35656
47542	35655	35657
47543	35656	35657
47544	35657	35658
47553	35665	35666
47554	35669	35666
47555	35668	35666
47556	35666	35667
47557	35666	35668
47558	35667	35669
47559	35668	35669
47560	35669	35670
47569	35677	35678
47570	35681	35678
47571	35680	35678
47572	35678	35679
47573	35678	35680
47574	35679	35681
47575	35680	35681
47576	35681	35682
47585	35689	35690
47586	35693	35690
47587	35692	35690
47588	35690	35691
47589	35690	35692
47590	35691	35693
47591	35692	35693
47592	35693	35694
47601	35701	35702
47602	35705	35702
47603	35704	35702
47604	35702	35703
47605	35702	35704
47606	35703	35705
47607	35704	35705
47608	35705	35706
47609	35701	35702
47610	35705	35702
47611	35704	35702
47612	35702	35703
47613	35702	35704
47614	35703	35705
47615	35704	35705
47616	35705	35706
47625	35713	35714
47626	35717	35714
47627	35716	35714
47628	35714	35715
47629	35714	35716
47630	35715	35717
47631	35716	35717
47632	35717	35724
47641	35731	35732
47642	35729	35732
47643	35734	35732
47644	35732	35733
47645	35732	35734
47646	35733	35729
47647	35734	35729
47648	35729	35730
47657	35737	35738
47658	35741	35738
47659	35740	35738
47660	35738	35739
47661	35738	35740
47662	35739	35741
47663	35740	35741
47664	35741	35742
47673	35749	35750
47674	35753	35750
47675	35752	35750
47676	35750	35751
47677	35750	35752
47678	35751	35753
47679	35752	35753
47680	35753	35754
47689	35761	35762
47690	35765	35762
47691	35764	35762
47692	35762	35763
47693	35762	35764
47694	35763	35765
47695	35764	35765
47696	35765	35766
47705	35773	35774
47706	35777	35774
47707	35776	35774
47708	35774	35775
47709	35774	35776
47710	35775	35777
47711	35776	35777
47712	35777	35778
47721	35785	35786
47722	35789	35786
47723	35788	35786
47724	35786	35787
47725	35786	35788
47726	35787	35789
47727	35788	35789
47728	35789	35790
47737	35797	35798
47738	35801	35798
47739	35800	35798
47740	35798	35799
47741	35798	35800
47742	35799	35801
47743	35800	35801
47744	35801	35802
47753	35809	35810
47754	35813	35810
47755	35812	35810
47756	35810	35811
47757	35810	35812
47758	35811	35813
47759	35812	35813
47760	35813	35814
47769	35821	35822
47770	35825	35822
47771	35824	35822
47772	35822	35823
47773	35822	35824
47774	35823	35825
47775	35824	35825
47776	35825	35826
47617	35713	35714
47618	35717	35714
47619	35716	35714
47620	35714	35715
47621	35714	35716
47622	35715	35717
47623	35716	35717
47624	35717	35718
47633	35725	35726
47634	35729	35726
47635	35728	35726
47636	35726	35727
47637	35726	35728
47638	35727	35729
47639	35728	35729
47640	35729	35730
47649	35737	35738
47650	35741	35738
47651	35740	35738
47652	35738	35739
47653	35738	35740
47654	35739	35741
47655	35740	35741
47656	35741	35742
47665	35749	35750
47666	35753	35750
47667	35752	35750
47668	35750	35751
47669	35750	35752
47670	35751	35753
47671	35752	35753
47672	35753	35754
47681	35761	35762
47682	35765	35762
47683	35764	35762
47684	35762	35763
47685	35762	35764
47686	35763	35765
47687	35764	35765
47688	35765	35766
47697	35773	35774
47698	35777	35774
47699	35776	35774
47700	35774	35775
47701	35774	35776
47702	35775	35777
47703	35776	35777
47704	35777	35778
47713	35785	35786
47714	35789	35786
47715	35788	35786
47716	35786	35787
47717	35786	35788
47718	35787	35789
47719	35788	35789
47720	35789	35790
47729	35797	35798
47730	35801	35798
47731	35800	35798
47732	35798	35799
47733	35798	35800
47734	35799	35801
47735	35800	35801
47736	35801	35802
47745	35809	35810
47746	35813	35810
47747	35812	35810
47748	35810	35811
47749	35810	35812
47750	35811	35813
47751	35812	35813
47752	35813	35814
47761	35821	35822
47762	35825	35822
47763	35824	35822
47764	35822	35823
47765	35822	35824
47766	35823	35825
47767	35824	35825
47768	35825	35826
47777	35833	35834
47778	35837	35834
47779	35836	35834
47780	35834	35835
47781	35834	35836
47782	35835	35837
47783	35836	35837
47784	35837	35838
47785	35833	35834
47786	35837	35834
47787	35836	35834
47788	35834	35835
47789	35834	35836
47790	35835	35837
47791	35836	35837
47792	35837	35838
47801	35845	35846
47802	35849	35846
47803	35848	35846
47804	35846	35847
47805	35846	35848
47806	35847	35849
47807	35848	35849
47808	35849	35850
47817	35857	35858
47818	35861	35858
47819	35860	35858
47820	35858	35859
47821	35858	35860
47822	35859	35861
47823	35860	35861
47824	35861	35862
47833	35869	35870
47834	35873	35870
47835	35872	35870
47836	35870	35871
47837	35870	35872
47838	35871	35873
47839	35872	35873
47840	35873	35874
47849	35881	35882
47850	35885	35882
47851	35884	35882
47852	35882	35883
47853	35882	35884
47854	35883	35885
47855	35884	35885
47856	35885	35886
47865	35893	35894
47866	35903	35894
47867	35902	35894
47868	35894	35895
47869	35894	35902
47870	35895	35903
47871	35902	35903
47872	35903	35904
47881	35911	35912
47882	35909	35912
47883	35908	35912
47884	35912	35907
47885	35912	35908
47886	35907	35909
47887	35908	35909
47888	35909	35910
47897	35917	35918
47898	35921	35918
47899	35920	35918
47900	35918	35919
47901	35918	35920
47902	35919	35921
47903	35920	35921
47904	35921	35922
47913	35929	35930
47914	35933	35930
47915	35932	35930
47916	35930	35931
47917	35930	35932
47918	35931	35933
47919	35932	35933
47920	35933	35934
47929	35941	35942
47930	35945	35942
47931	35944	35942
47932	35942	35943
47933	35942	35944
47934	35943	35945
47935	35944	35945
47936	35945	35946
47945	35953	35954
47946	35957	35954
47947	35956	35954
47948	35954	35955
47949	35954	35956
47950	35955	35957
47951	35956	35957
47952	35957	35958
47793	35845	35846
47794	35849	35846
47795	35848	35846
47796	35846	35847
47797	35846	35848
47798	35847	35849
47799	35848	35849
47800	35849	35850
47809	35857	35858
47810	35861	35858
47811	35860	35858
47812	35858	35859
47813	35858	35860
47814	35859	35861
47815	35860	35861
47816	35861	35862
47825	35869	35870
47826	35873	35870
47827	35872	35870
47828	35870	35871
47829	35870	35872
47830	35871	35873
47831	35872	35873
47832	35873	35874
47841	35881	35882
47842	35885	35882
47843	35884	35882
47844	35882	35883
47845	35882	35884
47846	35883	35885
47847	35884	35885
47848	35885	35886
47857	35893	35894
47858	35897	35894
47859	35896	35894
47860	35894	35895
47861	35894	35896
47862	35895	35897
47863	35896	35897
47864	35897	35898
47873	35905	35906
47874	35909	35906
47875	35908	35906
47876	35906	35907
47877	35906	35908
47878	35907	35909
47879	35908	35909
47880	35909	35910
47889	35917	35918
47890	35921	35918
47891	35920	35918
47892	35918	35919
47893	35918	35920
47894	35919	35921
47895	35920	35921
47896	35921	35922
47905	35929	35930
47906	35933	35930
47907	35932	35930
47908	35930	35931
47909	35930	35932
47910	35931	35933
47911	35932	35933
47912	35933	35934
47921	35941	35942
47922	35945	35942
47923	35944	35942
47924	35942	35943
47925	35942	35944
47926	35943	35945
47927	35944	35945
47928	35945	35946
47937	35953	35954
47938	35957	35954
47939	35956	35954
47940	35954	35955
47941	35954	35956
47942	35955	35957
47943	35956	35957
47944	35957	35958
47953	35965	35966
47954	35969	35966
47955	35968	35966
47956	35966	35967
47957	35966	35968
47958	35967	35969
47959	35968	35969
47960	35969	35970
47961	35965	35966
47962	35969	35966
47963	35968	35966
47964	35966	35967
47965	35966	35968
47966	35967	35969
47967	35968	35969
47968	35969	35970
47977	35977	35978
47978	35981	35978
47979	35980	35978
47980	35978	35979
47981	35978	35980
47982	35979	35981
47983	35980	35981
47984	35981	35982
47993	35989	35990
47994	35993	35990
47995	35992	35990
47996	35990	35991
47997	35990	35992
47998	35991	35993
47999	35992	35993
48000	35993	35994
48009	36001	36002
48010	36005	36002
48011	36004	36002
48012	36002	36003
48013	36002	36004
48014	36003	36005
48015	36004	36005
48016	36005	36006
48025	36013	36014
48026	36017	36014
48027	36016	36014
48028	36014	36015
48029	36014	36016
48030	36015	36017
48031	36016	36017
48032	36017	36018
48041	36025	36026
48042	36029	36026
48043	36028	36026
48044	36026	36027
48045	36026	36028
48046	36027	36029
48047	36028	36029
48048	36029	36030
48057	36037	36038
48058	36041	36038
48059	36040	36038
48060	36038	36039
48061	36038	36040
48062	36039	36041
48063	36040	36041
48064	36041	36042
48073	36049	36050
48074	36053	36050
48075	36052	36050
48076	36050	36051
48077	36050	36052
48078	36051	36053
48079	36052	36053
48080	36053	36054
48089	36061	36062
48090	36065	36062
48091	36064	36062
48092	36062	36063
48093	36062	36064
48094	36063	36065
48095	36064	36065
48096	36065	36066
48105	36073	36080
48106	36083	36080
48107	36082	36080
48108	36080	36081
48109	36080	36082
48110	36081	36083
48111	36082	36083
48112	36083	36084
48121	36085	36086
48122	36089	36086
48123	36088	36086
48124	36086	36087
48125	36086	36088
48126	36087	36089
48127	36088	36089
48128	36089	36090
47969	35977	35978
47970	35981	35978
47971	35980	35978
47972	35978	35979
47973	35978	35980
47974	35979	35981
47975	35980	35981
47976	35981	35982
47985	35989	35990
47986	35993	35990
47987	35992	35990
47988	35990	35991
47989	35990	35992
47990	35991	35993
47991	35992	35993
47992	35993	35994
48001	36001	36002
48002	36005	36002
48003	36004	36002
48004	36002	36003
48005	36002	36004
48006	36003	36005
48007	36004	36005
48008	36005	36006
48017	36013	36014
48018	36017	36014
48019	36016	36014
48020	36014	36015
48021	36014	36016
48022	36015	36017
48023	36016	36017
48024	36017	36018
48033	36025	36026
48034	36029	36026
48035	36028	36026
48036	36026	36027
48037	36026	36028
48038	36027	36029
48039	36028	36029
48040	36029	36030
48049	36037	36038
48050	36041	36038
48051	36040	36038
48052	36038	36039
48053	36038	36040
48054	36039	36041
48055	36040	36041
48056	36041	36042
48065	36049	36050
48066	36053	36050
48067	36052	36050
48068	36050	36051
48069	36050	36052
48070	36051	36053
48071	36052	36053
48072	36053	36054
48081	36061	36062
48082	36065	36062
48083	36064	36062
48084	36062	36063
48085	36062	36064
48086	36063	36065
48087	36064	36065
48088	36065	36066
48097	36073	36074
48098	36077	36074
48099	36076	36074
48100	36074	36075
48101	36074	36076
48102	36075	36077
48103	36076	36077
48104	36077	36078
48113	36085	36086
48114	36089	36086
48115	36088	36086
48116	36086	36087
48117	36086	36088
48118	36087	36089
48119	36088	36089
48120	36089	36090
48129	36097	36098
48130	36101	36098
48131	36100	36098
48132	36098	36099
48133	36098	36100
48134	36099	36101
48135	36100	36101
48136	36101	36102
48137	36097	36098
48138	36101	36098
48139	36100	36098
48140	36098	36099
48141	36098	36100
48142	36099	36101
48143	36100	36101
48144	36101	36102
48153	36109	36110
48154	36113	36110
48155	36112	36110
48156	36110	36111
48157	36110	36112
48158	36111	36113
48159	36112	36113
48160	36113	36114
48169	36121	36122
48170	36125	36122
48171	36124	36122
48172	36122	36123
48173	36122	36124
48174	36123	36125
48175	36124	36125
48176	36125	36126
48185	36133	36134
48186	36137	36134
48187	36136	36134
48188	36134	36135
48189	36134	36136
48190	36135	36137
48191	36136	36137
48192	36137	36138
48201	36145	36146
48202	36149	36146
48203	36148	36146
48204	36146	36147
48205	36146	36148
48206	36147	36149
48207	36148	36149
48208	36149	36150
48217	36157	36158
48218	36161	36158
48219	36160	36158
48220	36158	36159
48221	36158	36160
48222	36159	36161
48223	36160	36161
48224	36161	36162
48233	36169	36170
48234	36173	36170
48235	36172	36170
48236	36170	36171
48237	36170	36172
48238	36171	36173
48239	36172	36173
48240	36173	36174
48249	36181	36182
48250	36185	36182
48251	36184	36182
48252	36182	36183
48253	36182	36184
48254	36183	36185
48255	36184	36185
48256	36185	36186
48265	36193	36194
48266	36197	36194
48267	36196	36194
48268	36194	36195
48269	36194	36196
48270	36195	36197
48271	36196	36197
48272	36197	36198
48281	36205	36206
48282	36209	36206
48283	36208	36206
48284	36206	36207
48285	36206	36208
48286	36207	36209
48287	36208	36209
48288	36209	36210
48297	36217	36218
48298	36221	36218
48299	36220	36218
48300	36218	36219
48301	36218	36220
48302	36219	36221
48303	36220	36221
48304	36221	36222
48145	36109	36110
48146	36113	36110
48147	36112	36110
48148	36110	36111
48149	36110	36112
48150	36111	36113
48151	36112	36113
48152	36113	36114
48161	36121	36122
48162	36125	36122
48163	36124	36122
48164	36122	36123
48165	36122	36124
48166	36123	36125
48167	36124	36125
48168	36125	36126
48177	36133	36134
48178	36137	36134
48179	36136	36134
48180	36134	36135
48181	36134	36136
48182	36135	36137
48183	36136	36137
48184	36137	36138
48193	36145	36146
48194	36149	36146
48195	36148	36146
48196	36146	36147
48197	36146	36148
48198	36147	36149
48199	36148	36149
48200	36149	36150
48209	36157	36158
48210	36161	36158
48211	36160	36158
48212	36158	36159
48213	36158	36160
48214	36159	36161
48215	36160	36161
48216	36161	36162
48225	36169	36170
48226	36173	36170
48227	36172	36170
48228	36170	36171
48229	36170	36172
48230	36171	36173
48231	36172	36173
48232	36173	36174
48241	36181	36182
48242	36185	36182
48243	36184	36182
48244	36182	36183
48245	36182	36184
48246	36183	36185
48247	36184	36185
48248	36185	36186
48257	36193	36194
48258	36197	36194
48259	36196	36194
48260	36194	36195
48261	36194	36196
48262	36195	36197
48263	36196	36197
48264	36197	36198
48273	36205	36206
48274	36209	36206
48275	36208	36206
48276	36206	36207
48277	36206	36208
48278	36207	36209
48279	36208	36209
48280	36209	36210
48289	36217	36218
48290	36221	36218
48291	36220	36218
48292	36218	36219
48293	36218	36220
48294	36219	36221
48295	36220	36221
48296	36221	36222
48305	36229	36230
48306	36233	36230
48307	36232	36230
48308	36230	36231
48309	36230	36232
48310	36231	36233
48311	36232	36233
48312	36233	36234
48313	36229	36230
48314	36233	36230
48315	36232	36230
48316	36230	36231
48317	36230	36232
48318	36231	36233
48319	36232	36233
48320	36233	36234
48329	36241	36242
48330	36245	36242
48331	36244	36242
48332	36242	36243
48333	36242	36244
48334	36243	36245
48335	36244	36245
48336	36245	36252
48345	36259	36260
48346	36257	36260
48347	36262	36260
48348	36260	36261
48349	36260	36262
48350	36261	36257
48351	36262	36257
48352	36257	36258
48361	36265	36266
48362	36269	36266
48363	36268	36266
48364	36266	36267
48365	36266	36268
48366	36267	36269
48367	36268	36269
48368	36269	36270
48377	36277	36278
48378	36281	36278
48379	36280	36278
48380	36278	36279
48381	36278	36280
48382	36279	36281
48383	36280	36281
48384	36281	36282
48393	36289	36290
48394	36293	36290
48395	36292	36290
48396	36290	36291
48397	36290	36292
48398	36291	36293
48399	36292	36293
48400	36293	36294
48409	36301	36302
48410	36305	36302
48411	36304	36302
48412	36302	36303
48413	36302	36304
48414	36303	36305
48415	36304	36305
48416	36305	36306
48425	36313	36314
48426	36317	36314
48427	36316	36314
48428	36314	36315
48429	36314	36316
48430	36315	36317
48431	36316	36317
48432	36317	36318
48441	36325	36326
48442	36329	36326
48443	36328	36326
48444	36326	36327
48445	36326	36328
48446	36327	36329
48447	36328	36329
48448	36329	36330
48457	36337	36338
48458	36341	36338
48459	36340	36338
48460	36338	36339
48461	36338	36340
48462	36339	36341
48463	36340	36341
48464	36341	36342
48473	36349	36350
48474	36353	36350
48475	36352	36350
48476	36350	36351
48477	36350	36352
48478	36351	36353
48479	36352	36353
48480	36353	36354
48321	36241	36242
48322	36245	36242
48323	36244	36242
48324	36242	36243
48325	36242	36244
48326	36243	36245
48327	36244	36245
48328	36245	36246
48337	36253	36254
48338	36257	36254
48339	36256	36254
48340	36254	36255
48341	36254	36256
48342	36255	36257
48343	36256	36257
48344	36257	36258
48353	36265	36266
48354	36269	36266
48355	36268	36266
48356	36266	36267
48357	36266	36268
48358	36267	36269
48359	36268	36269
48360	36269	36270
48369	36277	36278
48370	36281	36278
48371	36280	36278
48372	36278	36279
48373	36278	36280
48374	36279	36281
48375	36280	36281
48376	36281	36282
48385	36289	36290
48386	36293	36290
48387	36292	36290
48388	36290	36291
48389	36290	36292
48390	36291	36293
48391	36292	36293
48392	36293	36294
48401	36301	36302
48402	36305	36302
48403	36304	36302
48404	36302	36303
48405	36302	36304
48406	36303	36305
48407	36304	36305
48408	36305	36306
48417	36313	36314
48418	36317	36314
48419	36316	36314
48420	36314	36315
48421	36314	36316
48422	36315	36317
48423	36316	36317
48424	36317	36318
48433	36325	36326
48434	36329	36326
48435	36328	36326
48436	36326	36327
48437	36326	36328
48438	36327	36329
48439	36328	36329
48440	36329	36330
48449	36337	36338
48450	36341	36338
48451	36340	36338
48452	36338	36339
48453	36338	36340
48454	36339	36341
48455	36340	36341
48456	36341	36342
48465	36349	36350
48466	36353	36350
48467	36352	36350
48468	36350	36351
48469	36350	36352
48470	36351	36353
48471	36352	36353
48472	36353	36354
48481	36361	36362
48482	36365	36362
48483	36364	36362
48484	36362	36363
48485	36362	36364
48486	36363	36365
48487	36364	36365
48488	36365	36366
48489	36361	36362
48490	36365	36362
48491	36364	36362
48492	36362	36363
48493	36362	36364
48494	36363	36365
48495	36364	36365
48496	36365	36366
48505	36373	36374
48506	36377	36374
48507	36376	36374
48508	36374	36375
48509	36374	36376
48510	36375	36377
48511	36376	36377
48512	36377	36378
48521	36385	36386
48522	36389	36386
48523	36388	36386
48524	36386	36387
48525	36386	36388
48526	36387	36389
48527	36388	36389
48528	36389	36390
48537	36397	36398
48538	36401	36398
48539	36400	36398
48540	36398	36399
48541	36398	36400
48542	36399	36401
48543	36400	36401
48544	36401	36402
48553	36409	36410
48554	36413	36410
48555	36412	36410
48556	36410	36411
48557	36410	36412
48558	36411	36413
48559	36412	36413
48560	36413	36414
48569	36421	36422
48570	36431	36422
48571	36430	36422
48572	36422	36423
48573	36422	36430
48574	36423	36431
48575	36430	36431
48576	36431	36432
48585	36439	36440
48586	36437	36440
48587	36436	36440
48588	36440	36435
48589	36440	36436
48590	36435	36437
48591	36436	36437
48592	36437	36438
48601	36445	36446
48602	36449	36446
48603	36448	36446
48604	36446	36447
48605	36446	36448
48606	36447	36449
48607	36448	36449
48608	36449	36450
48617	36457	36458
48618	36461	36458
48619	36460	36458
48620	36458	36459
48621	36458	36460
48622	36459	36461
48623	36460	36461
48624	36461	36462
48633	36469	36470
48634	36473	36470
48635	36472	36470
48636	36470	36471
48637	36470	36472
48638	36471	36473
48639	36472	36473
48640	36473	36474
48649	36481	36482
48650	36485	36482
48651	36484	36482
48652	36482	36483
48653	36482	36484
48654	36483	36485
48655	36484	36485
48656	36485	36486
48497	36373	36374
48498	36377	36374
48499	36376	36374
48500	36374	36375
48501	36374	36376
48502	36375	36377
48503	36376	36377
48504	36377	36378
48513	36385	36386
48514	36389	36386
48515	36388	36386
48516	36386	36387
48517	36386	36388
48518	36387	36389
48519	36388	36389
48520	36389	36390
48529	36397	36398
48530	36401	36398
48531	36400	36398
48532	36398	36399
48533	36398	36400
48534	36399	36401
48535	36400	36401
48536	36401	36402
48545	36409	36410
48546	36413	36410
48547	36412	36410
48548	36410	36411
48549	36410	36412
48550	36411	36413
48551	36412	36413
48552	36413	36414
48561	36421	36422
48562	36425	36422
48563	36424	36422
48564	36422	36423
48565	36422	36424
48566	36423	36425
48567	36424	36425
48568	36425	36426
48577	36433	36434
48578	36437	36434
48579	36436	36434
48580	36434	36435
48581	36434	36436
48582	36435	36437
48583	36436	36437
48584	36437	36438
48593	36445	36446
48594	36449	36446
48595	36448	36446
48596	36446	36447
48597	36446	36448
48598	36447	36449
48599	36448	36449
48600	36449	36450
48609	36457	36458
48610	36461	36458
48611	36460	36458
48612	36458	36459
48613	36458	36460
48614	36459	36461
48615	36460	36461
48616	36461	36462
48625	36469	36470
48626	36473	36470
48627	36472	36470
48628	36470	36471
48629	36470	36472
48630	36471	36473
48631	36472	36473
48632	36473	36474
48641	36481	36482
48642	36485	36482
48643	36484	36482
48644	36482	36483
48645	36482	36484
48646	36483	36485
48647	36484	36485
48648	36485	36486
48657	36493	36494
48658	36497	36494
48659	36496	36494
48660	36494	36495
48661	36494	36496
48662	36495	36497
48663	36496	36497
48664	36497	36498
48665	36493	36494
48666	36497	36494
48667	36496	36494
48668	36494	36495
48669	36494	36496
48670	36495	36497
48671	36496	36497
48672	36497	36498
48681	36505	36506
48682	36509	36506
48683	36508	36506
48684	36506	36507
48685	36506	36508
48686	36507	36509
48687	36508	36509
48688	36509	36510
48697	36517	36518
48698	36521	36518
48699	36520	36518
48700	36518	36519
48701	36518	36520
48702	36519	36521
48703	36520	36521
48704	36521	36522
48713	36529	36530
48714	36533	36530
48715	36532	36530
48716	36530	36531
48717	36530	36532
48718	36531	36533
48719	36532	36533
48720	36533	36534
48729	36541	36542
48730	36545	36542
48731	36544	36542
48732	36542	36543
48733	36542	36544
48734	36543	36545
48735	36544	36545
48736	36545	36546
48745	36553	36554
48746	36557	36554
48747	36556	36554
48748	36554	36555
48749	36554	36556
48750	36555	36557
48751	36556	36557
48752	36557	36558
48761	36565	36566
48762	36569	36566
48763	36568	36566
48764	36566	36567
48765	36566	36568
48766	36567	36569
48767	36568	36569
48768	36569	36570
48777	36577	36578
48778	36581	36578
48779	36580	36578
48780	36578	36579
48781	36578	36580
48782	36579	36581
48783	36580	36581
48784	36581	36582
48793	36589	36590
48794	36593	36590
48795	36592	36590
48796	36590	36591
48797	36590	36592
48798	36591	36593
48799	36592	36593
48800	36593	36594
48809	36601	36608
48810	36611	36608
48811	36610	36608
48812	36608	36609
48813	36608	36610
48814	36609	36611
48815	36610	36611
48816	36611	36612
48825	36613	36614
48826	36617	36614
48827	36616	36614
48828	36614	36615
48829	36614	36616
48830	36615	36617
48831	36616	36617
48832	36617	36618
48673	36505	36506
48674	36509	36506
48675	36508	36506
48676	36506	36507
48677	36506	36508
48678	36507	36509
48679	36508	36509
48680	36509	36510
48689	36517	36518
48690	36521	36518
48691	36520	36518
48692	36518	36519
48693	36518	36520
48694	36519	36521
48695	36520	36521
48696	36521	36522
48705	36529	36530
48706	36533	36530
48707	36532	36530
48708	36530	36531
48709	36530	36532
48710	36531	36533
48711	36532	36533
48712	36533	36534
48721	36541	36542
48722	36545	36542
48723	36544	36542
48724	36542	36543
48725	36542	36544
48726	36543	36545
48727	36544	36545
48728	36545	36546
48737	36553	36554
48738	36557	36554
48739	36556	36554
48740	36554	36555
48741	36554	36556
48742	36555	36557
48743	36556	36557
48744	36557	36558
48753	36565	36566
48754	36569	36566
48755	36568	36566
48756	36566	36567
48757	36566	36568
48758	36567	36569
48759	36568	36569
48760	36569	36570
48769	36577	36578
48770	36581	36578
48771	36580	36578
48772	36578	36579
48773	36578	36580
48774	36579	36581
48775	36580	36581
48776	36581	36582
48785	36589	36590
48786	36593	36590
48787	36592	36590
48788	36590	36591
48789	36590	36592
48790	36591	36593
48791	36592	36593
48792	36593	36594
48801	36601	36602
48802	36605	36602
48803	36604	36602
48804	36602	36603
48805	36602	36604
48806	36603	36605
48807	36604	36605
48808	36605	36606
48817	36613	36614
48818	36617	36614
48819	36616	36614
48820	36614	36615
48821	36614	36616
48822	36615	36617
48823	36616	36617
48824	36617	36618
48833	36625	36626
48834	36629	36626
48835	36628	36626
48836	36626	36627
48837	36626	36628
48838	36627	36629
48839	36628	36629
48840	36629	36630
48841	36625	36626
48842	36629	36626
48843	36628	36626
48844	36626	36627
48845	36626	36628
48846	36627	36629
48847	36628	36629
48848	36629	36630
48857	36637	36638
48858	36641	36638
48859	36640	36638
48860	36638	36639
48861	36638	36640
48862	36639	36641
48863	36640	36641
48864	36641	36642
48873	36649	36650
48874	36653	36650
48875	36652	36650
48876	36650	36651
48877	36650	36652
48878	36651	36653
48879	36652	36653
48880	36653	36654
48889	36661	36662
48890	36665	36662
48891	36664	36662
48892	36662	36663
48893	36662	36664
48894	36663	36665
48895	36664	36665
48896	36665	36666
48905	36673	36674
48906	36677	36674
48907	36676	36674
48908	36674	36675
48909	36674	36676
48910	36675	36677
48911	36676	36677
48912	36677	36678
48921	36685	36686
48922	36689	36686
48923	36688	36686
48924	36686	36687
48925	36686	36688
48926	36687	36689
48927	36688	36689
48928	36689	36690
48937	36697	36698
48938	36701	36698
48939	36700	36698
48940	36698	36699
48941	36698	36700
48942	36699	36701
48943	36700	36701
48944	36701	36702
48953	36709	36710
48954	36713	36710
48955	36712	36710
48956	36710	36711
48957	36710	36712
48958	36711	36713
48959	36712	36713
48960	36713	36714
48969	36721	36722
48970	36725	36722
48971	36724	36722
48972	36722	36723
48973	36722	36724
48974	36723	36725
48975	36724	36725
48976	36725	36726
48985	36733	36734
48986	36737	36734
48987	36736	36734
48988	36734	36735
48989	36734	36736
48990	36735	36737
48991	36736	36737
48992	36737	36738
49001	36745	36746
49002	36749	36746
49003	36748	36746
49004	36746	36747
49005	36746	36748
49006	36747	36749
49007	36748	36749
49008	36749	36750
48849	36637	36638
48850	36641	36638
48851	36640	36638
48852	36638	36639
48853	36638	36640
48854	36639	36641
48855	36640	36641
48856	36641	36642
48865	36649	36650
48866	36653	36650
48867	36652	36650
48868	36650	36651
48869	36650	36652
48870	36651	36653
48871	36652	36653
48872	36653	36654
48881	36661	36662
48882	36665	36662
48883	36664	36662
48884	36662	36663
48885	36662	36664
48886	36663	36665
48887	36664	36665
48888	36665	36666
48897	36673	36674
48898	36677	36674
48899	36676	36674
48900	36674	36675
48901	36674	36676
48902	36675	36677
48903	36676	36677
48904	36677	36678
48913	36685	36686
48914	36689	36686
48915	36688	36686
48916	36686	36687
48917	36686	36688
48918	36687	36689
48919	36688	36689
48920	36689	36690
48929	36697	36698
48930	36701	36698
48931	36700	36698
48932	36698	36699
48933	36698	36700
48934	36699	36701
48935	36700	36701
48936	36701	36702
48945	36709	36710
48946	36713	36710
48947	36712	36710
48948	36710	36711
48949	36710	36712
48950	36711	36713
48951	36712	36713
48952	36713	36714
48961	36721	36722
48962	36725	36722
48963	36724	36722
48964	36722	36723
48965	36722	36724
48966	36723	36725
48967	36724	36725
48968	36725	36726
48977	36733	36734
48978	36737	36734
48979	36736	36734
48980	36734	36735
48981	36734	36736
48982	36735	36737
48983	36736	36737
48984	36737	36738
48993	36745	36746
48994	36749	36746
48995	36748	36746
48996	36746	36747
48997	36746	36748
48998	36747	36749
48999	36748	36749
49000	36749	36750
49009	36757	36758
49010	36761	36758
49011	36760	36758
49012	36758	36759
49013	36758	36760
49014	36759	36761
49015	36760	36761
49016	36761	36762
49017	36757	36758
49018	36761	36758
49019	36760	36758
49020	36758	36759
49021	36758	36760
49022	36759	36761
49023	36760	36761
49024	36761	36762
49033	36769	36770
49034	36773	36770
49035	36772	36770
49036	36770	36771
49037	36770	36772
49038	36771	36773
49039	36772	36773
49040	36773	36780
49049	36787	36788
49050	36785	36788
49051	36790	36788
49052	36788	36789
49053	36788	36790
49054	36789	36785
49055	36790	36785
49056	36785	36786
49065	36793	36794
49066	36797	36794
49067	36796	36794
49068	36794	36795
49069	36794	36796
49070	36795	36797
49071	36796	36797
49072	36797	36798
49081	36805	36806
49082	36809	36806
49083	36808	36806
49084	36806	36807
49085	36806	36808
49086	36807	36809
49087	36808	36809
49088	36809	36810
49097	36817	36818
49098	36821	36818
49099	36820	36818
49100	36818	36819
49101	36818	36820
49102	36819	36821
49103	36820	36821
49104	36821	36822
49113	36829	36830
49114	36833	36830
49115	36832	36830
49116	36830	36831
49117	36830	36832
49118	36831	36833
49119	36832	36833
49120	36833	36834
49025	36769	36770
49026	36773	36770
49027	36772	36770
49028	36770	36771
49029	36770	36772
49030	36771	36773
49031	36772	36773
49032	36773	36774
49041	36781	36782
49042	36785	36782
49043	36784	36782
49044	36782	36783
49045	36782	36784
49046	36783	36785
49047	36784	36785
49048	36785	36786
49057	36793	36794
49058	36797	36794
49059	36796	36794
49060	36794	36795
49061	36794	36796
49062	36795	36797
49063	36796	36797
49064	36797	36798
49073	36805	36806
49074	36809	36806
49075	36808	36806
49076	36806	36807
49077	36806	36808
49078	36807	36809
49079	36808	36809
49080	36809	36810
49089	36817	36818
49090	36821	36818
49091	36820	36818
49092	36818	36819
49093	36818	36820
49094	36819	36821
49095	36820	36821
49096	36821	36822
49105	36829	36830
49106	36833	36830
49107	36832	36830
49108	36830	36831
49109	36830	36832
49110	36831	36833
49111	36832	36833
49112	36833	36834
49121	36841	36842
49122	36845	36842
49123	36844	36842
49124	36842	36843
49125	36842	36844
49126	36843	36845
49127	36844	36845
49128	36845	36846
49129	36841	36842
49130	36845	36842
49131	36844	36842
49132	36842	36843
49133	36842	36844
49134	36843	36845
49135	36844	36845
49136	36845	36846
49137	36853	36854
49138	36857	36854
49139	36856	36854
49140	36854	36855
49141	36854	36856
49142	36855	36857
49143	36856	36857
49144	36857	36858
49145	36853	36854
49146	36857	36854
49147	36856	36854
49148	36854	36855
49149	36854	36856
49150	36855	36857
49151	36856	36857
49152	36857	36858
49153	36865	36866
49154	36869	36866
49155	36868	36866
49156	36866	36867
49157	36866	36868
49158	36867	36869
49159	36868	36869
49160	36869	36870
49161	36865	36866
49162	36869	36866
49163	36868	36866
49164	36866	36867
49165	36866	36868
49166	36867	36869
49167	36868	36869
49168	36869	36870
49177	36877	36878
49178	36881	36878
49179	36880	36878
49180	36878	36879
49181	36878	36880
49182	36879	36881
49183	36880	36881
49184	36881	36882
49193	36889	36890
49194	36893	36890
49195	36892	36890
49196	36890	36891
49197	36890	36892
49198	36891	36893
49199	36892	36893
49200	36893	36894
49209	36901	36902
49210	36905	36902
49211	36904	36902
49212	36902	36903
49213	36902	36904
49214	36903	36905
49215	36904	36905
49216	36905	36906
49225	36913	36914
49226	36917	36914
49227	36916	36914
49228	36914	36915
49229	36914	36916
49230	36915	36917
49231	36916	36917
49232	36917	36918
49241	36925	36926
49242	36929	36926
49243	36928	36926
49244	36926	36927
49245	36926	36928
49246	36927	36929
49247	36928	36929
49248	36929	36930
49257	36937	36938
49258	36941	36938
49259	36940	36938
49260	36938	36939
49261	36938	36940
49262	36939	36941
49263	36940	36941
49264	36941	36942
49273	36949	36950
49274	36959	36950
49275	36958	36950
49276	36950	36951
49277	36950	36958
49278	36951	36959
49279	36958	36959
49280	36959	36960
49289	36967	36968
49290	36965	36968
49291	36964	36968
49292	36968	36963
49293	36968	36964
49294	36963	36965
49295	36964	36965
49296	36965	36966
49305	36973	36974
49306	36977	36974
49307	36976	36974
49308	36974	36975
49309	36974	36976
49310	36975	36977
49311	36976	36977
49312	36977	36978
49321	36985	36986
49322	36989	36986
49323	36988	36986
49324	36986	36987
49325	36986	36988
49326	36987	36989
49327	36988	36989
49328	36989	36990
49169	36877	36878
49170	36881	36878
49171	36880	36878
49172	36878	36879
49173	36878	36880
49174	36879	36881
49175	36880	36881
49176	36881	36882
49185	36889	36890
49186	36893	36890
49187	36892	36890
49188	36890	36891
49189	36890	36892
49190	36891	36893
49191	36892	36893
49192	36893	36894
49201	36901	36902
49202	36905	36902
49203	36904	36902
49204	36902	36903
49205	36902	36904
49206	36903	36905
49207	36904	36905
49208	36905	36906
49217	36913	36914
49218	36917	36914
49219	36916	36914
49220	36914	36915
49221	36914	36916
49222	36915	36917
49223	36916	36917
49224	36917	36918
49233	36925	36926
49234	36929	36926
49235	36928	36926
49236	36926	36927
49237	36926	36928
49238	36927	36929
49239	36928	36929
49240	36929	36930
49249	36937	36938
49250	36941	36938
49251	36940	36938
49252	36938	36939
49253	36938	36940
49254	36939	36941
49255	36940	36941
49256	36941	36942
49265	36949	36950
49266	36953	36950
49267	36952	36950
49268	36950	36951
49269	36950	36952
49270	36951	36953
49271	36952	36953
49272	36953	36954
49281	36961	36962
49282	36965	36962
49283	36964	36962
49284	36962	36963
49285	36962	36964
49286	36963	36965
49287	36964	36965
49288	36965	36966
49297	36973	36974
49298	36977	36974
49299	36976	36974
49300	36974	36975
49301	36974	36976
49302	36975	36977
49303	36976	36977
49304	36977	36978
49313	36985	36986
49314	36989	36986
49315	36988	36986
49316	36986	36987
49317	36986	36988
49318	36987	36989
49319	36988	36989
49320	36989	36990
49329	36997	36998
49330	37001	36998
49331	37000	36998
49332	36998	36999
49333	36998	37000
49334	36999	37001
49335	37000	37001
49336	37001	37002
49337	36997	36998
49338	37001	36998
49339	37000	36998
49340	36998	36999
49341	36998	37000
49342	36999	37001
49343	37000	37001
49344	37001	37002
49353	37009	37010
49354	37013	37010
49355	37012	37010
49356	37010	37011
49357	37010	37012
49358	37011	37013
49359	37012	37013
49360	37013	37014
49369	37021	37022
49370	37025	37022
49371	37024	37022
49372	37022	37023
49373	37022	37024
49374	37023	37025
49375	37024	37025
49376	37025	37026
49385	37033	37034
49386	37037	37034
49387	37036	37034
49388	37034	37035
49389	37034	37036
49390	37035	37037
49391	37036	37037
49392	37037	37038
49401	37045	37046
49402	37049	37046
49403	37048	37046
49404	37046	37047
49405	37046	37048
49406	37047	37049
49407	37048	37049
49408	37049	37050
49417	37057	37058
49418	37061	37058
49419	37060	37058
49420	37058	37059
49421	37058	37060
49422	37059	37061
49423	37060	37061
49424	37061	37062
49433	37069	37070
49434	37073	37070
49435	37072	37070
49436	37070	37071
49437	37070	37072
49438	37071	37073
49439	37072	37073
49440	37073	37074
49449	37081	37082
49450	37085	37082
49451	37084	37082
49452	37082	37083
49453	37082	37084
49454	37083	37085
49455	37084	37085
49456	37085	37086
49465	37093	37094
49466	37097	37094
49467	37096	37094
49468	37094	37095
49469	37094	37096
49470	37095	37097
49471	37096	37097
49472	37097	37098
49481	37105	37106
49482	37109	37106
49483	37108	37106
49484	37106	37107
49485	37106	37108
49486	37107	37109
49487	37108	37109
49488	37109	37110
49497	37117	37118
49498	37121	37118
49499	37120	37118
49500	37118	37119
49501	37118	37120
49502	37119	37121
49503	37120	37121
49504	37121	37122
49345	37009	37010
49346	37013	37010
49347	37012	37010
49348	37010	37011
49349	37010	37012
49350	37011	37013
49351	37012	37013
49352	37013	37014
49361	37021	37022
49362	37025	37022
49363	37024	37022
49364	37022	37023
49365	37022	37024
49366	37023	37025
49367	37024	37025
49368	37025	37026
49377	37033	37034
49378	37037	37034
49379	37036	37034
49380	37034	37035
49381	37034	37036
49382	37035	37037
49383	37036	37037
49384	37037	37038
49393	37045	37046
49394	37049	37046
49395	37048	37046
49396	37046	37047
49397	37046	37048
49398	37047	37049
49399	37048	37049
49400	37049	37050
49409	37057	37058
49410	37061	37058
49411	37060	37058
49412	37058	37059
49413	37058	37060
49414	37059	37061
49415	37060	37061
49416	37061	37062
49425	37069	37070
49426	37073	37070
49427	37072	37070
49428	37070	37071
49429	37070	37072
49430	37071	37073
49431	37072	37073
49432	37073	37074
49441	37081	37082
49442	37085	37082
49443	37084	37082
49444	37082	37083
49445	37082	37084
49446	37083	37085
49447	37084	37085
49448	37085	37086
49457	37093	37094
49458	37097	37094
49459	37096	37094
49460	37094	37095
49461	37094	37096
49462	37095	37097
49463	37096	37097
49464	37097	37098
49473	37105	37106
49474	37109	37106
49475	37108	37106
49476	37106	37107
49477	37106	37108
49478	37107	37109
49479	37108	37109
49480	37109	37110
49489	37117	37118
49490	37121	37118
49491	37120	37118
49492	37118	37119
49493	37118	37120
49494	37119	37121
49495	37120	37121
49496	37121	37122
49505	37129	37130
49506	37133	37130
49507	37132	37130
49508	37130	37131
49509	37130	37132
49510	37131	37133
49511	37132	37133
49512	37133	37134
49513	37129	37136
49514	37139	37136
49515	37138	37136
49516	37136	37137
49517	37136	37138
49518	37137	37139
49519	37138	37139
49520	37139	37140
49529	37141	37142
49530	37145	37142
49531	37144	37142
49532	37142	37143
49533	37142	37144
49534	37143	37145
49535	37144	37145
49536	37145	37146
49545	37153	37154
49546	37157	37154
49547	37156	37154
49548	37154	37155
49549	37154	37156
49550	37155	37157
49551	37156	37157
49552	37157	37158
49561	37165	37166
49562	37169	37166
49563	37168	37166
49564	37166	37167
49565	37166	37168
49566	37167	37169
49567	37168	37169
49568	37169	37170
49577	37177	37178
49578	37181	37178
49579	37180	37178
49580	37178	37179
49581	37178	37180
49582	37179	37181
49583	37180	37181
49584	37181	37182
49593	37189	37190
49594	37193	37190
49595	37192	37190
49596	37190	37191
49597	37190	37192
49598	37191	37193
49599	37192	37193
49600	37193	37194
49609	37201	37202
49610	37205	37202
49611	37204	37202
49612	37202	37203
49613	37202	37204
49614	37203	37205
49615	37204	37205
49616	37205	37206
49625	37213	37214
49626	37217	37214
49627	37216	37214
49628	37214	37215
49629	37214	37216
49630	37215	37217
49631	37216	37217
49632	37217	37218
49641	37225	37226
49642	37229	37226
49643	37228	37226
49644	37226	37227
49645	37226	37228
49646	37227	37229
49647	37228	37229
49648	37229	37230
49657	37237	37238
49658	37241	37238
49659	37240	37238
49660	37238	37239
49661	37238	37240
49662	37239	37241
49663	37240	37241
49664	37241	37242
49673	37249	37250
49674	37253	37250
49675	37252	37250
49676	37250	37251
49677	37250	37252
49678	37251	37253
49679	37252	37253
49680	37253	37254
49521	37141	37142
49522	37145	37142
49523	37144	37142
49524	37142	37143
49525	37142	37144
49526	37143	37145
49527	37144	37145
49528	37145	37146
49537	37153	37154
49538	37157	37154
49539	37156	37154
49540	37154	37155
49541	37154	37156
49542	37155	37157
49543	37156	37157
49544	37157	37158
49553	37165	37166
49554	37169	37166
49555	37168	37166
49556	37166	37167
49557	37166	37168
49558	37167	37169
49559	37168	37169
49560	37169	37170
49569	37177	37178
49570	37181	37178
49571	37180	37178
49572	37178	37179
49573	37178	37180
49574	37179	37181
49575	37180	37181
49576	37181	37182
49585	37189	37190
49586	37193	37190
49587	37192	37190
49588	37190	37191
49589	37190	37192
49590	37191	37193
49591	37192	37193
49592	37193	37194
49601	37201	37202
49602	37205	37202
49603	37204	37202
49604	37202	37203
49605	37202	37204
49606	37203	37205
49607	37204	37205
49608	37205	37206
49617	37213	37214
49618	37217	37214
49619	37216	37214
49620	37214	37215
49621	37214	37216
49622	37215	37217
49623	37216	37217
49624	37217	37218
49633	37225	37226
49634	37229	37226
49635	37228	37226
49636	37226	37227
49637	37226	37228
49638	37227	37229
49639	37228	37229
49640	37229	37230
49649	37237	37238
49650	37241	37238
49651	37240	37238
49652	37238	37239
49653	37238	37240
49654	37239	37241
49655	37240	37241
49656	37241	37242
49665	37249	37250
49666	37253	37250
49667	37252	37250
49668	37250	37251
49669	37250	37252
49670	37251	37253
49671	37252	37253
49672	37253	37254
49681	37261	37262
49682	37265	37262
49683	37264	37262
49684	37262	37263
49685	37262	37264
49686	37263	37265
49687	37264	37265
49688	37265	37266
49689	37261	37262
49690	37265	37262
49691	37264	37262
49692	37262	37263
49693	37262	37264
49694	37263	37265
49695	37264	37265
49696	37265	37266
49705	37273	37274
49706	37277	37274
49707	37276	37274
49708	37274	37275
49709	37274	37276
49710	37275	37277
49711	37276	37277
49712	37277	37278
49721	37285	37286
49722	37289	37286
49723	37288	37286
49724	37286	37287
49725	37286	37288
49726	37287	37289
49727	37288	37289
49728	37289	37290
49737	37297	37298
49738	37301	37298
49739	37300	37298
49740	37298	37299
49741	37298	37300
49742	37299	37301
49743	37300	37301
49744	37301	37308
49753	37315	37316
49754	37313	37316
49755	37318	37316
49756	37316	37317
49757	37316	37318
49758	37317	37313
49759	37318	37313
49760	37313	37314
49769	37321	37322
49770	37325	37322
49771	37324	37322
49772	37322	37323
49773	37322	37324
49774	37323	37325
49775	37324	37325
49776	37325	37326
49785	37333	37334
49786	37337	37334
49787	37336	37334
49788	37334	37335
49789	37334	37336
49790	37335	37337
49791	37336	37337
49792	37337	37338
49801	37345	37346
49802	37349	37346
49803	37348	37346
49804	37346	37347
49805	37346	37348
49806	37347	37349
49807	37348	37349
49808	37349	37350
49817	37357	37358
49818	37361	37358
49819	37360	37358
49820	37358	37359
49821	37358	37360
49822	37359	37361
49823	37360	37361
49824	37361	37362
49833	37369	37370
49834	37373	37370
49835	37372	37370
49836	37370	37371
49837	37370	37372
49838	37371	37373
49839	37372	37373
49840	37373	37374
49849	37381	37382
49850	37385	37382
49851	37384	37382
49852	37382	37383
49853	37382	37384
49854	37383	37385
49855	37384	37385
49856	37385	37386
49697	37273	37274
49698	37277	37274
49699	37276	37274
49700	37274	37275
49701	37274	37276
49702	37275	37277
49703	37276	37277
49704	37277	37278
49713	37285	37286
49714	37289	37286
49715	37288	37286
49716	37286	37287
49717	37286	37288
49718	37287	37289
49719	37288	37289
49720	37289	37290
49729	37297	37298
49730	37301	37298
49731	37300	37298
49732	37298	37299
49733	37298	37300
49734	37299	37301
49735	37300	37301
49736	37301	37302
49745	37309	37310
49746	37313	37310
49747	37312	37310
49748	37310	37311
49749	37310	37312
49750	37311	37313
49751	37312	37313
49752	37313	37314
49761	37321	37322
49762	37325	37322
49763	37324	37322
49764	37322	37323
49765	37322	37324
49766	37323	37325
49767	37324	37325
49768	37325	37326
49777	37333	37334
49778	37337	37334
49779	37336	37334
49780	37334	37335
49781	37334	37336
49782	37335	37337
49783	37336	37337
49784	37337	37338
49793	37345	37346
49794	37349	37346
49795	37348	37346
49796	37346	37347
49797	37346	37348
49798	37347	37349
49799	37348	37349
49800	37349	37350
49809	37357	37358
49810	37361	37358
49811	37360	37358
49812	37358	37359
49813	37358	37360
49814	37359	37361
49815	37360	37361
49816	37361	37362
49825	37369	37370
49826	37373	37370
49827	37372	37370
49828	37370	37371
49829	37370	37372
49830	37371	37373
49831	37372	37373
49832	37373	37374
49841	37381	37382
49842	37385	37382
49843	37384	37382
49844	37382	37383
49845	37382	37384
49846	37383	37385
49847	37384	37385
49848	37385	37386
49857	37393	37394
49858	37397	37394
49859	37396	37394
49860	37394	37395
49861	37394	37396
49862	37395	37397
49863	37396	37397
49864	37397	37398
49865	37393	37394
49866	37397	37394
49867	37396	37394
49868	37394	37395
49869	37394	37396
49870	37395	37397
49871	37396	37397
49872	37397	37398
49881	37405	37406
49882	37409	37406
49883	37408	37406
49884	37406	37407
49885	37406	37408
49886	37407	37409
49887	37408	37409
49888	37409	37410
49897	37417	37418
49898	37421	37418
49899	37420	37418
49900	37418	37419
49901	37418	37420
49902	37419	37421
49903	37420	37421
49904	37421	37422
49913	37429	37430
49914	37433	37430
49915	37432	37430
49916	37430	37431
49917	37430	37432
49918	37431	37433
49919	37432	37433
49920	37433	37434
49929	37441	37442
49930	37445	37442
49931	37444	37442
49932	37442	37443
49933	37442	37444
49934	37443	37445
49935	37444	37445
49936	37445	37446
49945	37453	37454
49946	37457	37454
49947	37456	37454
49948	37454	37455
49949	37454	37456
49950	37455	37457
49951	37456	37457
49952	37457	37458
49961	37465	37466
49962	37469	37466
49963	37468	37466
49964	37466	37467
49965	37466	37468
49966	37467	37469
49967	37468	37469
49968	37469	37470
49977	37477	37478
49978	37487	37478
49979	37486	37478
49980	37478	37479
49981	37478	37486
49982	37479	37487
49983	37486	37487
49984	37487	37488
49993	37495	37496
49994	37493	37496
49995	37492	37496
49996	37496	37491
49997	37496	37492
49998	37491	37493
49999	37492	37493
50000	37493	37494
50009	37501	37502
50010	37505	37502
50011	37504	37502
50012	37502	37503
50013	37502	37504
50014	37503	37505
50015	37504	37505
50016	37505	37506
50025	37513	37514
50026	37517	37514
50027	37516	37514
50028	37514	37515
50029	37514	37516
50030	37515	37517
50031	37516	37517
50032	37517	37518
49873	37405	37406
49874	37409	37406
49875	37408	37406
49876	37406	37407
49877	37406	37408
49878	37407	37409
49879	37408	37409
49880	37409	37410
49889	37417	37418
49890	37421	37418
49891	37420	37418
49892	37418	37419
49893	37418	37420
49894	37419	37421
49895	37420	37421
49896	37421	37422
49905	37429	37430
49906	37433	37430
49907	37432	37430
49908	37430	37431
49909	37430	37432
49910	37431	37433
49911	37432	37433
49912	37433	37434
49921	37441	37442
49922	37445	37442
49923	37444	37442
49924	37442	37443
49925	37442	37444
49926	37443	37445
49927	37444	37445
49928	37445	37446
49937	37453	37454
49938	37457	37454
49939	37456	37454
49940	37454	37455
49941	37454	37456
49942	37455	37457
49943	37456	37457
49944	37457	37458
49953	37465	37466
49954	37469	37466
49955	37468	37466
49956	37466	37467
49957	37466	37468
49958	37467	37469
49959	37468	37469
49960	37469	37470
49969	37477	37478
49970	37481	37478
49971	37480	37478
49972	37478	37479
49973	37478	37480
49974	37479	37481
49975	37480	37481
49976	37481	37482
49985	37489	37490
49986	37493	37490
49987	37492	37490
49988	37490	37491
49989	37490	37492
49990	37491	37493
49991	37492	37493
49992	37493	37494
50001	37501	37502
50002	37505	37502
50003	37504	37502
50004	37502	37503
50005	37502	37504
50006	37503	37505
50007	37504	37505
50008	37505	37506
50017	37513	37514
50018	37517	37514
50019	37516	37514
50020	37514	37515
50021	37514	37516
50022	37515	37517
50023	37516	37517
50024	37517	37518
50033	37525	37526
50034	37529	37526
50035	37528	37526
50036	37526	37527
50037	37526	37528
50038	37527	37529
50039	37528	37529
50040	37529	37530
50041	37525	37526
50042	37529	37526
50043	37528	37526
50044	37526	37527
50045	37526	37528
50046	37527	37529
50047	37528	37529
50048	37529	37530
50057	37537	37538
50058	37541	37538
50059	37540	37538
50060	37538	37539
50061	37538	37540
50062	37539	37541
50063	37540	37541
50064	37541	37542
50073	37549	37550
50074	37553	37550
50075	37552	37550
50076	37550	37551
50077	37550	37552
50078	37551	37553
50079	37552	37553
50080	37553	37554
50089	37561	37562
50090	37565	37562
50091	37564	37562
50092	37562	37563
50093	37562	37564
50094	37563	37565
50095	37564	37565
50096	37565	37566
50105	37573	37574
50106	37577	37574
50107	37576	37574
50108	37574	37575
50109	37574	37576
50110	37575	37577
50111	37576	37577
50112	37577	37578
50121	37585	37586
50122	37589	37586
50123	37588	37586
50124	37586	37587
50125	37586	37588
50126	37587	37589
50127	37588	37589
50128	37589	37590
50137	37597	37598
50138	37601	37598
50139	37600	37598
50140	37598	37599
50141	37598	37600
50142	37599	37601
50143	37600	37601
50144	37601	37602
50153	37609	37610
50154	37613	37610
50155	37612	37610
50156	37610	37611
50157	37610	37612
50158	37611	37613
50159	37612	37613
50160	37613	37614
50169	37621	37622
50170	37625	37622
50171	37624	37622
50172	37622	37623
50173	37622	37624
50174	37623	37625
50175	37624	37625
50176	37625	37626
50185	37633	37634
50186	37637	37634
50187	37636	37634
50188	37634	37635
50189	37634	37636
50190	37635	37637
50191	37636	37637
50192	37637	37638
50201	37645	37646
50202	37649	37646
50203	37648	37646
50204	37646	37647
50205	37646	37648
50206	37647	37649
50207	37648	37649
50208	37649	37650
50049	37537	37538
50050	37541	37538
50051	37540	37538
50052	37538	37539
50053	37538	37540
50054	37539	37541
50055	37540	37541
50056	37541	37542
50065	37549	37550
50066	37553	37550
50067	37552	37550
50068	37550	37551
50069	37550	37552
50070	37551	37553
50071	37552	37553
50072	37553	37554
50081	37561	37562
50082	37565	37562
50083	37564	37562
50084	37562	37563
50085	37562	37564
50086	37563	37565
50087	37564	37565
50088	37565	37566
50097	37573	37574
50098	37577	37574
50099	37576	37574
50100	37574	37575
50101	37574	37576
50102	37575	37577
50103	37576	37577
50104	37577	37578
50113	37585	37586
50114	37589	37586
50115	37588	37586
50116	37586	37587
50117	37586	37588
50118	37587	37589
50119	37588	37589
50120	37589	37590
50129	37597	37598
50130	37601	37598
50131	37600	37598
50132	37598	37599
50133	37598	37600
50134	37599	37601
50135	37600	37601
50136	37601	37602
50145	37609	37610
50146	37613	37610
50147	37612	37610
50148	37610	37611
50149	37610	37612
50150	37611	37613
50151	37612	37613
50152	37613	37614
50161	37621	37622
50162	37625	37622
50163	37624	37622
50164	37622	37623
50165	37622	37624
50166	37623	37625
50167	37624	37625
50168	37625	37626
50177	37633	37634
50178	37637	37634
50179	37636	37634
50180	37634	37635
50181	37634	37636
50182	37635	37637
50183	37636	37637
50184	37637	37638
50193	37645	37646
50194	37649	37646
50195	37648	37646
50196	37646	37647
50197	37646	37648
50198	37647	37649
50199	37648	37649
50200	37649	37650
50209	37657	37658
50210	37661	37658
50211	37660	37658
50212	37658	37659
50213	37658	37660
50214	37659	37661
50215	37660	37661
50216	37661	37662
50217	37657	37664
50218	37667	37664
50219	37666	37664
50220	37664	37665
50221	37664	37666
50222	37665	37667
50223	37666	37667
50224	37667	37668
50233	37669	37670
50234	37673	37670
50235	37672	37670
50236	37670	37671
50237	37670	37672
50238	37671	37673
50239	37672	37673
50240	37673	37674
50249	37681	37682
50250	37685	37682
50251	37684	37682
50252	37682	37683
50253	37682	37684
50254	37683	37685
50255	37684	37685
50256	37685	37686
50265	37693	37694
50266	37697	37694
50267	37696	37694
50268	37694	37695
50269	37694	37696
50270	37695	37697
50271	37696	37697
50272	37697	37698
50281	37705	37706
50282	37709	37706
50283	37708	37706
50284	37706	37707
50285	37706	37708
50286	37707	37709
50287	37708	37709
50288	37709	37710
50297	37717	37718
50298	37721	37718
50299	37720	37718
50300	37718	37719
50301	37718	37720
50302	37719	37721
50303	37720	37721
50304	37721	37722
50313	37729	37730
50314	37733	37730
50315	37732	37730
50316	37730	37731
50317	37730	37732
50318	37731	37733
50319	37732	37733
50320	37733	37734
50329	37741	37742
50330	37745	37742
50331	37744	37742
50332	37742	37743
50333	37742	37744
50334	37743	37745
50335	37744	37745
50336	37745	37746
50345	37753	37754
50346	37757	37754
50347	37756	37754
50348	37754	37755
50349	37754	37756
50350	37755	37757
50351	37756	37757
50352	37757	37758
50361	37765	37766
50362	37769	37766
50363	37768	37766
50364	37766	37767
50365	37766	37768
50366	37767	37769
50367	37768	37769
50368	37769	37770
50377	37777	37778
50378	37781	37778
50379	37780	37778
50380	37778	37779
50381	37778	37780
50382	37779	37781
50383	37780	37781
50384	37781	37782
50225	37669	37670
50226	37673	37670
50227	37672	37670
50228	37670	37671
50229	37670	37672
50230	37671	37673
50231	37672	37673
50232	37673	37674
50241	37681	37682
50242	37685	37682
50243	37684	37682
50244	37682	37683
50245	37682	37684
50246	37683	37685
50247	37684	37685
50248	37685	37686
50257	37693	37694
50258	37697	37694
50259	37696	37694
50260	37694	37695
50261	37694	37696
50262	37695	37697
50263	37696	37697
50264	37697	37698
50273	37705	37706
50274	37709	37706
50275	37708	37706
50276	37706	37707
50277	37706	37708
50278	37707	37709
50279	37708	37709
50280	37709	37710
50289	37717	37718
50290	37721	37718
50291	37720	37718
50292	37718	37719
50293	37718	37720
50294	37719	37721
50295	37720	37721
50296	37721	37722
50305	37729	37730
50306	37733	37730
50307	37732	37730
50308	37730	37731
50309	37730	37732
50310	37731	37733
50311	37732	37733
50312	37733	37734
50321	37741	37742
50322	37745	37742
50323	37744	37742
50324	37742	37743
50325	37742	37744
50326	37743	37745
50327	37744	37745
50328	37745	37746
50337	37753	37754
50338	37757	37754
50339	37756	37754
50340	37754	37755
50341	37754	37756
50342	37755	37757
50343	37756	37757
50344	37757	37758
50353	37765	37766
50354	37769	37766
50355	37768	37766
50356	37766	37767
50357	37766	37768
50358	37767	37769
50359	37768	37769
50360	37769	37770
50369	37777	37778
50370	37781	37778
50371	37780	37778
50372	37778	37779
50373	37778	37780
50374	37779	37781
50375	37780	37781
50376	37781	37782
50385	37789	37790
50386	37793	37790
50387	37792	37790
50388	37790	37791
50389	37790	37792
50390	37791	37793
50391	37792	37793
50392	37793	37794
50393	37789	37790
50394	37793	37790
50395	37792	37790
50396	37790	37791
50397	37790	37792
50398	37791	37793
50399	37792	37793
50400	37793	37794
50409	37801	37802
50410	37805	37802
50411	37804	37802
50412	37802	37803
50413	37802	37804
50414	37803	37805
50415	37804	37805
50416	37805	37806
50425	37813	37814
50426	37817	37814
50427	37816	37814
50428	37814	37815
50429	37814	37816
50430	37815	37817
50431	37816	37817
50432	37817	37818
50441	37825	37826
50442	37829	37826
50443	37828	37826
50444	37826	37827
50445	37826	37828
50446	37827	37829
50447	37828	37829
50448	37829	37836
50457	37843	37844
50458	37841	37844
50459	37846	37844
50460	37844	37845
50461	37844	37846
50462	37845	37841
50463	37846	37841
50464	37841	37842
50473	37849	37850
50474	37853	37850
50475	37852	37850
50476	37850	37851
50477	37850	37852
50478	37851	37853
50479	37852	37853
50480	37853	37854
50489	37861	37862
50490	37865	37862
50491	37864	37862
50492	37862	37863
50493	37862	37864
50494	37863	37865
50495	37864	37865
50496	37865	37866
50505	37873	37874
50506	37877	37874
50507	37876	37874
50508	37874	37875
50509	37874	37876
50510	37875	37877
50511	37876	37877
50512	37877	37878
50521	37885	37886
50522	37889	37886
50523	37888	37886
50524	37886	37887
50525	37886	37888
50526	37887	37889
50527	37888	37889
50528	37889	37890
50537	37897	37898
50538	37901	37898
50539	37900	37898
50540	37898	37899
50541	37898	37900
50542	37899	37901
50543	37900	37901
50544	37901	37902
50553	37909	37910
50554	37913	37910
50555	37912	37910
50556	37910	37911
50557	37910	37912
50558	37911	37913
50559	37912	37913
50560	37913	37914
50401	37801	37802
50402	37805	37802
50403	37804	37802
50404	37802	37803
50405	37802	37804
50406	37803	37805
50407	37804	37805
50408	37805	37806
50417	37813	37814
50418	37817	37814
50419	37816	37814
50420	37814	37815
50421	37814	37816
50422	37815	37817
50423	37816	37817
50424	37817	37818
50433	37825	37826
50434	37829	37826
50435	37828	37826
50436	37826	37827
50437	37826	37828
50438	37827	37829
50439	37828	37829
50440	37829	37830
50449	37837	37838
50450	37841	37838
50451	37840	37838
50452	37838	37839
50453	37838	37840
50454	37839	37841
50455	37840	37841
50456	37841	37842
50465	37849	37850
50466	37853	37850
50467	37852	37850
50468	37850	37851
50469	37850	37852
50470	37851	37853
50471	37852	37853
50472	37853	37854
50481	37861	37862
50482	37865	37862
50483	37864	37862
50484	37862	37863
50485	37862	37864
50486	37863	37865
50487	37864	37865
50488	37865	37866
50497	37873	37874
50498	37877	37874
50499	37876	37874
50500	37874	37875
50501	37874	37876
50502	37875	37877
50503	37876	37877
50504	37877	37878
50513	37885	37886
50514	37889	37886
50515	37888	37886
50516	37886	37887
50517	37886	37888
50518	37887	37889
50519	37888	37889
50520	37889	37890
50529	37897	37898
50530	37901	37898
50531	37900	37898
50532	37898	37899
50533	37898	37900
50534	37899	37901
50535	37900	37901
50536	37901	37902
50545	37909	37910
50546	37913	37910
50547	37912	37910
50548	37910	37911
50549	37910	37912
50550	37911	37913
50551	37912	37913
50552	37913	37914
50561	37921	37922
50562	37925	37922
50563	37924	37922
50564	37922	37923
50565	37922	37924
50566	37923	37925
50567	37924	37925
50568	37925	37926
50569	37921	37922
50570	37925	37922
50571	37924	37922
50572	37922	37923
50573	37922	37924
50574	37923	37925
50575	37924	37925
50576	37925	37926
50585	37933	37934
50586	37937	37934
50587	37936	37934
50588	37934	37935
50589	37934	37936
50590	37935	37937
50591	37936	37937
50592	37937	37938
50601	37945	37946
50602	37949	37946
50603	37948	37946
50604	37946	37947
50605	37946	37948
50606	37947	37949
50607	37948	37949
50608	37949	37950
50617	37957	37958
50618	37961	37958
50619	37960	37958
50620	37958	37959
50621	37958	37960
50622	37959	37961
50623	37960	37961
50624	37961	37962
50633	37969	37970
50634	37973	37970
50635	37972	37970
50636	37970	37971
50637	37970	37972
50638	37971	37973
50639	37972	37973
50640	37973	37974
50649	37981	37982
50650	37985	37982
50651	37984	37982
50652	37982	37983
50653	37982	37984
50654	37983	37985
50655	37984	37985
50656	37985	37986
50665	37993	37994
50666	37997	37994
50667	37996	37994
50668	37994	37995
50669	37994	37996
50670	37995	37997
50671	37996	37997
50672	37997	37998
50681	38005	38006
50682	38015	38006
50683	38014	38006
50684	38006	38007
50685	38006	38014
50686	38007	38015
50687	38014	38015
50688	38015	38016
50697	38023	38024
50698	38021	38024
50699	38020	38024
50700	38024	38019
50701	38024	38020
50702	38019	38021
50703	38020	38021
50704	38021	38022
50713	38029	38030
50714	38033	38030
50715	38032	38030
50716	38030	38031
50717	38030	38032
50718	38031	38033
50719	38032	38033
50720	38033	38034
50729	38041	38042
50730	38045	38042
50731	38044	38042
50732	38042	38043
50733	38042	38044
50734	38043	38045
50735	38044	38045
50736	38045	38046
50577	37933	37934
50578	37937	37934
50579	37936	37934
50580	37934	37935
50581	37934	37936
50582	37935	37937
50583	37936	37937
50584	37937	37938
50593	37945	37946
50594	37949	37946
50595	37948	37946
50596	37946	37947
50597	37946	37948
50598	37947	37949
50599	37948	37949
50600	37949	37950
50609	37957	37958
50610	37961	37958
50611	37960	37958
50612	37958	37959
50613	37958	37960
50614	37959	37961
50615	37960	37961
50616	37961	37962
50625	37969	37970
50626	37973	37970
50627	37972	37970
50628	37970	37971
50629	37970	37972
50630	37971	37973
50631	37972	37973
50632	37973	37974
50641	37981	37982
50642	37985	37982
50643	37984	37982
50644	37982	37983
50645	37982	37984
50646	37983	37985
50647	37984	37985
50648	37985	37986
50657	37993	37994
50658	37997	37994
50659	37996	37994
50660	37994	37995
50661	37994	37996
50662	37995	37997
50663	37996	37997
50664	37997	37998
50673	38005	38006
50674	38009	38006
50675	38008	38006
50676	38006	38007
50677	38006	38008
50678	38007	38009
50679	38008	38009
50680	38009	38010
50689	38017	38018
50690	38021	38018
50691	38020	38018
50692	38018	38019
50693	38018	38020
50694	38019	38021
50695	38020	38021
50696	38021	38022
50705	38029	38030
50706	38033	38030
50707	38032	38030
50708	38030	38031
50709	38030	38032
50710	38031	38033
50711	38032	38033
50712	38033	38034
50721	38041	38042
50722	38045	38042
50723	38044	38042
50724	38042	38043
50725	38042	38044
50726	38043	38045
50727	38044	38045
50728	38045	38046
50737	38053	38054
50738	38057	38054
50739	38056	38054
50740	38054	38055
50741	38054	38056
50742	38055	38057
50743	38056	38057
50744	38057	38058
50745	38053	38054
50746	38057	38054
50747	38056	38054
50748	38054	38055
50749	38054	38056
50750	38055	38057
50751	38056	38057
50752	38057	38058
50761	38065	38066
50762	38069	38066
50763	38068	38066
50764	38066	38067
50765	38066	38068
50766	38067	38069
50767	38068	38069
50768	38069	38070
50777	38077	38078
50778	38081	38078
50779	38080	38078
50780	38078	38079
50781	38078	38080
50782	38079	38081
50783	38080	38081
50784	38081	38082
50793	38089	38090
50794	38093	38090
50795	38092	38090
50796	38090	38091
50797	38090	38092
50798	38091	38093
50799	38092	38093
50800	38093	38094
50809	38101	38102
50810	38105	38102
50811	38104	38102
50812	38102	38103
50813	38102	38104
50814	38103	38105
50815	38104	38105
50816	38105	38106
50825	38113	38114
50826	38117	38114
50827	38116	38114
50828	38114	38115
50829	38114	38116
50830	38115	38117
50831	38116	38117
50832	38117	38118
50841	38125	38126
50842	38129	38126
50843	38128	38126
50844	38126	38127
50845	38126	38128
50846	38127	38129
50847	38128	38129
50848	38129	38130
50857	38137	38138
50858	38141	38138
50859	38140	38138
50860	38138	38139
50861	38138	38140
50862	38139	38141
50863	38140	38141
50864	38141	38142
50873	38149	38150
50874	38153	38150
50875	38152	38150
50876	38150	38151
50877	38150	38152
50878	38151	38153
50879	38152	38153
50880	38153	38154
50889	38161	38162
50890	38165	38162
50891	38164	38162
50892	38162	38163
50893	38162	38164
50894	38163	38165
50895	38164	38165
50896	38165	38166
50905	38173	38174
50906	38177	38174
50907	38176	38174
50908	38174	38175
50909	38174	38176
50910	38175	38177
50911	38176	38177
50912	38177	38178
50753	38065	38066
50754	38069	38066
50755	38068	38066
50756	38066	38067
50757	38066	38068
50758	38067	38069
50759	38068	38069
50760	38069	38070
50769	38077	38078
50770	38081	38078
50771	38080	38078
50772	38078	38079
50773	38078	38080
50774	38079	38081
50775	38080	38081
50776	38081	38082
50785	38089	38090
50786	38093	38090
50787	38092	38090
50788	38090	38091
50789	38090	38092
50790	38091	38093
50791	38092	38093
50792	38093	38094
50801	38101	38102
50802	38105	38102
50803	38104	38102
50804	38102	38103
50805	38102	38104
50806	38103	38105
50807	38104	38105
50808	38105	38106
50817	38113	38114
50818	38117	38114
50819	38116	38114
50820	38114	38115
50821	38114	38116
50822	38115	38117
50823	38116	38117
50824	38117	38118
50833	38125	38126
50834	38129	38126
50835	38128	38126
50836	38126	38127
50837	38126	38128
50838	38127	38129
50839	38128	38129
50840	38129	38130
50849	38137	38138
50850	38141	38138
50851	38140	38138
50852	38138	38139
50853	38138	38140
50854	38139	38141
50855	38140	38141
50856	38141	38142
50865	38149	38150
50866	38153	38150
50867	38152	38150
50868	38150	38151
50869	38150	38152
50870	38151	38153
50871	38152	38153
50872	38153	38154
50881	38161	38162
50882	38165	38162
50883	38164	38162
50884	38162	38163
50885	38162	38164
50886	38163	38165
50887	38164	38165
50888	38165	38166
50897	38173	38174
50898	38177	38174
50899	38176	38174
50900	38174	38175
50901	38174	38176
50902	38175	38177
50903	38176	38177
50904	38177	38178
50913	38185	38186
50914	38189	38186
50915	38188	38186
50916	38186	38187
50917	38186	38188
50918	38187	38189
50919	38188	38189
50920	38189	38190
50921	38185	38192
50922	38195	38192
50923	38194	38192
50924	38192	38193
50925	38192	38194
50926	38193	38195
50927	38194	38195
50928	38195	38196
50937	38197	38198
50938	38201	38198
50939	38200	38198
50940	38198	38199
50941	38198	38200
50942	38199	38201
50943	38200	38201
50944	38201	38202
50953	38209	38210
50954	38213	38210
50955	38212	38210
50956	38210	38211
50957	38210	38212
50958	38211	38213
50959	38212	38213
50960	38213	38214
50969	38221	38222
50970	38225	38222
50971	38224	38222
50972	38222	38223
50973	38222	38224
50974	38223	38225
50975	38224	38225
50976	38225	38226
50985	38233	38234
50986	38237	38234
50987	38236	38234
50988	38234	38235
50989	38234	38236
50990	38235	38237
50991	38236	38237
50992	38237	38238
51001	38245	38246
51002	38249	38246
51003	38248	38246
51004	38246	38247
51005	38246	38248
51006	38247	38249
51007	38248	38249
51008	38249	38250
51017	38257	38258
51018	38261	38258
51019	38260	38258
51020	38258	38259
51021	38258	38260
51022	38259	38261
51023	38260	38261
51024	38261	38262
51033	38269	38270
51034	38273	38270
51035	38272	38270
51036	38270	38271
51037	38270	38272
51038	38271	38273
51039	38272	38273
51040	38273	38274
51049	38281	38282
51050	38285	38282
51051	38284	38282
51052	38282	38283
51053	38282	38284
51054	38283	38285
51055	38284	38285
51056	38285	38286
51065	38293	38294
51066	38297	38294
51067	38296	38294
51068	38294	38295
51069	38294	38296
51070	38295	38297
51071	38296	38297
51072	38297	38298
51081	38305	38306
51082	38309	38306
51083	38308	38306
51084	38306	38307
51085	38306	38308
51086	38307	38309
51087	38308	38309
51088	38309	38310
50929	38197	38198
50930	38201	38198
50931	38200	38198
50932	38198	38199
50933	38198	38200
50934	38199	38201
50935	38200	38201
50936	38201	38202
50945	38209	38210
50946	38213	38210
50947	38212	38210
50948	38210	38211
50949	38210	38212
50950	38211	38213
50951	38212	38213
50952	38213	38214
50961	38221	38222
50962	38225	38222
50963	38224	38222
50964	38222	38223
50965	38222	38224
50966	38223	38225
50967	38224	38225
50968	38225	38226
50977	38233	38234
50978	38237	38234
50979	38236	38234
50980	38234	38235
50981	38234	38236
50982	38235	38237
50983	38236	38237
50984	38237	38238
50993	38245	38246
50994	38249	38246
50995	38248	38246
50996	38246	38247
50997	38246	38248
50998	38247	38249
50999	38248	38249
51000	38249	38250
51009	38257	38258
51010	38261	38258
51011	38260	38258
51012	38258	38259
51013	38258	38260
51014	38259	38261
51015	38260	38261
51016	38261	38262
51025	38269	38270
51026	38273	38270
51027	38272	38270
51028	38270	38271
51029	38270	38272
51030	38271	38273
51031	38272	38273
51032	38273	38274
51041	38281	38282
51042	38285	38282
51043	38284	38282
51044	38282	38283
51045	38282	38284
51046	38283	38285
51047	38284	38285
51048	38285	38286
51057	38293	38294
51058	38297	38294
51059	38296	38294
51060	38294	38295
51061	38294	38296
51062	38295	38297
51063	38296	38297
51064	38297	38298
51073	38305	38306
51074	38309	38306
51075	38308	38306
51076	38306	38307
51077	38306	38308
51078	38307	38309
51079	38308	38309
51080	38309	38310
51089	38317	38318
51090	38321	38318
51091	38320	38318
51092	38318	38319
51093	38318	38320
51094	38319	38321
51095	38320	38321
51096	38321	38322
51097	38317	38318
51098	38321	38318
51099	38320	38318
51100	38318	38319
51101	38318	38320
51102	38319	38321
51103	38320	38321
51104	38321	38322
51113	38329	38330
51114	38333	38330
51115	38332	38330
51116	38330	38331
51117	38330	38332
51118	38331	38333
51119	38332	38333
51120	38333	38334
51129	38341	38342
51130	38345	38342
51131	38344	38342
51132	38342	38343
51133	38342	38344
51134	38343	38345
51135	38344	38345
51136	38345	38346
51145	38353	38354
51146	38357	38354
51147	38356	38354
51148	38354	38355
51149	38354	38356
51150	38355	38357
51151	38356	38357
51152	38357	38364
51161	38371	38372
51162	38369	38372
51163	38374	38372
51164	38372	38373
51165	38372	38374
51166	38373	38369
51167	38374	38369
51168	38369	38370
51177	38377	38378
51178	38381	38378
51179	38380	38378
51180	38378	38379
51181	38378	38380
51182	38379	38381
51183	38380	38381
51184	38381	38382
51193	38389	38390
51194	38393	38390
51195	38392	38390
51196	38390	38391
51197	38390	38392
51198	38391	38393
51199	38392	38393
51200	38393	38394
51209	38401	38402
51210	38405	38402
51211	38404	38402
51212	38402	38403
51213	38402	38404
51214	38403	38405
51215	38404	38405
51216	38405	38406
51225	38413	38414
51226	38417	38414
51227	38416	38414
51228	38414	38415
51229	38414	38416
51230	38415	38417
51231	38416	38417
51232	38417	38418
51241	38425	38426
51242	38429	38426
51243	38428	38426
51244	38426	38427
51245	38426	38428
51246	38427	38429
51247	38428	38429
51248	38429	38430
51257	38437	38438
51258	38441	38438
51259	38440	38438
51260	38438	38439
51261	38438	38440
51262	38439	38441
51263	38440	38441
51264	38441	38442
51105	38329	38330
51106	38333	38330
51107	38332	38330
51108	38330	38331
51109	38330	38332
51110	38331	38333
51111	38332	38333
51112	38333	38334
51121	38341	38342
51122	38345	38342
51123	38344	38342
51124	38342	38343
51125	38342	38344
51126	38343	38345
51127	38344	38345
51128	38345	38346
51137	38353	38354
51138	38357	38354
51139	38356	38354
51140	38354	38355
51141	38354	38356
51142	38355	38357
51143	38356	38357
51144	38357	38358
51153	38365	38366
51154	38369	38366
51155	38368	38366
51156	38366	38367
51157	38366	38368
51158	38367	38369
51159	38368	38369
51160	38369	38370
51169	38377	38378
51170	38381	38378
51171	38380	38378
51172	38378	38379
51173	38378	38380
51174	38379	38381
51175	38380	38381
51176	38381	38382
51185	38389	38390
51186	38393	38390
51187	38392	38390
51188	38390	38391
51189	38390	38392
51190	38391	38393
51191	38392	38393
51192	38393	38394
51201	38401	38402
51202	38405	38402
51203	38404	38402
51204	38402	38403
51205	38402	38404
51206	38403	38405
51207	38404	38405
51208	38405	38406
51217	38413	38414
51218	38417	38414
51219	38416	38414
51220	38414	38415
51221	38414	38416
51222	38415	38417
51223	38416	38417
51224	38417	38418
51233	38425	38426
51234	38429	38426
51235	38428	38426
51236	38426	38427
51237	38426	38428
51238	38427	38429
51239	38428	38429
51240	38429	38430
51249	38437	38438
51250	38441	38438
51251	38440	38438
51252	38438	38439
51253	38438	38440
51254	38439	38441
51255	38440	38441
51256	38441	38442
51265	38449	38450
51266	38453	38450
51267	38452	38450
51268	38450	38451
51269	38450	38452
51270	38451	38453
51271	38452	38453
51272	38453	38454
51273	38449	38450
51274	38453	38450
51275	38452	38450
51276	38450	38451
51277	38450	38452
51278	38451	38453
51279	38452	38453
51280	38453	38454
51289	38461	38462
51290	38465	38462
51291	38464	38462
51292	38462	38463
51293	38462	38464
51294	38463	38465
51295	38464	38465
51296	38465	38466
51305	38473	38474
51306	38477	38474
51307	38476	38474
51308	38474	38475
51309	38474	38476
51310	38475	38477
51311	38476	38477
51312	38477	38478
51321	38485	38486
51322	38489	38486
51323	38488	38486
51324	38486	38487
51325	38486	38488
51326	38487	38489
51327	38488	38489
51328	38489	38490
51337	38497	38498
51338	38501	38498
51339	38500	38498
51340	38498	38499
51341	38498	38500
51342	38499	38501
51343	38500	38501
51344	38501	38502
51353	38509	38510
51354	38513	38510
51355	38512	38510
51356	38510	38511
51357	38510	38512
51358	38511	38513
51359	38512	38513
51360	38513	38514
51369	38521	38522
51370	38525	38522
51371	38524	38522
51372	38522	38523
51373	38522	38524
51374	38523	38525
51375	38524	38525
51376	38525	38526
51385	38533	38534
51386	38543	38534
51387	38542	38534
51388	38534	38535
51389	38534	38542
51390	38535	38543
51391	38542	38543
51392	38543	38544
51401	38551	38552
51402	38549	38552
51403	38548	38552
51404	38552	38547
51405	38552	38548
51406	38547	38549
51407	38548	38549
51408	38549	38550
51417	38557	38558
51418	38561	38558
51419	38560	38558
51420	38558	38559
51421	38558	38560
51422	38559	38561
51423	38560	38561
51424	38561	38562
51433	38569	38570
51434	38573	38570
51435	38572	38570
51436	38570	38571
51437	38570	38572
51438	38571	38573
51439	38572	38573
51440	38573	38574
51281	38461	38462
51282	38465	38462
51283	38464	38462
51284	38462	38463
51285	38462	38464
51286	38463	38465
51287	38464	38465
51288	38465	38466
51297	38473	38474
51298	38477	38474
51299	38476	38474
51300	38474	38475
51301	38474	38476
51302	38475	38477
51303	38476	38477
51304	38477	38478
51313	38485	38486
51314	38489	38486
51315	38488	38486
51316	38486	38487
51317	38486	38488
51318	38487	38489
51319	38488	38489
51320	38489	38490
51329	38497	38498
51330	38501	38498
51331	38500	38498
51332	38498	38499
51333	38498	38500
51334	38499	38501
51335	38500	38501
51336	38501	38502
51345	38509	38510
51346	38513	38510
51347	38512	38510
51348	38510	38511
51349	38510	38512
51350	38511	38513
51351	38512	38513
51352	38513	38514
51361	38521	38522
51362	38525	38522
51363	38524	38522
51364	38522	38523
51365	38522	38524
51366	38523	38525
51367	38524	38525
51368	38525	38526
51377	38533	38534
51378	38537	38534
51379	38536	38534
51380	38534	38535
51381	38534	38536
51382	38535	38537
51383	38536	38537
51384	38537	38538
51393	38545	38546
51394	38549	38546
51395	38548	38546
51396	38546	38547
51397	38546	38548
51398	38547	38549
51399	38548	38549
51400	38549	38550
51409	38557	38558
51410	38561	38558
51411	38560	38558
51412	38558	38559
51413	38558	38560
51414	38559	38561
51415	38560	38561
51416	38561	38562
51425	38569	38570
51426	38573	38570
51427	38572	38570
51428	38570	38571
51429	38570	38572
51430	38571	38573
51431	38572	38573
51432	38573	38574
51441	38581	38582
51442	38585	38582
51443	38584	38582
51444	38582	38583
51445	38582	38584
51446	38583	38585
51447	38584	38585
51448	38585	38586
51449	38581	38582
51450	38585	38582
51451	38584	38582
51452	38582	38583
51453	38582	38584
51454	38583	38585
51455	38584	38585
51456	38585	38586
51465	38593	38594
51466	38597	38594
51467	38596	38594
51468	38594	38595
51469	38594	38596
51470	38595	38597
51471	38596	38597
51472	38597	38598
51481	38605	38606
51482	38609	38606
51483	38608	38606
51484	38606	38607
51485	38606	38608
51486	38607	38609
51487	38608	38609
51488	38609	38610
51497	38617	38618
51498	38621	38618
51499	38620	38618
51500	38618	38619
51501	38618	38620
51502	38619	38621
51503	38620	38621
51504	38621	38622
51513	38629	38630
51514	38633	38630
51515	38632	38630
51516	38630	38631
51517	38630	38632
51518	38631	38633
51519	38632	38633
51520	38633	38634
51529	38641	38642
51530	38645	38642
51531	38644	38642
51532	38642	38643
51533	38642	38644
51534	38643	38645
51535	38644	38645
51536	38645	38646
51545	38653	38654
51546	38657	38654
51547	38656	38654
51548	38654	38655
51549	38654	38656
51550	38655	38657
51551	38656	38657
51552	38657	38658
51561	38665	38666
51562	38669	38666
51563	38668	38666
51564	38666	38667
51565	38666	38668
51566	38667	38669
51567	38668	38669
51568	38669	38670
51577	38677	38678
51578	38681	38678
51579	38680	38678
51580	38678	38679
51581	38678	38680
51582	38679	38681
51583	38680	38681
51584	38681	38682
51593	38689	38690
51594	38693	38690
51595	38692	38690
51596	38690	38691
51597	38690	38692
51598	38691	38693
51599	38692	38693
51600	38693	38694
51609	38701	38702
51610	38705	38702
51611	38704	38702
51612	38702	38703
51613	38702	38704
51614	38703	38705
51615	38704	38705
51616	38705	38706
51457	38593	38594
51458	38597	38594
51459	38596	38594
51460	38594	38595
51461	38594	38596
51462	38595	38597
51463	38596	38597
51464	38597	38598
51473	38605	38606
51474	38609	38606
51475	38608	38606
51476	38606	38607
51477	38606	38608
51478	38607	38609
51479	38608	38609
51480	38609	38610
51489	38617	38618
51490	38621	38618
51491	38620	38618
51492	38618	38619
51493	38618	38620
51494	38619	38621
51495	38620	38621
51496	38621	38622
51505	38629	38630
51506	38633	38630
51507	38632	38630
51508	38630	38631
51509	38630	38632
51510	38631	38633
51511	38632	38633
51512	38633	38634
51521	38641	38642
51522	38645	38642
51523	38644	38642
51524	38642	38643
51525	38642	38644
51526	38643	38645
51527	38644	38645
51528	38645	38646
51537	38653	38654
51538	38657	38654
51539	38656	38654
51540	38654	38655
51541	38654	38656
51542	38655	38657
51543	38656	38657
51544	38657	38658
51553	38665	38666
51554	38669	38666
51555	38668	38666
51556	38666	38667
51557	38666	38668
51558	38667	38669
51559	38668	38669
51560	38669	38670
51569	38677	38678
51570	38681	38678
51571	38680	38678
51572	38678	38679
51573	38678	38680
51574	38679	38681
51575	38680	38681
51576	38681	38682
51585	38689	38690
51586	38693	38690
51587	38692	38690
51588	38690	38691
51589	38690	38692
51590	38691	38693
51591	38692	38693
51592	38693	38694
51601	38701	38702
51602	38705	38702
51603	38704	38702
51604	38702	38703
51605	38702	38704
51606	38703	38705
51607	38704	38705
51608	38705	38706
51617	38713	38714
51618	38717	38714
51619	38716	38714
51620	38714	38715
51621	38714	38716
51622	38715	38717
51623	38716	38717
51624	38717	38718
51625	38713	38720
51626	38723	38720
51627	38722	38720
51628	38720	38721
51629	38720	38722
51630	38721	38723
51631	38722	38723
51632	38723	38724
51641	38725	38726
51642	38729	38726
51643	38728	38726
51644	38726	38727
51645	38726	38728
51646	38727	38729
51647	38728	38729
51648	38729	38730
51657	38737	38738
51658	38741	38738
51659	38740	38738
51660	38738	38739
51661	38738	38740
51662	38739	38741
51663	38740	38741
51664	38741	38742
51673	38749	38750
51674	38753	38750
51675	38752	38750
51676	38750	38751
51677	38750	38752
51678	38751	38753
51679	38752	38753
51680	38753	38754
51689	38761	38762
51690	38765	38762
51691	38764	38762
51692	38762	38763
51693	38762	38764
51694	38763	38765
51695	38764	38765
51696	38765	38766
51705	38773	38774
51706	38777	38774
51707	38776	38774
51708	38774	38775
51709	38774	38776
51710	38775	38777
51711	38776	38777
51712	38777	38778
51721	38785	38786
51722	38789	38786
51723	38788	38786
51724	38786	38787
51725	38786	38788
51726	38787	38789
51727	38788	38789
51728	38789	38790
51737	38797	38798
51738	38801	38798
51739	38800	38798
51740	38798	38799
51741	38798	38800
51742	38799	38801
51743	38800	38801
51744	38801	38802
51753	38809	38810
51754	38813	38810
51755	38812	38810
51756	38810	38811
51757	38810	38812
51758	38811	38813
51759	38812	38813
51760	38813	38814
51769	38821	38822
51770	38825	38822
51771	38824	38822
51772	38822	38823
51773	38822	38824
51774	38823	38825
51775	38824	38825
51776	38825	38826
51785	38833	38834
51786	38837	38834
51787	38836	38834
51788	38834	38835
51789	38834	38836
51790	38835	38837
51791	38836	38837
51792	38837	38838
51633	38725	38726
51634	38729	38726
51635	38728	38726
51636	38726	38727
51637	38726	38728
51638	38727	38729
51639	38728	38729
51640	38729	38730
51649	38737	38738
51650	38741	38738
51651	38740	38738
51652	38738	38739
51653	38738	38740
51654	38739	38741
51655	38740	38741
51656	38741	38742
51665	38749	38750
51666	38753	38750
51667	38752	38750
51668	38750	38751
51669	38750	38752
51670	38751	38753
51671	38752	38753
51672	38753	38754
51681	38761	38762
51682	38765	38762
51683	38764	38762
51684	38762	38763
51685	38762	38764
51686	38763	38765
51687	38764	38765
51688	38765	38766
51697	38773	38774
51698	38777	38774
51699	38776	38774
51700	38774	38775
51701	38774	38776
51702	38775	38777
51703	38776	38777
51704	38777	38778
51713	38785	38786
51714	38789	38786
51715	38788	38786
51716	38786	38787
51717	38786	38788
51718	38787	38789
51719	38788	38789
51720	38789	38790
51729	38797	38798
51730	38801	38798
51731	38800	38798
51732	38798	38799
51733	38798	38800
51734	38799	38801
51735	38800	38801
51736	38801	38802
51745	38809	38810
51746	38813	38810
51747	38812	38810
51748	38810	38811
51749	38810	38812
51750	38811	38813
51751	38812	38813
51752	38813	38814
51761	38821	38822
51762	38825	38822
51763	38824	38822
51764	38822	38823
51765	38822	38824
51766	38823	38825
51767	38824	38825
51768	38825	38826
51777	38833	38834
51778	38837	38834
51779	38836	38834
51780	38834	38835
51781	38834	38836
51782	38835	38837
51783	38836	38837
51784	38837	38838
51793	38845	38846
51794	38849	38846
51795	38848	38846
51796	38846	38847
51797	38846	38848
51798	38847	38849
51799	38848	38849
51800	38849	38850
51801	38845	38846
51802	38849	38846
51803	38848	38846
51804	38846	38847
51805	38846	38848
51806	38847	38849
51807	38848	38849
51808	38849	38850
51817	38857	38858
51818	38861	38858
51819	38860	38858
51820	38858	38859
51821	38858	38860
51822	38859	38861
51823	38860	38861
51824	38861	38862
51833	38869	38870
51834	38873	38870
51835	38872	38870
51836	38870	38871
51837	38870	38872
51838	38871	38873
51839	38872	38873
51840	38873	38874
51849	38881	38882
51850	38885	38882
51851	38884	38882
51852	38882	38883
51853	38882	38884
51854	38883	38885
51855	38884	38885
51856	38885	38892
51865	38899	38900
51866	38897	38900
51867	38902	38900
51868	38900	38901
51869	38900	38902
51870	38901	38897
51871	38902	38897
51872	38897	38898
51881	38905	38906
51882	38909	38906
51883	38908	38906
51884	38906	38907
51885	38906	38908
51886	38907	38909
51887	38908	38909
51888	38909	38910
51897	38917	38918
51898	38921	38918
51899	38920	38918
51900	38918	38919
51901	38918	38920
51902	38919	38921
51903	38920	38921
51904	38921	38922
51913	38929	38930
51914	38933	38930
51915	38932	38930
51916	38930	38931
51917	38930	38932
51918	38931	38933
51919	38932	38933
51920	38933	38934
51929	38941	38942
51930	38945	38942
51931	38944	38942
51932	38942	38943
51933	38942	38944
51934	38943	38945
51935	38944	38945
51936	38945	38946
51945	38953	38954
51946	38957	38954
51947	38956	38954
51948	38954	38955
51949	38954	38956
51950	38955	38957
51951	38956	38957
51952	38957	38958
51961	38965	38966
51962	38969	38966
51963	38968	38966
51964	38966	38967
51965	38966	38968
51966	38967	38969
51967	38968	38969
51968	38969	38970
51809	38857	38858
51810	38861	38858
51811	38860	38858
51812	38858	38859
51813	38858	38860
51814	38859	38861
51815	38860	38861
51816	38861	38862
51825	38869	38870
51826	38873	38870
51827	38872	38870
51828	38870	38871
51829	38870	38872
51830	38871	38873
51831	38872	38873
51832	38873	38874
51841	38881	38882
51842	38885	38882
51843	38884	38882
51844	38882	38883
51845	38882	38884
51846	38883	38885
51847	38884	38885
51848	38885	38886
51857	38893	38894
51858	38897	38894
51859	38896	38894
51860	38894	38895
51861	38894	38896
51862	38895	38897
51863	38896	38897
51864	38897	38898
51873	38905	38906
51874	38909	38906
51875	38908	38906
51876	38906	38907
51877	38906	38908
51878	38907	38909
51879	38908	38909
51880	38909	38910
51889	38917	38918
51890	38921	38918
51891	38920	38918
51892	38918	38919
51893	38918	38920
51894	38919	38921
51895	38920	38921
51896	38921	38922
51905	38929	38930
51906	38933	38930
51907	38932	38930
51908	38930	38931
51909	38930	38932
51910	38931	38933
51911	38932	38933
51912	38933	38934
51921	38941	38942
51922	38945	38942
51923	38944	38942
51924	38942	38943
51925	38942	38944
51926	38943	38945
51927	38944	38945
51928	38945	38946
51937	38953	38954
51938	38957	38954
51939	38956	38954
51940	38954	38955
51941	38954	38956
51942	38955	38957
51943	38956	38957
51944	38957	38958
51953	38965	38966
51954	38969	38966
51955	38968	38966
51956	38966	38967
51957	38966	38968
51958	38967	38969
51959	38968	38969
51960	38969	38970
51969	38977	38978
51970	38981	38978
51971	38980	38978
51972	38978	38979
51973	38978	38980
51974	38979	38981
51975	38980	38981
51976	38981	38982
51977	38977	38978
51978	38981	38978
51979	38980	38978
51980	38978	38979
51981	38978	38980
51982	38979	38981
51983	38980	38981
51984	38981	38982
51993	38989	38990
51994	38993	38990
51995	38992	38990
51996	38990	38991
51997	38990	38992
51998	38991	38993
51999	38992	38993
52000	38993	38994
52009	39001	39002
52010	39005	39002
52011	39004	39002
52012	39002	39003
52013	39002	39004
52014	39003	39005
52015	39004	39005
52016	39005	39006
52025	39013	39014
52026	39017	39014
52027	39016	39014
52028	39014	39015
52029	39014	39016
52030	39015	39017
52031	39016	39017
52032	39017	39018
52041	39025	39026
52042	39029	39026
52043	39028	39026
52044	39026	39027
52045	39026	39028
52046	39027	39029
52047	39028	39029
52048	39029	39030
52057	39037	39038
52058	39041	39038
52059	39040	39038
52060	39038	39039
52061	39038	39040
52062	39039	39041
52063	39040	39041
52064	39041	39042
52073	39049	39050
52074	39053	39050
52075	39052	39050
52076	39050	39051
52077	39050	39052
52078	39051	39053
52079	39052	39053
52080	39053	39054
52089	39061	39062
52090	39071	39062
52091	39070	39062
52092	39062	39063
52093	39062	39070
52094	39063	39071
52095	39070	39071
52096	39071	39072
52105	39079	39080
52106	39077	39080
52107	39076	39080
52108	39080	39075
52109	39080	39076
52110	39075	39077
52111	39076	39077
52112	39077	39078
52121	39085	39086
52122	39089	39086
52123	39088	39086
52124	39086	39087
52125	39086	39088
52126	39087	39089
52127	39088	39089
52128	39089	39090
52137	39097	39098
52138	39101	39098
52139	39100	39098
52140	39098	39099
52141	39098	39100
52142	39099	39101
52143	39100	39101
52144	39101	39102
51985	38989	38990
51986	38993	38990
51987	38992	38990
51988	38990	38991
51989	38990	38992
51990	38991	38993
51991	38992	38993
51992	38993	38994
52001	39001	39002
52002	39005	39002
52003	39004	39002
52004	39002	39003
52005	39002	39004
52006	39003	39005
52007	39004	39005
52008	39005	39006
52017	39013	39014
52018	39017	39014
52019	39016	39014
52020	39014	39015
52021	39014	39016
52022	39015	39017
52023	39016	39017
52024	39017	39018
52033	39025	39026
52034	39029	39026
52035	39028	39026
52036	39026	39027
52037	39026	39028
52038	39027	39029
52039	39028	39029
52040	39029	39030
52049	39037	39038
52050	39041	39038
52051	39040	39038
52052	39038	39039
52053	39038	39040
52054	39039	39041
52055	39040	39041
52056	39041	39042
52065	39049	39050
52066	39053	39050
52067	39052	39050
52068	39050	39051
52069	39050	39052
52070	39051	39053
52071	39052	39053
52072	39053	39054
52081	39061	39062
52082	39065	39062
52083	39064	39062
52084	39062	39063
52085	39062	39064
52086	39063	39065
52087	39064	39065
52088	39065	39066
52097	39073	39074
52098	39077	39074
52099	39076	39074
52100	39074	39075
52101	39074	39076
52102	39075	39077
52103	39076	39077
52104	39077	39078
52113	39085	39086
52114	39089	39086
52115	39088	39086
52116	39086	39087
52117	39086	39088
52118	39087	39089
52119	39088	39089
52120	39089	39090
52129	39097	39098
52130	39101	39098
52131	39100	39098
52132	39098	39099
52133	39098	39100
52134	39099	39101
52135	39100	39101
52136	39101	39102
52145	39109	39110
52146	39113	39110
52147	39112	39110
52148	39110	39111
52149	39110	39112
52150	39111	39113
52151	39112	39113
52152	39113	39114
52153	39109	39110
52154	39113	39110
52155	39112	39110
52156	39110	39111
52157	39110	39112
52158	39111	39113
52159	39112	39113
52160	39113	39114
52169	39121	39122
52170	39125	39122
52171	39124	39122
52172	39122	39123
52173	39122	39124
52174	39123	39125
52175	39124	39125
52176	39125	39126
52185	39133	39134
52186	39137	39134
52187	39136	39134
52188	39134	39135
52189	39134	39136
52190	39135	39137
52191	39136	39137
52192	39137	39138
52201	39145	39146
52202	39149	39146
52203	39148	39146
52204	39146	39147
52205	39146	39148
52206	39147	39149
52207	39148	39149
52208	39149	39150
52217	39157	39158
52218	39161	39158
52219	39160	39158
52220	39158	39159
52221	39158	39160
52222	39159	39161
52223	39160	39161
52224	39161	39162
52233	39169	39170
52234	39173	39170
52235	39172	39170
52236	39170	39171
52237	39170	39172
52238	39171	39173
52239	39172	39173
52240	39173	39174
52249	39181	39182
52250	39185	39182
52251	39184	39182
52252	39182	39183
52253	39182	39184
52254	39183	39185
52255	39184	39185
52256	39185	39186
52265	39193	39194
52266	39197	39194
52267	39196	39194
52268	39194	39195
52269	39194	39196
52270	39195	39197
52271	39196	39197
52272	39197	39198
52281	39205	39206
52282	39209	39206
52283	39208	39206
52284	39206	39207
52285	39206	39208
52286	39207	39209
52287	39208	39209
52288	39209	39210
52297	39217	39218
52298	39221	39218
52299	39220	39218
52300	39218	39219
52301	39218	39220
52302	39219	39221
52303	39220	39221
52304	39221	39222
52313	39229	39230
52314	39233	39230
52315	39232	39230
52316	39230	39231
52317	39230	39232
52318	39231	39233
52319	39232	39233
52320	39233	39234
52161	39121	39122
52162	39125	39122
52163	39124	39122
52164	39122	39123
52165	39122	39124
52166	39123	39125
52167	39124	39125
52168	39125	39126
52177	39133	39134
52178	39137	39134
52179	39136	39134
52180	39134	39135
52181	39134	39136
52182	39135	39137
52183	39136	39137
52184	39137	39138
52193	39145	39146
52194	39149	39146
52195	39148	39146
52196	39146	39147
52197	39146	39148
52198	39147	39149
52199	39148	39149
52200	39149	39150
52209	39157	39158
52210	39161	39158
52211	39160	39158
52212	39158	39159
52213	39158	39160
52214	39159	39161
52215	39160	39161
52216	39161	39162
52225	39169	39170
52226	39173	39170
52227	39172	39170
52228	39170	39171
52229	39170	39172
52230	39171	39173
52231	39172	39173
52232	39173	39174
52241	39181	39182
52242	39185	39182
52243	39184	39182
52244	39182	39183
52245	39182	39184
52246	39183	39185
52247	39184	39185
52248	39185	39186
52257	39193	39194
52258	39197	39194
52259	39196	39194
52260	39194	39195
52261	39194	39196
52262	39195	39197
52263	39196	39197
52264	39197	39198
52273	39205	39206
52274	39209	39206
52275	39208	39206
52276	39206	39207
52277	39206	39208
52278	39207	39209
52279	39208	39209
52280	39209	39210
52289	39217	39218
52290	39221	39218
52291	39220	39218
52292	39218	39219
52293	39218	39220
52294	39219	39221
52295	39220	39221
52296	39221	39222
52305	39229	39230
52306	39233	39230
52307	39232	39230
52308	39230	39231
52309	39230	39232
52310	39231	39233
52311	39232	39233
52312	39233	39234
52321	39241	39242
52322	39245	39242
52323	39244	39242
52324	39242	39243
52325	39242	39244
52326	39243	39245
52327	39244	39245
52328	39245	39246
52329	39241	39248
52330	39251	39248
52331	39250	39248
52332	39248	39249
52333	39248	39250
52334	39249	39251
52335	39250	39251
52336	39251	39252
52345	39253	39254
52346	39257	39254
52347	39256	39254
52348	39254	39255
52349	39254	39256
52350	39255	39257
52351	39256	39257
52352	39257	39258
52361	39265	39266
52362	39269	39266
52363	39268	39266
52364	39266	39267
52365	39266	39268
52366	39267	39269
52367	39268	39269
52368	39269	39270
52377	39277	39278
52378	39281	39278
52379	39280	39278
52380	39278	39279
52381	39278	39280
52382	39279	39281
52383	39280	39281
52384	39281	39282
52393	39289	39290
52394	39293	39290
52395	39292	39290
52396	39290	39291
52397	39290	39292
52398	39291	39293
52399	39292	39293
52400	39293	39294
52409	39301	39302
52410	39305	39302
52411	39304	39302
52412	39302	39303
52413	39302	39304
52414	39303	39305
52415	39304	39305
52416	39305	39306
52425	39313	39314
52426	39317	39314
52427	39316	39314
52428	39314	39315
52429	39314	39316
52430	39315	39317
52431	39316	39317
52432	39317	39318
52441	39325	39326
52442	39329	39326
52443	39328	39326
52444	39326	39327
52445	39326	39328
52446	39327	39329
52447	39328	39329
52448	39329	39330
52457	39337	39338
52458	39341	39338
52459	39340	39338
52460	39338	39339
52461	39338	39340
52462	39339	39341
52463	39340	39341
52464	39341	39342
52473	39349	39350
52474	39353	39350
52475	39352	39350
52476	39350	39351
52477	39350	39352
52478	39351	39353
52479	39352	39353
52480	39353	39354
52489	39361	39362
52490	39365	39362
52491	39364	39362
52492	39362	39363
52493	39362	39364
52494	39363	39365
52495	39364	39365
52496	39365	39366
52337	39253	39254
52338	39257	39254
52339	39256	39254
52340	39254	39255
52341	39254	39256
52342	39255	39257
52343	39256	39257
52344	39257	39258
52353	39265	39266
52354	39269	39266
52355	39268	39266
52356	39266	39267
52357	39266	39268
52358	39267	39269
52359	39268	39269
52360	39269	39270
52369	39277	39278
52370	39281	39278
52371	39280	39278
52372	39278	39279
52373	39278	39280
52374	39279	39281
52375	39280	39281
52376	39281	39282
52385	39289	39290
52386	39293	39290
52387	39292	39290
52388	39290	39291
52389	39290	39292
52390	39291	39293
52391	39292	39293
52392	39293	39294
52401	39301	39302
52402	39305	39302
52403	39304	39302
52404	39302	39303
52405	39302	39304
52406	39303	39305
52407	39304	39305
52408	39305	39306
52417	39313	39314
52418	39317	39314
52419	39316	39314
52420	39314	39315
52421	39314	39316
52422	39315	39317
52423	39316	39317
52424	39317	39318
52433	39325	39326
52434	39329	39326
52435	39328	39326
52436	39326	39327
52437	39326	39328
52438	39327	39329
52439	39328	39329
52440	39329	39330
52449	39337	39338
52450	39341	39338
52451	39340	39338
52452	39338	39339
52453	39338	39340
52454	39339	39341
52455	39340	39341
52456	39341	39342
52465	39349	39350
52466	39353	39350
52467	39352	39350
52468	39350	39351
52469	39350	39352
52470	39351	39353
52471	39352	39353
52472	39353	39354
52481	39361	39362
52482	39365	39362
52483	39364	39362
52484	39362	39363
52485	39362	39364
52486	39363	39365
52487	39364	39365
52488	39365	39366
52497	39373	39374
52498	39377	39374
52499	39376	39374
52500	39374	39375
52501	39374	39376
52502	39375	39377
52503	39376	39377
52504	39377	39378
52505	39373	39374
52506	39377	39374
52507	39376	39374
52508	39374	39375
52509	39374	39376
52510	39375	39377
52511	39376	39377
52512	39377	39378
52521	39385	39386
52522	39389	39386
52523	39388	39386
52524	39386	39387
52525	39386	39388
52526	39387	39389
52527	39388	39389
52528	39389	39390
52537	39397	39398
52538	39401	39398
52539	39400	39398
52540	39398	39399
52541	39398	39400
52542	39399	39401
52543	39400	39401
52544	39401	39402
52553	39409	39410
52554	39413	39410
52555	39412	39410
52556	39410	39411
52557	39410	39412
52558	39411	39413
52559	39412	39413
52560	39413	39420
52569	39427	39428
52570	39425	39428
52571	39430	39428
52572	39428	39429
52573	39428	39430
52574	39429	39425
52575	39430	39425
52576	39425	39426
52585	39433	39434
52586	39437	39434
52587	39436	39434
52588	39434	39435
52589	39434	39436
52590	39435	39437
52591	39436	39437
52592	39437	39438
52601	39445	39446
52602	39449	39446
52603	39448	39446
52604	39446	39447
52605	39446	39448
52606	39447	39449
52607	39448	39449
52608	39449	39450
52617	39457	39458
52618	39461	39458
52619	39460	39458
52620	39458	39459
52621	39458	39460
52622	39459	39461
52623	39460	39461
52624	39461	39462
52633	39469	39470
52634	39473	39470
52635	39472	39470
52636	39470	39471
52637	39470	39472
52638	39471	39473
52639	39472	39473
52640	39473	39474
52649	39481	39482
52650	39485	39482
52651	39484	39482
52652	39482	39483
52653	39482	39484
52654	39483	39485
52655	39484	39485
52656	39485	39486
52665	39493	39494
52666	39497	39494
52667	39496	39494
52668	39494	39495
52669	39494	39496
52670	39495	39497
52671	39496	39497
52672	39497	39498
52513	39385	39386
52514	39389	39386
52515	39388	39386
52516	39386	39387
52517	39386	39388
52518	39387	39389
52519	39388	39389
52520	39389	39390
52529	39397	39398
52530	39401	39398
52531	39400	39398
52532	39398	39399
52533	39398	39400
52534	39399	39401
52535	39400	39401
52536	39401	39402
52545	39409	39410
52546	39413	39410
52547	39412	39410
52548	39410	39411
52549	39410	39412
52550	39411	39413
52551	39412	39413
52552	39413	39414
52561	39421	39422
52562	39425	39422
52563	39424	39422
52564	39422	39423
52565	39422	39424
52566	39423	39425
52567	39424	39425
52568	39425	39426
52577	39433	39434
52578	39437	39434
52579	39436	39434
52580	39434	39435
52581	39434	39436
52582	39435	39437
52583	39436	39437
52584	39437	39438
52593	39445	39446
52594	39449	39446
52595	39448	39446
52596	39446	39447
52597	39446	39448
52598	39447	39449
52599	39448	39449
52600	39449	39450
52609	39457	39458
52610	39461	39458
52611	39460	39458
52612	39458	39459
52613	39458	39460
52614	39459	39461
52615	39460	39461
52616	39461	39462
52625	39469	39470
52626	39473	39470
52627	39472	39470
52628	39470	39471
52629	39470	39472
52630	39471	39473
52631	39472	39473
52632	39473	39474
52641	39481	39482
52642	39485	39482
52643	39484	39482
52644	39482	39483
52645	39482	39484
52646	39483	39485
52647	39484	39485
52648	39485	39486
52657	39493	39494
52658	39497	39494
52659	39496	39494
52660	39494	39495
52661	39494	39496
52662	39495	39497
52663	39496	39497
52664	39497	39498
52673	39505	39506
52674	39509	39506
52675	39508	39506
52676	39506	39507
52677	39506	39508
52678	39507	39509
52679	39508	39509
52680	39509	39510
52681	39505	39506
52682	39509	39506
52683	39508	39506
52684	39506	39507
52685	39506	39508
52686	39507	39509
52687	39508	39509
52688	39509	39510
52697	39517	39518
52698	39521	39518
52699	39520	39518
52700	39518	39519
52701	39518	39520
52702	39519	39521
52703	39520	39521
52704	39521	39522
52713	39529	39530
52714	39533	39530
52715	39532	39530
52716	39530	39531
52717	39530	39532
52718	39531	39533
52719	39532	39533
52720	39533	39534
52729	39541	39542
52730	39545	39542
52731	39544	39542
52732	39542	39543
52733	39542	39544
52734	39543	39545
52735	39544	39545
52736	39545	39546
52745	39553	39554
52746	39557	39554
52747	39556	39554
52748	39554	39555
52749	39554	39556
52750	39555	39557
52751	39556	39557
52752	39557	39558
52761	39565	39566
52762	39569	39566
52763	39568	39566
52764	39566	39567
52765	39566	39568
52766	39567	39569
52767	39568	39569
52768	39569	39570
52777	39577	39578
52778	39581	39578
52779	39580	39578
52780	39578	39579
52781	39578	39580
52782	39579	39581
52783	39580	39581
52784	39581	39582
52793	39589	39590
52794	39599	39590
52795	39598	39590
52796	39590	39591
52797	39590	39598
52798	39591	39599
52799	39598	39599
52800	39599	39600
52809	39607	39608
52810	39605	39608
52811	39604	39608
52812	39608	39603
52813	39608	39604
52814	39603	39605
52815	39604	39605
52816	39605	39606
52825	39613	39614
52826	39617	39614
52827	39616	39614
52828	39614	39615
52829	39614	39616
52830	39615	39617
52831	39616	39617
52832	39617	39618
52841	39625	39626
52842	39629	39626
52843	39628	39626
52844	39626	39627
52845	39626	39628
52846	39627	39629
52847	39628	39629
52848	39629	39630
52689	39517	39518
52690	39521	39518
52691	39520	39518
52692	39518	39519
52693	39518	39520
52694	39519	39521
52695	39520	39521
52696	39521	39522
52705	39529	39530
52706	39533	39530
52707	39532	39530
52708	39530	39531
52709	39530	39532
52710	39531	39533
52711	39532	39533
52712	39533	39534
52721	39541	39542
52722	39545	39542
52723	39544	39542
52724	39542	39543
52725	39542	39544
52726	39543	39545
52727	39544	39545
52728	39545	39546
52737	39553	39554
52738	39557	39554
52739	39556	39554
52740	39554	39555
52741	39554	39556
52742	39555	39557
52743	39556	39557
52744	39557	39558
52753	39565	39566
52754	39569	39566
52755	39568	39566
52756	39566	39567
52757	39566	39568
52758	39567	39569
52759	39568	39569
52760	39569	39570
52769	39577	39578
52770	39581	39578
52771	39580	39578
52772	39578	39579
52773	39578	39580
52774	39579	39581
52775	39580	39581
52776	39581	39582
52785	39589	39590
52786	39593	39590
52787	39592	39590
52788	39590	39591
52789	39590	39592
52790	39591	39593
52791	39592	39593
52792	39593	39594
52801	39601	39602
52802	39605	39602
52803	39604	39602
52804	39602	39603
52805	39602	39604
52806	39603	39605
52807	39604	39605
52808	39605	39606
52817	39613	39614
52818	39617	39614
52819	39616	39614
52820	39614	39615
52821	39614	39616
52822	39615	39617
52823	39616	39617
52824	39617	39618
52833	39625	39626
52834	39629	39626
52835	39628	39626
52836	39626	39627
52837	39626	39628
52838	39627	39629
52839	39628	39629
52840	39629	39630
52849	39637	39638
52850	39641	39638
52851	39640	39638
52852	39638	39639
52853	39638	39640
52854	39639	39641
52855	39640	39641
52856	39641	39642
52857	39637	39638
52858	39641	39638
52859	39640	39638
52860	39638	39639
52861	39638	39640
52862	39639	39641
52863	39640	39641
52864	39641	39642
52873	39649	39650
52874	39653	39650
52875	39652	39650
52876	39650	39651
52877	39650	39652
52878	39651	39653
52879	39652	39653
52880	39653	39654
52889	39661	39662
52890	39665	39662
52891	39664	39662
52892	39662	39663
52893	39662	39664
52894	39663	39665
52895	39664	39665
52896	39665	39666
52905	39673	39674
52906	39677	39674
52907	39676	39674
52908	39674	39675
52909	39674	39676
52910	39675	39677
52911	39676	39677
52912	39677	39678
52921	39685	39686
52922	39689	39686
52923	39688	39686
52924	39686	39687
52925	39686	39688
52926	39687	39689
52927	39688	39689
52928	39689	39690
52937	39697	39698
52938	39701	39698
52939	39700	39698
52940	39698	39699
52941	39698	39700
52942	39699	39701
52943	39700	39701
52944	39701	39702
52953	39709	39710
52954	39713	39710
52955	39712	39710
52956	39710	39711
52957	39710	39712
52958	39711	39713
52959	39712	39713
52960	39713	39714
52969	39721	39722
52970	39725	39722
52971	39724	39722
52972	39722	39723
52973	39722	39724
52974	39723	39725
52975	39724	39725
52976	39725	39726
52985	39733	39734
52986	39737	39734
52987	39736	39734
52988	39734	39735
52989	39734	39736
52990	39735	39737
52991	39736	39737
52992	39737	39738
53001	39745	39746
53002	39749	39746
53003	39748	39746
53004	39746	39747
53005	39746	39748
53006	39747	39749
53007	39748	39749
53008	39749	39750
53017	39757	39758
53018	39761	39758
53019	39760	39758
53020	39758	39759
53021	39758	39760
53022	39759	39761
53023	39760	39761
53024	39761	39762
52865	39649	39650
52866	39653	39650
52867	39652	39650
52868	39650	39651
52869	39650	39652
52870	39651	39653
52871	39652	39653
52872	39653	39654
52881	39661	39662
52882	39665	39662
52883	39664	39662
52884	39662	39663
52885	39662	39664
52886	39663	39665
52887	39664	39665
52888	39665	39666
52897	39673	39674
52898	39677	39674
52899	39676	39674
52900	39674	39675
52901	39674	39676
52902	39675	39677
52903	39676	39677
52904	39677	39678
52913	39685	39686
52914	39689	39686
52915	39688	39686
52916	39686	39687
52917	39686	39688
52918	39687	39689
52919	39688	39689
52920	39689	39690
52929	39697	39698
52930	39701	39698
52931	39700	39698
52932	39698	39699
52933	39698	39700
52934	39699	39701
52935	39700	39701
52936	39701	39702
52945	39709	39710
52946	39713	39710
52947	39712	39710
52948	39710	39711
52949	39710	39712
52950	39711	39713
52951	39712	39713
52952	39713	39714
52961	39721	39722
52962	39725	39722
52963	39724	39722
52964	39722	39723
52965	39722	39724
52966	39723	39725
52967	39724	39725
52968	39725	39726
52977	39733	39734
52978	39737	39734
52979	39736	39734
52980	39734	39735
52981	39734	39736
52982	39735	39737
52983	39736	39737
52984	39737	39738
52993	39745	39746
52994	39749	39746
52995	39748	39746
52996	39746	39747
52997	39746	39748
52998	39747	39749
52999	39748	39749
53000	39749	39750
53009	39757	39758
53010	39761	39758
53011	39760	39758
53012	39758	39759
53013	39758	39760
53014	39759	39761
53015	39760	39761
53016	39761	39762
53025	39769	39770
53026	39773	39770
53027	39772	39770
53028	39770	39771
53029	39770	39772
53030	39771	39773
53031	39772	39773
53032	39773	39774
53033	39769	39776
53034	39779	39776
53035	39778	39776
53036	39776	39777
53037	39776	39778
53038	39777	39779
53039	39778	39779
53040	39779	39780
53049	39781	39782
53050	39785	39782
53051	39784	39782
53052	39782	39783
53053	39782	39784
53054	39783	39785
53055	39784	39785
53056	39785	39786
53065	39793	39794
53066	39797	39794
53067	39796	39794
53068	39794	39795
53069	39794	39796
53070	39795	39797
53071	39796	39797
53072	39797	39798
53081	39805	39806
53082	39809	39806
53083	39808	39806
53084	39806	39807
53085	39806	39808
53086	39807	39809
53087	39808	39809
53088	39809	39810
53097	39817	39818
53098	39821	39818
53099	39820	39818
53100	39818	39819
53101	39818	39820
53102	39819	39821
53103	39820	39821
53104	39821	39822
53113	39829	39830
53114	39833	39830
53115	39832	39830
53116	39830	39831
53117	39830	39832
53118	39831	39833
53119	39832	39833
53120	39833	39834
53129	39841	39842
53130	39845	39842
53131	39844	39842
53132	39842	39843
53133	39842	39844
53134	39843	39845
53135	39844	39845
53136	39845	39846
53145	39853	39854
53146	39857	39854
53147	39856	39854
53148	39854	39855
53149	39854	39856
53150	39855	39857
53151	39856	39857
53152	39857	39858
53161	39865	39866
53162	39869	39866
53163	39868	39866
53164	39866	39867
53165	39866	39868
53166	39867	39869
53167	39868	39869
53168	39869	39870
53177	39877	39878
53178	39881	39878
53179	39880	39878
53180	39878	39879
53181	39878	39880
53182	39879	39881
53183	39880	39881
53184	39881	39882
53193	39889	39890
53194	39893	39890
53195	39892	39890
53196	39890	39891
53197	39890	39892
53198	39891	39893
53199	39892	39893
53200	39893	39894
53041	39781	39782
53042	39785	39782
53043	39784	39782
53044	39782	39783
53045	39782	39784
53046	39783	39785
53047	39784	39785
53048	39785	39786
53057	39793	39794
53058	39797	39794
53059	39796	39794
53060	39794	39795
53061	39794	39796
53062	39795	39797
53063	39796	39797
53064	39797	39798
53073	39805	39806
53074	39809	39806
53075	39808	39806
53076	39806	39807
53077	39806	39808
53078	39807	39809
53079	39808	39809
53080	39809	39810
53089	39817	39818
53090	39821	39818
53091	39820	39818
53092	39818	39819
53093	39818	39820
53094	39819	39821
53095	39820	39821
53096	39821	39822
53105	39829	39830
53106	39833	39830
53107	39832	39830
53108	39830	39831
53109	39830	39832
53110	39831	39833
53111	39832	39833
53112	39833	39834
53121	39841	39842
53122	39845	39842
53123	39844	39842
53124	39842	39843
53125	39842	39844
53126	39843	39845
53127	39844	39845
53128	39845	39846
53137	39853	39854
53138	39857	39854
53139	39856	39854
53140	39854	39855
53141	39854	39856
53142	39855	39857
53143	39856	39857
53144	39857	39858
53153	39865	39866
53154	39869	39866
53155	39868	39866
53156	39866	39867
53157	39866	39868
53158	39867	39869
53159	39868	39869
53160	39869	39870
53169	39877	39878
53170	39881	39878
53171	39880	39878
53172	39878	39879
53173	39878	39880
53174	39879	39881
53175	39880	39881
53176	39881	39882
53185	39889	39890
53186	39893	39890
53187	39892	39890
53188	39890	39891
53189	39890	39892
53190	39891	39893
53191	39892	39893
53192	39893	39894
53201	39901	39902
53202	39905	39902
53203	39904	39902
53204	39902	39903
53205	39902	39904
53206	39903	39905
53207	39904	39905
53208	39905	39906
53209	39901	39902
53210	39905	39902
53211	39904	39902
53212	39902	39903
53213	39902	39904
53214	39903	39905
53215	39904	39905
53216	39905	39906
53225	39913	39914
53226	39917	39914
53227	39916	39914
53228	39914	39915
53229	39914	39916
53230	39915	39917
53231	39916	39917
53232	39917	39918
53241	39925	39926
53242	39929	39926
53243	39928	39926
53244	39926	39927
53245	39926	39928
53246	39927	39929
53247	39928	39929
53248	39929	39930
53257	39937	39938
53258	39941	39938
53259	39940	39938
53260	39938	39939
53261	39938	39940
53262	39939	39941
53263	39940	39941
53264	39941	39948
53273	39955	39956
53274	39953	39956
53275	39958	39956
53276	39956	39957
53277	39956	39958
53278	39957	39953
53279	39958	39953
53280	39953	39954
53289	39961	39962
53290	39965	39962
53291	39964	39962
53292	39962	39963
53293	39962	39964
53294	39963	39965
53295	39964	39965
53296	39965	39966
53305	39973	39974
53306	39977	39974
53307	39976	39974
53308	39974	39975
53309	39974	39976
53310	39975	39977
53311	39976	39977
53312	39977	39978
53321	39985	39986
53322	39989	39986
53323	39988	39986
53324	39986	39987
53325	39986	39988
53326	39987	39989
53327	39988	39989
53328	39989	39990
53337	39997	39998
53338	40001	39998
53339	40000	39998
53340	39998	39999
53341	39998	40000
53342	39999	40001
53343	40000	40001
53344	40001	40002
53353	40009	40010
53354	40013	40010
53355	40012	40010
53356	40010	40011
53357	40010	40012
53358	40011	40013
53359	40012	40013
53360	40013	40014
53369	40021	40022
53370	40025	40022
53371	40024	40022
53372	40022	40023
53373	40022	40024
53374	40023	40025
53375	40024	40025
53376	40025	40026
53217	39913	39914
53218	39917	39914
53219	39916	39914
53220	39914	39915
53221	39914	39916
53222	39915	39917
53223	39916	39917
53224	39917	39918
53233	39925	39926
53234	39929	39926
53235	39928	39926
53236	39926	39927
53237	39926	39928
53238	39927	39929
53239	39928	39929
53240	39929	39930
53249	39937	39938
53250	39941	39938
53251	39940	39938
53252	39938	39939
53253	39938	39940
53254	39939	39941
53255	39940	39941
53256	39941	39942
53265	39949	39950
53266	39953	39950
53267	39952	39950
53268	39950	39951
53269	39950	39952
53270	39951	39953
53271	39952	39953
53272	39953	39954
53281	39961	39962
53282	39965	39962
53283	39964	39962
53284	39962	39963
53285	39962	39964
53286	39963	39965
53287	39964	39965
53288	39965	39966
53297	39973	39974
53298	39977	39974
53299	39976	39974
53300	39974	39975
53301	39974	39976
53302	39975	39977
53303	39976	39977
53304	39977	39978
53313	39985	39986
53314	39989	39986
53315	39988	39986
53316	39986	39987
53317	39986	39988
53318	39987	39989
53319	39988	39989
53320	39989	39990
53329	39997	39998
53330	40001	39998
53331	40000	39998
53332	39998	39999
53333	39998	40000
53334	39999	40001
53335	40000	40001
53336	40001	40002
53345	40009	40010
53346	40013	40010
53347	40012	40010
53348	40010	40011
53349	40010	40012
53350	40011	40013
53351	40012	40013
53352	40013	40014
53361	40021	40022
53362	40025	40022
53363	40024	40022
53364	40022	40023
53365	40022	40024
53366	40023	40025
53367	40024	40025
53368	40025	40026
53377	40033	40034
53378	40037	40034
53379	40036	40034
53380	40034	40035
53381	40034	40036
53382	40035	40037
53383	40036	40037
53384	40037	40038
53385	40033	40034
53386	40037	40034
53387	40036	40034
53388	40034	40035
53389	40034	40036
53390	40035	40037
53391	40036	40037
53392	40037	40038
53401	40045	40046
53402	40049	40046
53403	40048	40046
53404	40046	40047
53405	40046	40048
53406	40047	40049
53407	40048	40049
53408	40049	40050
53417	40057	40058
53418	40061	40058
53419	40060	40058
53420	40058	40059
53421	40058	40060
53422	40059	40061
53423	40060	40061
53424	40061	40062
53433	40069	40070
53434	40073	40070
53435	40072	40070
53436	40070	40071
53437	40070	40072
53438	40071	40073
53439	40072	40073
53440	40073	40074
53449	40081	40082
53450	40085	40082
53451	40084	40082
53452	40082	40083
53453	40082	40084
53454	40083	40085
53455	40084	40085
53456	40085	40086
53465	40093	40094
53466	40097	40094
53467	40096	40094
53468	40094	40095
53469	40094	40096
53470	40095	40097
53471	40096	40097
53472	40097	40098
53481	40105	40106
53482	40109	40106
53483	40108	40106
53484	40106	40107
53485	40106	40108
53486	40107	40109
53487	40108	40109
53488	40109	40110
53497	40117	40118
53498	40127	40118
53499	40126	40118
53500	40118	40119
53501	40118	40126
53502	40119	40127
53503	40126	40127
53504	40127	40128
53513	40135	40136
53514	40133	40136
53515	40132	40136
53516	40136	40131
53517	40136	40132
53518	40131	40133
53519	40132	40133
53520	40133	40134
53529	40141	40142
53530	40145	40142
53531	40144	40142
53532	40142	40143
53533	40142	40144
53534	40143	40145
53535	40144	40145
53536	40145	40146
53545	40153	40154
53546	40157	40154
53547	40156	40154
53548	40154	40155
53549	40154	40156
53550	40155	40157
53551	40156	40157
53552	40157	40158
53393	40045	40046
53394	40049	40046
53395	40048	40046
53396	40046	40047
53397	40046	40048
53398	40047	40049
53399	40048	40049
53400	40049	40050
53409	40057	40058
53410	40061	40058
53411	40060	40058
53412	40058	40059
53413	40058	40060
53414	40059	40061
53415	40060	40061
53416	40061	40062
53425	40069	40070
53426	40073	40070
53427	40072	40070
53428	40070	40071
53429	40070	40072
53430	40071	40073
53431	40072	40073
53432	40073	40074
53441	40081	40082
53442	40085	40082
53443	40084	40082
53444	40082	40083
53445	40082	40084
53446	40083	40085
53447	40084	40085
53448	40085	40086
53457	40093	40094
53458	40097	40094
53459	40096	40094
53460	40094	40095
53461	40094	40096
53462	40095	40097
53463	40096	40097
53464	40097	40098
53473	40105	40106
53474	40109	40106
53475	40108	40106
53476	40106	40107
53477	40106	40108
53478	40107	40109
53479	40108	40109
53480	40109	40110
53489	40117	40118
53490	40121	40118
53491	40120	40118
53492	40118	40119
53493	40118	40120
53494	40119	40121
53495	40120	40121
53496	40121	40122
53505	40129	40130
53506	40133	40130
53507	40132	40130
53508	40130	40131
53509	40130	40132
53510	40131	40133
53511	40132	40133
53512	40133	40134
53521	40141	40142
53522	40145	40142
53523	40144	40142
53524	40142	40143
53525	40142	40144
53526	40143	40145
53527	40144	40145
53528	40145	40146
53537	40153	40154
53538	40157	40154
53539	40156	40154
53540	40154	40155
53541	40154	40156
53542	40155	40157
53543	40156	40157
53544	40157	40158
53553	40165	40166
53554	40169	40166
53555	40168	40166
53556	40166	40167
53557	40166	40168
53558	40167	40169
53559	40168	40169
53560	40169	40170
53561	40165	40166
53562	40169	40166
53563	40168	40166
53564	40166	40167
53565	40166	40168
53566	40167	40169
53567	40168	40169
53568	40169	40170
53577	40177	40178
53578	40181	40178
53579	40180	40178
53580	40178	40179
53581	40178	40180
53582	40179	40181
53583	40180	40181
53584	40181	40182
53593	40189	40190
53594	40193	40190
53595	40192	40190
53596	40190	40191
53597	40190	40192
53598	40191	40193
53599	40192	40193
53600	40193	40194
53609	40201	40202
53610	40205	40202
53611	40204	40202
53612	40202	40203
53613	40202	40204
53614	40203	40205
53615	40204	40205
53616	40205	40206
53625	40213	40214
53626	40217	40214
53627	40216	40214
53628	40214	40215
53629	40214	40216
53630	40215	40217
53631	40216	40217
53632	40217	40218
53641	40225	40226
53642	40229	40226
53643	40228	40226
53644	40226	40227
53645	40226	40228
53646	40227	40229
53647	40228	40229
53648	40229	40230
53657	40237	40238
53658	40241	40238
53659	40240	40238
53660	40238	40239
53661	40238	40240
53662	40239	40241
53663	40240	40241
53664	40241	40242
53673	40249	40250
53674	40253	40250
53675	40252	40250
53676	40250	40251
53677	40250	40252
53678	40251	40253
53679	40252	40253
53680	40253	40254
53689	40261	40262
53690	40265	40262
53691	40264	40262
53692	40262	40263
53693	40262	40264
53694	40263	40265
53695	40264	40265
53696	40265	40266
53705	40273	40274
53706	40277	40274
53707	40276	40274
53708	40274	40275
53709	40274	40276
53710	40275	40277
53711	40276	40277
53712	40277	40278
53721	40285	40286
53722	40289	40286
53723	40288	40286
53724	40286	40287
53725	40286	40288
53726	40287	40289
53727	40288	40289
53728	40289	40290
53569	40177	40178
53570	40181	40178
53571	40180	40178
53572	40178	40179
53573	40178	40180
53574	40179	40181
53575	40180	40181
53576	40181	40182
53585	40189	40190
53586	40193	40190
53587	40192	40190
53588	40190	40191
53589	40190	40192
53590	40191	40193
53591	40192	40193
53592	40193	40194
53601	40201	40202
53602	40205	40202
53603	40204	40202
53604	40202	40203
53605	40202	40204
53606	40203	40205
53607	40204	40205
53608	40205	40206
53617	40213	40214
53618	40217	40214
53619	40216	40214
53620	40214	40215
53621	40214	40216
53622	40215	40217
53623	40216	40217
53624	40217	40218
53633	40225	40226
53634	40229	40226
53635	40228	40226
53636	40226	40227
53637	40226	40228
53638	40227	40229
53639	40228	40229
53640	40229	40230
53649	40237	40238
53650	40241	40238
53651	40240	40238
53652	40238	40239
53653	40238	40240
53654	40239	40241
53655	40240	40241
53656	40241	40242
53665	40249	40250
53666	40253	40250
53667	40252	40250
53668	40250	40251
53669	40250	40252
53670	40251	40253
53671	40252	40253
53672	40253	40254
53681	40261	40262
53682	40265	40262
53683	40264	40262
53684	40262	40263
53685	40262	40264
53686	40263	40265
53687	40264	40265
53688	40265	40266
53697	40273	40274
53698	40277	40274
53699	40276	40274
53700	40274	40275
53701	40274	40276
53702	40275	40277
53703	40276	40277
53704	40277	40278
53713	40285	40286
53714	40289	40286
53715	40288	40286
53716	40286	40287
53717	40286	40288
53718	40287	40289
53719	40288	40289
53720	40289	40290
53729	40297	40298
53730	40301	40298
53731	40300	40298
53732	40298	40299
53733	40298	40300
53734	40299	40301
53735	40300	40301
53736	40301	40302
53737	40297	40304
53738	40307	40304
53739	40306	40304
53740	40304	40305
53741	40304	40306
53742	40305	40307
53743	40306	40307
53744	40307	40308
53753	40309	40310
53754	40313	40310
53755	40312	40310
53756	40310	40311
53757	40310	40312
53758	40311	40313
53759	40312	40313
53760	40313	40314
53769	40321	40322
53770	40325	40322
53771	40324	40322
53772	40322	40323
53773	40322	40324
53774	40323	40325
53775	40324	40325
53776	40325	40326
53785	40333	40334
53786	40337	40334
53787	40336	40334
53788	40334	40335
53789	40334	40336
53790	40335	40337
53791	40336	40337
53792	40337	40338
53801	40345	40346
53802	40349	40346
53803	40348	40346
53804	40346	40347
53805	40346	40348
53806	40347	40349
53807	40348	40349
53808	40349	40350
53817	40357	40358
53818	40361	40358
53819	40360	40358
53820	40358	40359
53821	40358	40360
53822	40359	40361
53823	40360	40361
53824	40361	40362
53833	40369	40370
53834	40373	40370
53835	40372	40370
53836	40370	40371
53837	40370	40372
53838	40371	40373
53839	40372	40373
53840	40373	40374
53849	40381	40382
53850	40385	40382
53851	40384	40382
53852	40382	40383
53853	40382	40384
53854	40383	40385
53855	40384	40385
53856	40385	40386
53865	40393	40394
53866	40397	40394
53867	40396	40394
53868	40394	40395
53869	40394	40396
53870	40395	40397
53871	40396	40397
53872	40397	40398
53881	40405	40406
53882	40409	40406
53883	40408	40406
53884	40406	40407
53885	40406	40408
53886	40407	40409
53887	40408	40409
53888	40409	40410
53897	40417	40418
53898	40421	40418
53899	40420	40418
53900	40418	40419
53901	40418	40420
53902	40419	40421
53903	40420	40421
53904	40421	40422
53745	40309	40310
53746	40313	40310
53747	40312	40310
53748	40310	40311
53749	40310	40312
53750	40311	40313
53751	40312	40313
53752	40313	40314
53761	40321	40322
53762	40325	40322
53763	40324	40322
53764	40322	40323
53765	40322	40324
53766	40323	40325
53767	40324	40325
53768	40325	40326
53777	40333	40334
53778	40337	40334
53779	40336	40334
53780	40334	40335
53781	40334	40336
53782	40335	40337
53783	40336	40337
53784	40337	40338
53793	40345	40346
53794	40349	40346
53795	40348	40346
53796	40346	40347
53797	40346	40348
53798	40347	40349
53799	40348	40349
53800	40349	40350
53809	40357	40358
53810	40361	40358
53811	40360	40358
53812	40358	40359
53813	40358	40360
53814	40359	40361
53815	40360	40361
53816	40361	40362
53825	40369	40370
53826	40373	40370
53827	40372	40370
53828	40370	40371
53829	40370	40372
53830	40371	40373
53831	40372	40373
53832	40373	40374
53841	40381	40382
53842	40385	40382
53843	40384	40382
53844	40382	40383
53845	40382	40384
53846	40383	40385
53847	40384	40385
53848	40385	40386
53857	40393	40394
53858	40397	40394
53859	40396	40394
53860	40394	40395
53861	40394	40396
53862	40395	40397
53863	40396	40397
53864	40397	40398
53873	40405	40406
53874	40409	40406
53875	40408	40406
53876	40406	40407
53877	40406	40408
53878	40407	40409
53879	40408	40409
53880	40409	40410
53889	40417	40418
53890	40421	40418
53891	40420	40418
53892	40418	40419
53893	40418	40420
53894	40419	40421
53895	40420	40421
53896	40421	40422
53905	40429	40430
53906	40433	40430
53907	40432	40430
53908	40430	40431
53909	40430	40432
53910	40431	40433
53911	40432	40433
53912	40433	40434
53913	40429	40430
53914	40433	40430
53915	40432	40430
53916	40430	40431
53917	40430	40432
53918	40431	40433
53919	40432	40433
53920	40433	40434
53929	40441	40442
53930	40445	40442
53931	40444	40442
53932	40442	40443
53933	40442	40444
53934	40443	40445
53935	40444	40445
53936	40445	40446
53945	40453	40454
53946	40457	40454
53947	40456	40454
53948	40454	40455
53949	40454	40456
53950	40455	40457
53951	40456	40457
53952	40457	40458
53961	40465	40466
53962	40469	40466
53963	40468	40466
53964	40466	40467
53965	40466	40468
53966	40467	40469
53967	40468	40469
53968	40469	40476
53977	40483	40484
53978	40481	40484
53979	40486	40484
53980	40484	40485
53981	40484	40486
53982	40485	40481
53983	40486	40481
53984	40481	40482
53993	40489	40490
53994	40493	40490
53995	40492	40490
53996	40490	40491
53997	40490	40492
53998	40491	40493
53999	40492	40493
54000	40493	40494
54009	40501	40502
54010	40505	40502
54011	40504	40502
54012	40502	40503
54013	40502	40504
54014	40503	40505
54015	40504	40505
54016	40505	40506
54025	40513	40514
54026	40517	40514
54027	40516	40514
54028	40514	40515
54029	40514	40516
54030	40515	40517
54031	40516	40517
54032	40517	40518
54041	40525	40526
54042	40529	40526
54043	40528	40526
54044	40526	40527
54045	40526	40528
54046	40527	40529
54047	40528	40529
54048	40529	40530
54057	40537	40538
54058	40541	40538
54059	40540	40538
54060	40538	40539
54061	40538	40540
54062	40539	40541
54063	40540	40541
54064	40541	40542
54073	40549	40550
54074	40553	40550
54075	40552	40550
54076	40550	40551
54077	40550	40552
54078	40551	40553
54079	40552	40553
54080	40553	40554
53921	40441	40442
53922	40445	40442
53923	40444	40442
53924	40442	40443
53925	40442	40444
53926	40443	40445
53927	40444	40445
53928	40445	40446
53937	40453	40454
53938	40457	40454
53939	40456	40454
53940	40454	40455
53941	40454	40456
53942	40455	40457
53943	40456	40457
53944	40457	40458
53953	40465	40466
53954	40469	40466
53955	40468	40466
53956	40466	40467
53957	40466	40468
53958	40467	40469
53959	40468	40469
53960	40469	40470
53969	40477	40478
53970	40481	40478
53971	40480	40478
53972	40478	40479
53973	40478	40480
53974	40479	40481
53975	40480	40481
53976	40481	40482
53985	40489	40490
53986	40493	40490
53987	40492	40490
53988	40490	40491
53989	40490	40492
53990	40491	40493
53991	40492	40493
53992	40493	40494
54001	40501	40502
54002	40505	40502
54003	40504	40502
54004	40502	40503
54005	40502	40504
54006	40503	40505
54007	40504	40505
54008	40505	40506
54017	40513	40514
54018	40517	40514
54019	40516	40514
54020	40514	40515
54021	40514	40516
54022	40515	40517
54023	40516	40517
54024	40517	40518
54033	40525	40526
54034	40529	40526
54035	40528	40526
54036	40526	40527
54037	40526	40528
54038	40527	40529
54039	40528	40529
54040	40529	40530
54049	40537	40538
54050	40541	40538
54051	40540	40538
54052	40538	40539
54053	40538	40540
54054	40539	40541
54055	40540	40541
54056	40541	40542
54065	40549	40550
54066	40553	40550
54067	40552	40550
54068	40550	40551
54069	40550	40552
54070	40551	40553
54071	40552	40553
54072	40553	40554
54081	40561	40562
54082	40565	40562
54083	40564	40562
54084	40562	40563
54085	40562	40564
54086	40563	40565
54087	40564	40565
54088	40565	40566
54089	40561	40562
54090	40565	40562
54091	40564	40562
54092	40562	40563
54093	40562	40564
54094	40563	40565
54095	40564	40565
54096	40565	40566
54105	40573	40574
54106	40577	40574
54107	40576	40574
54108	40574	40575
54109	40574	40576
54110	40575	40577
54111	40576	40577
54112	40577	40578
54121	40585	40586
54122	40589	40586
54123	40588	40586
54124	40586	40587
54125	40586	40588
54126	40587	40589
54127	40588	40589
54128	40589	40590
54137	40597	40598
54138	40601	40598
54139	40600	40598
54140	40598	40599
54141	40598	40600
54142	40599	40601
54143	40600	40601
54144	40601	40602
54153	40609	40610
54154	40613	40610
54155	40612	40610
54156	40610	40611
54157	40610	40612
54158	40611	40613
54159	40612	40613
54160	40613	40614
54169	40621	40622
54170	40625	40622
54171	40624	40622
54172	40622	40623
54173	40622	40624
54174	40623	40625
54175	40624	40625
54176	40625	40626
54185	40633	40634
54186	40637	40634
54187	40636	40634
54188	40634	40635
54189	40634	40636
54190	40635	40637
54191	40636	40637
54192	40637	40638
54201	40645	40646
54202	40655	40646
54203	40654	40646
54204	40646	40647
54205	40646	40654
54206	40647	40655
54207	40654	40655
54208	40655	40656
54217	40663	40664
54218	40661	40664
54219	40660	40664
54220	40664	40659
54221	40664	40660
54222	40659	40661
54223	40660	40661
54224	40661	40662
54233	40669	40670
54234	40673	40670
54235	40672	40670
54236	40670	40671
54237	40670	40672
54238	40671	40673
54239	40672	40673
54240	40673	40674
54249	40681	40682
54250	40685	40682
54251	40684	40682
54252	40682	40683
54253	40682	40684
54254	40683	40685
54255	40684	40685
54256	40685	40686
54097	40573	40574
54098	40577	40574
54099	40576	40574
54100	40574	40575
54101	40574	40576
54102	40575	40577
54103	40576	40577
54104	40577	40578
54113	40585	40586
54114	40589	40586
54115	40588	40586
54116	40586	40587
54117	40586	40588
54118	40587	40589
54119	40588	40589
54120	40589	40590
54129	40597	40598
54130	40601	40598
54131	40600	40598
54132	40598	40599
54133	40598	40600
54134	40599	40601
54135	40600	40601
54136	40601	40602
54145	40609	40610
54146	40613	40610
54147	40612	40610
54148	40610	40611
54149	40610	40612
54150	40611	40613
54151	40612	40613
54152	40613	40614
54161	40621	40622
54162	40625	40622
54163	40624	40622
54164	40622	40623
54165	40622	40624
54166	40623	40625
54167	40624	40625
54168	40625	40626
54177	40633	40634
54178	40637	40634
54179	40636	40634
54180	40634	40635
54181	40634	40636
54182	40635	40637
54183	40636	40637
54184	40637	40638
54193	40645	40646
54194	40649	40646
54195	40648	40646
54196	40646	40647
54197	40646	40648
54198	40647	40649
54199	40648	40649
54200	40649	40650
54209	40657	40658
54210	40661	40658
54211	40660	40658
54212	40658	40659
54213	40658	40660
54214	40659	40661
54215	40660	40661
54216	40661	40662
54225	40669	40670
54226	40673	40670
54227	40672	40670
54228	40670	40671
54229	40670	40672
54230	40671	40673
54231	40672	40673
54232	40673	40674
54241	40681	40682
54242	40685	40682
54243	40684	40682
54244	40682	40683
54245	40682	40684
54246	40683	40685
54247	40684	40685
54248	40685	40686
54257	40693	40694
54258	40697	40694
54259	40696	40694
54260	40694	40695
54261	40694	40696
54262	40695	40697
54263	40696	40697
54264	40697	40698
54265	40693	40694
54266	40697	40694
54267	40696	40694
54268	40694	40695
54269	40694	40696
54270	40695	40697
54271	40696	40697
54272	40697	40698
54281	40705	40706
54282	40709	40706
54283	40708	40706
54284	40706	40707
54285	40706	40708
54286	40707	40709
54287	40708	40709
54288	40709	40710
54297	40717	40718
54298	40721	40718
54299	40720	40718
54300	40718	40719
54301	40718	40720
54302	40719	40721
54303	40720	40721
54304	40721	40722
54313	40729	40730
54314	40733	40730
54315	40732	40730
54316	40730	40731
54317	40730	40732
54318	40731	40733
54319	40732	40733
54320	40733	40734
54329	40741	40742
54330	40745	40742
54331	40744	40742
54332	40742	40743
54333	40742	40744
54334	40743	40745
54335	40744	40745
54336	40745	40746
54345	40753	40754
54346	40757	40754
54347	40756	40754
54348	40754	40755
54349	40754	40756
54350	40755	40757
54351	40756	40757
54352	40757	40758
54361	40765	40766
54362	40769	40766
54363	40768	40766
54364	40766	40767
54365	40766	40768
54366	40767	40769
54367	40768	40769
54368	40769	40770
54377	40777	40778
54378	40781	40778
54379	40780	40778
54380	40778	40779
54381	40778	40780
54382	40779	40781
54383	40780	40781
54384	40781	40782
54393	40789	40790
54394	40793	40790
54395	40792	40790
54396	40790	40791
54397	40790	40792
54398	40791	40793
54399	40792	40793
54400	40793	40794
54409	40801	40802
54410	40805	40802
54411	40804	40802
54412	40802	40803
54413	40802	40804
54414	40803	40805
54415	40804	40805
54416	40805	40806
54425	40813	40814
54426	40817	40814
54427	40816	40814
54428	40814	40815
54429	40814	40816
54430	40815	40817
54431	40816	40817
54432	40817	40818
54273	40705	40706
54274	40709	40706
54275	40708	40706
54276	40706	40707
54277	40706	40708
54278	40707	40709
54279	40708	40709
54280	40709	40710
54289	40717	40718
54290	40721	40718
54291	40720	40718
54292	40718	40719
54293	40718	40720
54294	40719	40721
54295	40720	40721
54296	40721	40722
54305	40729	40730
54306	40733	40730
54307	40732	40730
54308	40730	40731
54309	40730	40732
54310	40731	40733
54311	40732	40733
54312	40733	40734
54321	40741	40742
54322	40745	40742
54323	40744	40742
54324	40742	40743
54325	40742	40744
54326	40743	40745
54327	40744	40745
54328	40745	40746
54337	40753	40754
54338	40757	40754
54339	40756	40754
54340	40754	40755
54341	40754	40756
54342	40755	40757
54343	40756	40757
54344	40757	40758
54353	40765	40766
54354	40769	40766
54355	40768	40766
54356	40766	40767
54357	40766	40768
54358	40767	40769
54359	40768	40769
54360	40769	40770
54369	40777	40778
54370	40781	40778
54371	40780	40778
54372	40778	40779
54373	40778	40780
54374	40779	40781
54375	40780	40781
54376	40781	40782
54385	40789	40790
54386	40793	40790
54387	40792	40790
54388	40790	40791
54389	40790	40792
54390	40791	40793
54391	40792	40793
54392	40793	40794
54401	40801	40802
54402	40805	40802
54403	40804	40802
54404	40802	40803
54405	40802	40804
54406	40803	40805
54407	40804	40805
54408	40805	40806
54417	40813	40814
54418	40817	40814
54419	40816	40814
54420	40814	40815
54421	40814	40816
54422	40815	40817
54423	40816	40817
54424	40817	40818
54433	40825	40826
54434	40829	40826
54435	40828	40826
54436	40826	40827
54437	40826	40828
54438	40827	40829
54439	40828	40829
54440	40829	40830
54441	40825	40832
54442	40835	40832
54443	40834	40832
54444	40832	40833
54445	40832	40834
54446	40833	40835
54447	40834	40835
54448	40835	40836
54457	40837	40838
54458	40841	40838
54459	40840	40838
54460	40838	40839
54461	40838	40840
54462	40839	40841
54463	40840	40841
54464	40841	40842
54473	40849	40850
54474	40853	40850
54475	40852	40850
54476	40850	40851
54477	40850	40852
54478	40851	40853
54479	40852	40853
54480	40853	40854
54489	40861	40862
54490	40865	40862
54491	40864	40862
54492	40862	40863
54493	40862	40864
54494	40863	40865
54495	40864	40865
54496	40865	40866
54505	40873	40874
54506	40877	40874
54507	40876	40874
54508	40874	40875
54509	40874	40876
54510	40875	40877
54511	40876	40877
54512	40877	40878
54521	40885	40886
54522	40889	40886
54523	40888	40886
54524	40886	40887
54525	40886	40888
54526	40887	40889
54527	40888	40889
54528	40889	40890
54537	40897	40898
54538	40901	40898
54539	40900	40898
54540	40898	40899
54541	40898	40900
54542	40899	40901
54543	40900	40901
54544	40901	40902
54553	40909	40910
54554	40913	40910
54555	40912	40910
54556	40910	40911
54557	40910	40912
54558	40911	40913
54559	40912	40913
54560	40913	40914
54569	40921	40922
54570	40925	40922
54571	40924	40922
54572	40922	40923
54573	40922	40924
54574	40923	40925
54575	40924	40925
54576	40925	40926
54585	40933	40934
54586	40937	40934
54587	40936	40934
54588	40934	40935
54589	40934	40936
54590	40935	40937
54591	40936	40937
54592	40937	40938
54601	40945	40946
54602	40949	40946
54603	40948	40946
54604	40946	40947
54605	40946	40948
54606	40947	40949
54607	40948	40949
54608	40949	40950
54449	40837	40838
54450	40841	40838
54451	40840	40838
54452	40838	40839
54453	40838	40840
54454	40839	40841
54455	40840	40841
54456	40841	40842
54465	40849	40850
54466	40853	40850
54467	40852	40850
54468	40850	40851
54469	40850	40852
54470	40851	40853
54471	40852	40853
54472	40853	40854
54481	40861	40862
54482	40865	40862
54483	40864	40862
54484	40862	40863
54485	40862	40864
54486	40863	40865
54487	40864	40865
54488	40865	40866
54497	40873	40874
54498	40877	40874
54499	40876	40874
54500	40874	40875
54501	40874	40876
54502	40875	40877
54503	40876	40877
54504	40877	40878
54513	40885	40886
54514	40889	40886
54515	40888	40886
54516	40886	40887
54517	40886	40888
54518	40887	40889
54519	40888	40889
54520	40889	40890
54529	40897	40898
54530	40901	40898
54531	40900	40898
54532	40898	40899
54533	40898	40900
54534	40899	40901
54535	40900	40901
54536	40901	40902
54545	40909	40910
54546	40913	40910
54547	40912	40910
54548	40910	40911
54549	40910	40912
54550	40911	40913
54551	40912	40913
54552	40913	40914
54561	40921	40922
54562	40925	40922
54563	40924	40922
54564	40922	40923
54565	40922	40924
54566	40923	40925
54567	40924	40925
54568	40925	40926
54577	40933	40934
54578	40937	40934
54579	40936	40934
54580	40934	40935
54581	40934	40936
54582	40935	40937
54583	40936	40937
54584	40937	40938
54593	40945	40946
54594	40949	40946
54595	40948	40946
54596	40946	40947
54597	40946	40948
54598	40947	40949
54599	40948	40949
54600	40949	40950
54609	40957	40958
54610	40961	40958
54611	40960	40958
54612	40958	40959
54613	40958	40960
54614	40959	40961
54615	40960	40961
54616	40961	40962
54617	40957	40958
54618	40961	40958
54619	40960	40958
54620	40958	40959
54621	40958	40960
54622	40959	40961
54623	40960	40961
54624	40961	40962
54633	40969	40970
54634	40973	40970
54635	40972	40970
54636	40970	40971
54637	40970	40972
54638	40971	40973
54639	40972	40973
54640	40973	40974
54649	40981	40982
54650	40985	40982
54651	40984	40982
54652	40982	40983
54653	40982	40984
54654	40983	40985
54655	40984	40985
54656	40985	40986
54665	40993	40994
54666	40997	40994
54667	40996	40994
54668	40994	40995
54669	40994	40996
54670	40995	40997
54671	40996	40997
54672	40997	41004
54681	41011	41012
54682	41009	41012
54683	41014	41012
54684	41012	41013
54685	41012	41014
54686	41013	41009
54687	41014	41009
54688	41009	41010
54697	41017	41018
54698	41021	41018
54699	41020	41018
54700	41018	41019
54701	41018	41020
54702	41019	41021
54703	41020	41021
54704	41021	41022
54713	41029	41030
54714	41033	41030
54715	41032	41030
54716	41030	41031
54717	41030	41032
54718	41031	41033
54719	41032	41033
54720	41033	41034
54729	41041	41042
54730	41045	41042
54731	41044	41042
54732	41042	41043
54733	41042	41044
54734	41043	41045
54735	41044	41045
54736	41045	41046
54745	41053	41054
54746	41057	41054
54747	41056	41054
54748	41054	41055
54749	41054	41056
54750	41055	41057
54751	41056	41057
54752	41057	41058
54761	41065	41066
54762	41069	41066
54763	41068	41066
54764	41066	41067
54765	41066	41068
54766	41067	41069
54767	41068	41069
54768	41069	41070
54777	41077	41078
54778	41081	41078
54779	41080	41078
54780	41078	41079
54781	41078	41080
54782	41079	41081
54783	41080	41081
54784	41081	41082
54625	40969	40970
54626	40973	40970
54627	40972	40970
54628	40970	40971
54629	40970	40972
54630	40971	40973
54631	40972	40973
54632	40973	40974
54641	40981	40982
54642	40985	40982
54643	40984	40982
54644	40982	40983
54645	40982	40984
54646	40983	40985
54647	40984	40985
54648	40985	40986
54657	40993	40994
54658	40997	40994
54659	40996	40994
54660	40994	40995
54661	40994	40996
54662	40995	40997
54663	40996	40997
54664	40997	40998
54673	41005	41006
54674	41009	41006
54675	41008	41006
54676	41006	41007
54677	41006	41008
54678	41007	41009
54679	41008	41009
54680	41009	41010
54689	41017	41018
54690	41021	41018
54691	41020	41018
54692	41018	41019
54693	41018	41020
54694	41019	41021
54695	41020	41021
54696	41021	41022
54705	41029	41030
54706	41033	41030
54707	41032	41030
54708	41030	41031
54709	41030	41032
54710	41031	41033
54711	41032	41033
54712	41033	41034
54721	41041	41042
54722	41045	41042
54723	41044	41042
54724	41042	41043
54725	41042	41044
54726	41043	41045
54727	41044	41045
54728	41045	41046
54737	41053	41054
54738	41057	41054
54739	41056	41054
54740	41054	41055
54741	41054	41056
54742	41055	41057
54743	41056	41057
54744	41057	41058
54753	41065	41066
54754	41069	41066
54755	41068	41066
54756	41066	41067
54757	41066	41068
54758	41067	41069
54759	41068	41069
54760	41069	41070
54769	41077	41078
54770	41081	41078
54771	41080	41078
54772	41078	41079
54773	41078	41080
54774	41079	41081
54775	41080	41081
54776	41081	41082
54785	41089	41090
54786	41093	41090
54787	41092	41090
54788	41090	41091
54789	41090	41092
54790	41091	41093
54791	41092	41093
54792	41093	41094
54793	41089	41090
54794	41093	41090
54795	41092	41090
54796	41090	41091
54797	41090	41092
54798	41091	41093
54799	41092	41093
54800	41093	41094
54809	41101	41102
54810	41105	41102
54811	41104	41102
54812	41102	41103
54813	41102	41104
54814	41103	41105
54815	41104	41105
54816	41105	41106
54825	41113	41114
54826	41117	41114
54827	41116	41114
54828	41114	41115
54829	41114	41116
54830	41115	41117
54831	41116	41117
54832	41117	41118
54841	41125	41126
54842	41129	41126
54843	41128	41126
54844	41126	41127
54845	41126	41128
54846	41127	41129
54847	41128	41129
54848	41129	41130
54857	41137	41138
54858	41141	41138
54859	41140	41138
54860	41138	41139
54861	41138	41140
54862	41139	41141
54863	41140	41141
54864	41141	41142
54873	41149	41150
54874	41153	41150
54875	41152	41150
54876	41150	41151
54877	41150	41152
54878	41151	41153
54879	41152	41153
54880	41153	41154
54889	41161	41162
54890	41165	41162
54891	41164	41162
54892	41162	41163
54893	41162	41164
54894	41163	41165
54895	41164	41165
54896	41165	41166
54905	41173	41174
54906	41183	41174
54907	41182	41174
54908	41174	41175
54909	41174	41182
54910	41175	41183
54911	41182	41183
54912	41183	41184
54921	41191	41192
54922	41189	41192
54923	41188	41192
54924	41192	41187
54925	41192	41188
54926	41187	41189
54927	41188	41189
54928	41189	41190
54937	41197	41198
54938	41201	41198
54939	41200	41198
54940	41198	41199
54941	41198	41200
54942	41199	41201
54943	41200	41201
54944	41201	41202
54953	41209	41210
54954	41213	41210
54955	41212	41210
54956	41210	41211
54957	41210	41212
54958	41211	41213
54959	41212	41213
54960	41213	41214
54801	41101	41102
54802	41105	41102
54803	41104	41102
54804	41102	41103
54805	41102	41104
54806	41103	41105
54807	41104	41105
54808	41105	41106
54817	41113	41114
54818	41117	41114
54819	41116	41114
54820	41114	41115
54821	41114	41116
54822	41115	41117
54823	41116	41117
54824	41117	41118
54833	41125	41126
54834	41129	41126
54835	41128	41126
54836	41126	41127
54837	41126	41128
54838	41127	41129
54839	41128	41129
54840	41129	41130
54849	41137	41138
54850	41141	41138
54851	41140	41138
54852	41138	41139
54853	41138	41140
54854	41139	41141
54855	41140	41141
54856	41141	41142
54865	41149	41150
54866	41153	41150
54867	41152	41150
54868	41150	41151
54869	41150	41152
54870	41151	41153
54871	41152	41153
54872	41153	41154
54881	41161	41162
54882	41165	41162
54883	41164	41162
54884	41162	41163
54885	41162	41164
54886	41163	41165
54887	41164	41165
54888	41165	41166
54897	41173	41174
54898	41177	41174
54899	41176	41174
54900	41174	41175
54901	41174	41176
54902	41175	41177
54903	41176	41177
54904	41177	41178
54913	41185	41186
54914	41189	41186
54915	41188	41186
54916	41186	41187
54917	41186	41188
54918	41187	41189
54919	41188	41189
54920	41189	41190
54929	41197	41198
54930	41201	41198
54931	41200	41198
54932	41198	41199
54933	41198	41200
54934	41199	41201
54935	41200	41201
54936	41201	41202
54945	41209	41210
54946	41213	41210
54947	41212	41210
54948	41210	41211
54949	41210	41212
54950	41211	41213
54951	41212	41213
54952	41213	41214
54961	41221	41222
54962	41225	41222
54963	41224	41222
54964	41222	41223
54965	41222	41224
54966	41223	41225
54967	41224	41225
54968	41225	41226
54969	41221	41222
54970	41225	41222
54971	41224	41222
54972	41222	41223
54973	41222	41224
54974	41223	41225
54975	41224	41225
54976	41225	41226
54985	41233	41234
54986	41237	41234
54987	41236	41234
54988	41234	41235
54989	41234	41236
54990	41235	41237
54991	41236	41237
54992	41237	41238
55001	41245	41246
55002	41249	41246
55003	41248	41246
55004	41246	41247
55005	41246	41248
55006	41247	41249
55007	41248	41249
55008	41249	41250
55017	41257	41258
55018	41261	41258
55019	41260	41258
55020	41258	41259
55021	41258	41260
55022	41259	41261
55023	41260	41261
55024	41261	41262
55033	41269	41270
55034	41273	41270
55035	41272	41270
55036	41270	41271
55037	41270	41272
55038	41271	41273
55039	41272	41273
55040	41273	41274
55049	41281	41282
55050	41285	41282
55051	41284	41282
55052	41282	41283
55053	41282	41284
55054	41283	41285
55055	41284	41285
55056	41285	41286
55065	41293	41294
55066	41297	41294
55067	41296	41294
55068	41294	41295
55069	41294	41296
55070	41295	41297
55071	41296	41297
55072	41297	41298
55081	41305	41306
55082	41309	41306
55083	41308	41306
55084	41306	41307
55085	41306	41308
55086	41307	41309
55087	41308	41309
55088	41309	41310
55097	41317	41318
55098	41321	41318
55099	41320	41318
55100	41318	41319
55101	41318	41320
55102	41319	41321
55103	41320	41321
55104	41321	41322
55113	41329	41330
55114	41333	41330
55115	41332	41330
55116	41330	41331
55117	41330	41332
55118	41331	41333
55119	41332	41333
55120	41333	41334
55129	41341	41342
55130	41345	41342
55131	41344	41342
55132	41342	41343
55133	41342	41344
55134	41343	41345
55135	41344	41345
55136	41345	41346
54977	41233	41234
54978	41237	41234
54979	41236	41234
54980	41234	41235
54981	41234	41236
54982	41235	41237
54983	41236	41237
54984	41237	41238
54993	41245	41246
54994	41249	41246
54995	41248	41246
54996	41246	41247
54997	41246	41248
54998	41247	41249
54999	41248	41249
55000	41249	41250
55009	41257	41258
55010	41261	41258
55011	41260	41258
55012	41258	41259
55013	41258	41260
55014	41259	41261
55015	41260	41261
55016	41261	41262
55025	41269	41270
55026	41273	41270
55027	41272	41270
55028	41270	41271
55029	41270	41272
55030	41271	41273
55031	41272	41273
55032	41273	41274
55041	41281	41282
55042	41285	41282
55043	41284	41282
55044	41282	41283
55045	41282	41284
55046	41283	41285
55047	41284	41285
55048	41285	41286
55057	41293	41294
55058	41297	41294
55059	41296	41294
55060	41294	41295
55061	41294	41296
55062	41295	41297
55063	41296	41297
55064	41297	41298
55073	41305	41306
55074	41309	41306
55075	41308	41306
55076	41306	41307
55077	41306	41308
55078	41307	41309
55079	41308	41309
55080	41309	41310
55089	41317	41318
55090	41321	41318
55091	41320	41318
55092	41318	41319
55093	41318	41320
55094	41319	41321
55095	41320	41321
55096	41321	41322
55105	41329	41330
55106	41333	41330
55107	41332	41330
55108	41330	41331
55109	41330	41332
55110	41331	41333
55111	41332	41333
55112	41333	41334
55121	41341	41342
55122	41345	41342
55123	41344	41342
55124	41342	41343
55125	41342	41344
55126	41343	41345
55127	41344	41345
55128	41345	41346
55137	41353	41354
55138	41357	41354
55139	41356	41354
55140	41354	41355
55141	41354	41356
55142	41355	41357
55143	41356	41357
55144	41357	41358
55145	41353	41360
55146	41363	41360
55147	41362	41360
55148	41360	41361
55149	41360	41362
55150	41361	41363
55151	41362	41363
55152	41363	41364
55161	41365	41366
55162	41369	41366
55163	41368	41366
55164	41366	41367
55165	41366	41368
55166	41367	41369
55167	41368	41369
55168	41369	41370
55177	41377	41378
55178	41381	41378
55179	41380	41378
55180	41378	41379
55181	41378	41380
55182	41379	41381
55183	41380	41381
55184	41381	41382
55193	41389	41390
55194	41393	41390
55195	41392	41390
55196	41390	41391
55197	41390	41392
55198	41391	41393
55199	41392	41393
55200	41393	41394
55209	41401	41402
55210	41405	41402
55211	41404	41402
55212	41402	41403
55213	41402	41404
55214	41403	41405
55215	41404	41405
55216	41405	41406
55225	41413	41414
55226	41417	41414
55227	41416	41414
55228	41414	41415
55229	41414	41416
55230	41415	41417
55231	41416	41417
55232	41417	41418
55241	41425	41426
55242	41429	41426
55243	41428	41426
55244	41426	41427
55245	41426	41428
55246	41427	41429
55247	41428	41429
55248	41429	41430
55257	41437	41438
55258	41441	41438
55259	41440	41438
55260	41438	41439
55261	41438	41440
55262	41439	41441
55263	41440	41441
55264	41441	41442
55273	41449	41450
55274	41453	41450
55275	41452	41450
55276	41450	41451
55277	41450	41452
55278	41451	41453
55279	41452	41453
55280	41453	41454
55289	41461	41462
55290	41465	41462
55291	41464	41462
55292	41462	41463
55293	41462	41464
55294	41463	41465
55295	41464	41465
55296	41465	41466
55305	41473	41474
55306	41477	41474
55307	41476	41474
55308	41474	41475
55309	41474	41476
55310	41475	41477
55311	41476	41477
55312	41477	41478
55153	41365	41366
55154	41369	41366
55155	41368	41366
55156	41366	41367
55157	41366	41368
55158	41367	41369
55159	41368	41369
55160	41369	41370
55169	41377	41378
55170	41381	41378
55171	41380	41378
55172	41378	41379
55173	41378	41380
55174	41379	41381
55175	41380	41381
55176	41381	41382
55185	41389	41390
55186	41393	41390
55187	41392	41390
55188	41390	41391
55189	41390	41392
55190	41391	41393
55191	41392	41393
55192	41393	41394
55201	41401	41402
55202	41405	41402
55203	41404	41402
55204	41402	41403
55205	41402	41404
55206	41403	41405
55207	41404	41405
55208	41405	41406
55217	41413	41414
55218	41417	41414
55219	41416	41414
55220	41414	41415
55221	41414	41416
55222	41415	41417
55223	41416	41417
55224	41417	41418
55233	41425	41426
55234	41429	41426
55235	41428	41426
55236	41426	41427
55237	41426	41428
55238	41427	41429
55239	41428	41429
55240	41429	41430
55249	41437	41438
55250	41441	41438
55251	41440	41438
55252	41438	41439
55253	41438	41440
55254	41439	41441
55255	41440	41441
55256	41441	41442
55265	41449	41450
55266	41453	41450
55267	41452	41450
55268	41450	41451
55269	41450	41452
55270	41451	41453
55271	41452	41453
55272	41453	41454
55281	41461	41462
55282	41465	41462
55283	41464	41462
55284	41462	41463
55285	41462	41464
55286	41463	41465
55287	41464	41465
55288	41465	41466
55297	41473	41474
55298	41477	41474
55299	41476	41474
55300	41474	41475
55301	41474	41476
55302	41475	41477
55303	41476	41477
55304	41477	41478
55313	41485	41486
55314	41489	41486
55315	41488	41486
55316	41486	41487
55317	41486	41488
55318	41487	41489
55319	41488	41489
55320	41489	41490
55321	41485	41486
55322	41489	41486
55323	41488	41486
55324	41486	41487
55325	41486	41488
55326	41487	41489
55327	41488	41489
55328	41489	41490
55337	41497	41498
55338	41501	41498
55339	41500	41498
55340	41498	41499
55341	41498	41500
55342	41499	41501
55343	41500	41501
55344	41501	41502
55353	41509	41510
55354	41513	41510
55355	41512	41510
55356	41510	41511
55357	41510	41512
55358	41511	41513
55359	41512	41513
55360	41513	41514
55369	41521	41522
55370	41525	41522
55371	41524	41522
55372	41522	41523
55373	41522	41524
55374	41523	41525
55375	41524	41525
55376	41525	41532
55385	41539	41540
55386	41537	41540
55387	41542	41540
55388	41540	41541
55389	41540	41542
55390	41541	41537
55391	41542	41537
55392	41537	41538
55401	41545	41546
55402	41549	41546
55403	41548	41546
55404	41546	41547
55405	41546	41548
55406	41547	41549
55407	41548	41549
55408	41549	41550
55417	41557	41558
55418	41561	41558
55419	41560	41558
55420	41558	41559
55421	41558	41560
55422	41559	41561
55423	41560	41561
55424	41561	41562
55433	41569	41570
55434	41573	41570
55435	41572	41570
55436	41570	41571
55437	41570	41572
55438	41571	41573
55439	41572	41573
55440	41573	41574
55449	41581	41582
55450	41585	41582
55451	41584	41582
55452	41582	41583
55453	41582	41584
55454	41583	41585
55455	41584	41585
55456	41585	41586
55465	41593	41594
55466	41597	41594
55467	41596	41594
55468	41594	41595
55469	41594	41596
55470	41595	41597
55471	41596	41597
55472	41597	41598
55481	41605	41606
55482	41609	41606
55483	41608	41606
55484	41606	41607
55485	41606	41608
55486	41607	41609
55487	41608	41609
55488	41609	41610
55329	41497	41498
55330	41501	41498
55331	41500	41498
55332	41498	41499
55333	41498	41500
55334	41499	41501
55335	41500	41501
55336	41501	41502
55345	41509	41510
55346	41513	41510
55347	41512	41510
55348	41510	41511
55349	41510	41512
55350	41511	41513
55351	41512	41513
55352	41513	41514
55361	41521	41522
55362	41525	41522
55363	41524	41522
55364	41522	41523
55365	41522	41524
55366	41523	41525
55367	41524	41525
55368	41525	41526
55377	41533	41534
55378	41537	41534
55379	41536	41534
55380	41534	41535
55381	41534	41536
55382	41535	41537
55383	41536	41537
55384	41537	41538
55393	41545	41546
55394	41549	41546
55395	41548	41546
55396	41546	41547
55397	41546	41548
55398	41547	41549
55399	41548	41549
55400	41549	41550
55409	41557	41558
55410	41561	41558
55411	41560	41558
55412	41558	41559
55413	41558	41560
55414	41559	41561
55415	41560	41561
55416	41561	41562
55425	41569	41570
55426	41573	41570
55427	41572	41570
55428	41570	41571
55429	41570	41572
55430	41571	41573
55431	41572	41573
55432	41573	41574
55441	41581	41582
55442	41585	41582
55443	41584	41582
55444	41582	41583
55445	41582	41584
55446	41583	41585
55447	41584	41585
55448	41585	41586
55457	41593	41594
55458	41597	41594
55459	41596	41594
55460	41594	41595
55461	41594	41596
55462	41595	41597
55463	41596	41597
55464	41597	41598
55473	41605	41606
55474	41609	41606
55475	41608	41606
55476	41606	41607
55477	41606	41608
55478	41607	41609
55479	41608	41609
55480	41609	41610
55489	41617	41618
55490	41621	41618
55491	41620	41618
55492	41618	41619
55493	41618	41620
55494	41619	41621
55495	41620	41621
55496	41621	41622
55497	41617	41618
55498	41621	41618
55499	41620	41618
55500	41618	41619
55501	41618	41620
55502	41619	41621
55503	41620	41621
55504	41621	41622
55513	41629	41630
55514	41633	41630
55515	41632	41630
55516	41630	41631
55517	41630	41632
55518	41631	41633
55519	41632	41633
55520	41633	41634
55529	41641	41642
55530	41645	41642
55531	41644	41642
55532	41642	41643
55533	41642	41644
55534	41643	41645
55535	41644	41645
55536	41645	41646
55545	41653	41654
55546	41657	41654
55547	41656	41654
55548	41654	41655
55549	41654	41656
55550	41655	41657
55551	41656	41657
55552	41657	41658
55561	41665	41666
55562	41669	41666
55563	41668	41666
55564	41666	41667
55565	41666	41668
55566	41667	41669
55567	41668	41669
55568	41669	41670
55577	41677	41678
55578	41681	41678
55579	41680	41678
55580	41678	41679
55581	41678	41680
55582	41679	41681
55583	41680	41681
55584	41681	41682
55593	41689	41690
55594	41693	41690
55595	41692	41690
55596	41690	41691
55597	41690	41692
55598	41691	41693
55599	41692	41693
55600	41693	41694
55609	41701	41702
55610	41711	41702
55611	41710	41702
55612	41702	41703
55613	41702	41710
55614	41703	41711
55615	41710	41711
55616	41711	41712
55625	41719	41720
55626	41717	41720
55627	41716	41720
55628	41720	41715
55629	41720	41716
55630	41715	41717
55631	41716	41717
55632	41717	41718
55641	41725	41726
55642	41729	41726
55643	41728	41726
55644	41726	41727
55645	41726	41728
55646	41727	41729
55647	41728	41729
55648	41729	41730
55657	41737	41738
55658	41741	41738
55659	41740	41738
55660	41738	41739
55661	41738	41740
55662	41739	41741
55663	41740	41741
55664	41741	41742
55505	41629	41630
55506	41633	41630
55507	41632	41630
55508	41630	41631
55509	41630	41632
55510	41631	41633
55511	41632	41633
55512	41633	41634
55521	41641	41642
55522	41645	41642
55523	41644	41642
55524	41642	41643
55525	41642	41644
55526	41643	41645
55527	41644	41645
55528	41645	41646
55537	41653	41654
55538	41657	41654
55539	41656	41654
55540	41654	41655
55541	41654	41656
55542	41655	41657
55543	41656	41657
55544	41657	41658
55553	41665	41666
55554	41669	41666
55555	41668	41666
55556	41666	41667
55557	41666	41668
55558	41667	41669
55559	41668	41669
55560	41669	41670
55569	41677	41678
55570	41681	41678
55571	41680	41678
55572	41678	41679
55573	41678	41680
55574	41679	41681
55575	41680	41681
55576	41681	41682
55585	41689	41690
55586	41693	41690
55587	41692	41690
55588	41690	41691
55589	41690	41692
55590	41691	41693
55591	41692	41693
55592	41693	41694
55601	41701	41702
55602	41705	41702
55603	41704	41702
55604	41702	41703
55605	41702	41704
55606	41703	41705
55607	41704	41705
55608	41705	41706
55617	41713	41714
55618	41717	41714
55619	41716	41714
55620	41714	41715
55621	41714	41716
55622	41715	41717
55623	41716	41717
55624	41717	41718
55633	41725	41726
55634	41729	41726
55635	41728	41726
55636	41726	41727
55637	41726	41728
55638	41727	41729
55639	41728	41729
55640	41729	41730
55649	41737	41738
55650	41741	41738
55651	41740	41738
55652	41738	41739
55653	41738	41740
55654	41739	41741
55655	41740	41741
55656	41741	41742
55665	41749	41750
55666	41753	41750
55667	41752	41750
55668	41750	41751
55669	41750	41752
55670	41751	41753
55671	41752	41753
55672	41753	41754
55673	41749	41750
55674	41753	41750
55675	41752	41750
55676	41750	41751
55677	41750	41752
55678	41751	41753
55679	41752	41753
55680	41753	41754
55689	41761	41762
55690	41765	41762
55691	41764	41762
55692	41762	41763
55693	41762	41764
55694	41763	41765
55695	41764	41765
55696	41765	41766
55705	41773	41774
55706	41777	41774
55707	41776	41774
55708	41774	41775
55709	41774	41776
55710	41775	41777
55711	41776	41777
55712	41777	41778
55721	41785	41786
55722	41789	41786
55723	41788	41786
55724	41786	41787
55725	41786	41788
55726	41787	41789
55727	41788	41789
55728	41789	41790
55737	41797	41798
55738	41801	41798
55739	41800	41798
55740	41798	41799
55741	41798	41800
55742	41799	41801
55743	41800	41801
55744	41801	41802
55753	41809	41810
55754	41813	41810
55755	41812	41810
55756	41810	41811
55757	41810	41812
55758	41811	41813
55759	41812	41813
55760	41813	41814
55769	41821	41822
55770	41825	41822
55771	41824	41822
55772	41822	41823
55773	41822	41824
55774	41823	41825
55775	41824	41825
55776	41825	41826
55785	41833	41834
55786	41837	41834
55787	41836	41834
55788	41834	41835
55789	41834	41836
55790	41835	41837
55791	41836	41837
55792	41837	41838
55801	41845	41846
55802	41849	41846
55803	41848	41846
55804	41846	41847
55805	41846	41848
55806	41847	41849
55807	41848	41849
55808	41849	41850
55817	41857	41858
55818	41861	41858
55819	41860	41858
55820	41858	41859
55821	41858	41860
55822	41859	41861
55823	41860	41861
55824	41861	41862
55833	41869	41870
55834	41873	41870
55835	41872	41870
55836	41870	41871
55837	41870	41872
55838	41871	41873
55839	41872	41873
55840	41873	41874
55681	41761	41762
55682	41765	41762
55683	41764	41762
55684	41762	41763
55685	41762	41764
55686	41763	41765
55687	41764	41765
55688	41765	41766
55697	41773	41774
55698	41777	41774
55699	41776	41774
55700	41774	41775
55701	41774	41776
55702	41775	41777
55703	41776	41777
55704	41777	41778
55713	41785	41786
55714	41789	41786
55715	41788	41786
55716	41786	41787
55717	41786	41788
55718	41787	41789
55719	41788	41789
55720	41789	41790
55729	41797	41798
55730	41801	41798
55731	41800	41798
55732	41798	41799
55733	41798	41800
55734	41799	41801
55735	41800	41801
55736	41801	41802
55745	41809	41810
55746	41813	41810
55747	41812	41810
55748	41810	41811
55749	41810	41812
55750	41811	41813
55751	41812	41813
55752	41813	41814
55761	41821	41822
55762	41825	41822
55763	41824	41822
55764	41822	41823
55765	41822	41824
55766	41823	41825
55767	41824	41825
55768	41825	41826
55777	41833	41834
55778	41837	41834
55779	41836	41834
55780	41834	41835
55781	41834	41836
55782	41835	41837
55783	41836	41837
55784	41837	41838
55793	41845	41846
55794	41849	41846
55795	41848	41846
55796	41846	41847
55797	41846	41848
55798	41847	41849
55799	41848	41849
55800	41849	41850
55809	41857	41858
55810	41861	41858
55811	41860	41858
55812	41858	41859
55813	41858	41860
55814	41859	41861
55815	41860	41861
55816	41861	41862
55825	41869	41870
55826	41873	41870
55827	41872	41870
55828	41870	41871
55829	41870	41872
55830	41871	41873
55831	41872	41873
55832	41873	41874
55841	41881	41882
55842	41885	41882
55843	41884	41882
55844	41882	41883
55845	41882	41884
55846	41883	41885
55847	41884	41885
55848	41885	41886
55849	41881	41888
55850	41891	41888
55851	41890	41888
55852	41888	41889
55853	41888	41890
55854	41889	41891
55855	41890	41891
55856	41891	41892
55865	41893	41894
55866	41897	41894
55867	41896	41894
55868	41894	41895
55869	41894	41896
55870	41895	41897
55871	41896	41897
55872	41897	41898
55881	41905	41906
55882	41909	41906
55883	41908	41906
55884	41906	41907
55885	41906	41908
55886	41907	41909
55887	41908	41909
55888	41909	41910
55897	41923	41924
55898	41927	41924
55899	41926	41924
55900	41924	41925
55901	41924	41926
55902	41925	41927
55903	41926	41927
55904	41927	41928
55913	41935	41936
55914	41939	41936
55915	41938	41936
55916	41936	41937
55917	41936	41938
55918	41937	41939
55919	41938	41939
55920	41939	41940
55929	41947	41948
55930	41951	41948
55931	41950	41948
55932	41948	41949
55933	41948	41950
55934	41949	41951
55935	41950	41951
55936	41951	41952
55945	41959	41960
55946	41963	41960
55947	41962	41960
55948	41960	41961
55949	41960	41962
55950	41961	41963
55951	41962	41963
55952	41963	41964
55961	41971	41972
55962	41975	41972
55963	41974	41972
55964	41972	41973
55965	41972	41974
55966	41973	41975
55967	41974	41975
55968	41975	41976
55977	41983	41984
55978	41987	41984
55979	41986	41984
55980	41984	41985
55981	41984	41986
55982	41985	41987
55983	41986	41987
55984	41987	41988
55993	41995	41996
55994	41999	41996
55995	41998	41996
55996	41996	41997
55997	41996	41998
55998	41997	41999
55999	41998	41999
56000	41999	42000
56009	42007	42008
56010	42011	42008
56011	42010	42008
56012	42008	42009
56013	42008	42010
56014	42009	42011
56015	42010	42011
56016	42011	42012
55857	41893	41894
55858	41897	41894
55859	41896	41894
55860	41894	41895
55861	41894	41896
55862	41895	41897
55863	41896	41897
55864	41897	41898
55873	41905	41906
55874	41909	41906
55875	41908	41906
55876	41906	41907
55877	41906	41908
55878	41907	41909
55879	41908	41909
55880	41909	41910
55889	41917	41918
55890	41921	41918
55891	41920	41918
55892	41918	41919
55893	41918	41920
55894	41919	41921
55895	41920	41921
55896	41921	41922
55905	41929	41930
55906	41933	41930
55907	41932	41930
55908	41930	41931
55909	41930	41932
55910	41931	41933
55911	41932	41933
55912	41933	41934
55921	41941	41942
55922	41945	41942
55923	41944	41942
55924	41942	41943
55925	41942	41944
55926	41943	41945
55927	41944	41945
55928	41945	41946
55937	41953	41954
55938	41957	41954
55939	41956	41954
55940	41954	41955
55941	41954	41956
55942	41955	41957
55943	41956	41957
55944	41957	41958
55953	41965	41966
55954	41969	41966
55955	41968	41966
55956	41966	41967
55957	41966	41968
55958	41967	41969
55959	41968	41969
55960	41969	41970
55969	41977	41978
55970	41981	41978
55971	41980	41978
55972	41978	41979
55973	41978	41980
55974	41979	41981
55975	41980	41981
55976	41981	41982
55985	41989	41990
55986	41993	41990
55987	41992	41990
55988	41990	41991
55989	41990	41992
55990	41991	41993
55991	41992	41993
55992	41993	41994
56001	41995	41996
56002	41999	41996
56003	41998	41996
56004	41996	41997
56005	41996	41998
56006	41997	41999
56007	41998	41999
56008	41999	42000
56017	42007	42008
56018	42011	42008
56019	42010	42008
56020	42008	42009
56021	42008	42010
56022	42009	42011
56023	42010	42011
56024	42011	42012
56025	42019	42020
56026	42023	42020
56027	42022	42020
56028	42020	42021
56029	42020	42022
56030	42021	42023
56031	42022	42023
56032	42023	42024
56041	42031	42032
56042	42035	42032
56043	42034	42032
56044	42032	42033
56045	42032	42034
56046	42033	42035
56047	42034	42035
56048	42035	42036
56057	42043	42044
56058	42047	42044
56059	42046	42044
56060	42044	42045
56061	42044	42046
56062	42045	42047
56063	42046	42047
56064	42047	42048
56073	42055	42056
56074	42059	42056
56075	42058	42056
56076	42056	42057
56077	42056	42058
56078	42057	42059
56079	42058	42059
56080	42059	42060
56089	42067	42068
56090	42071	42068
56091	42070	42068
56092	42068	42069
56093	42068	42070
56094	42069	42071
56095	42070	42071
56096	42071	42072
56105	42079	42080
56106	42083	42080
56107	42082	42080
56108	42080	42081
56109	42080	42082
56110	42081	42083
56111	42082	42083
56112	42083	42084
56121	42091	42092
56122	42095	42092
56123	42094	42092
56124	42092	42093
56125	42092	42094
56126	42093	42095
56127	42094	42095
56128	42095	42096
56137	42103	42104
56138	42107	42104
56139	42106	42104
56140	42104	42105
56141	42104	42106
56142	42105	42107
56143	42106	42107
56144	42107	42108
56153	42115	42116
56154	42119	42116
56155	42118	42116
56156	42116	42117
56157	42116	42118
56158	42117	42119
56159	42118	42119
56160	42119	42120
56169	42127	42128
56170	42131	42128
56171	42130	42128
56172	42128	42129
56173	42128	42130
56174	42129	42131
56175	42130	42131
56176	42131	42132
56185	42139	42140
56186	42143	42140
56187	42142	42140
56188	42140	42141
56189	42140	42142
56190	42141	42143
56191	42142	42143
56192	42143	42144
56033	42019	42020
56034	42023	42020
56035	42022	42020
56036	42020	42021
56037	42020	42022
56038	42021	42023
56039	42022	42023
56040	42023	42024
56049	42031	42032
56050	42035	42032
56051	42034	42032
56052	42032	42033
56053	42032	42034
56054	42033	42035
56055	42034	42035
56056	42035	42036
56065	42043	42044
56066	42047	42044
56067	42046	42044
56068	42044	42045
56069	42044	42046
56070	42045	42047
56071	42046	42047
56072	42047	42048
56081	42055	42056
56082	42059	42056
56083	42058	42056
56084	42056	42057
56085	42056	42058
56086	42057	42059
56087	42058	42059
56088	42059	42060
56097	42067	42068
56098	42071	42068
56099	42070	42068
56100	42068	42069
56101	42068	42070
56102	42069	42071
56103	42070	42071
56104	42071	42072
56113	42079	42080
56114	42083	42080
56115	42082	42080
56116	42080	42081
56117	42080	42082
56118	42081	42083
56119	42082	42083
56120	42083	42084
56129	42091	42092
56130	42095	42092
56131	42094	42092
56132	42092	42093
56133	42092	42094
56134	42093	42095
56135	42094	42095
56136	42095	42096
56145	42103	42104
56146	42107	42104
56147	42106	42104
56148	42104	42105
56149	42104	42106
56150	42105	42107
56151	42106	42107
56152	42107	42108
56161	42115	42116
56162	42119	42116
56163	42118	42116
56164	42116	42117
56165	42116	42118
56166	42117	42119
56167	42118	42119
56168	42119	42120
56177	42127	42128
56178	42131	42128
56179	42130	42128
56180	42128	42129
56181	42128	42130
56182	42129	42131
56183	42130	42131
56184	42131	42132
56193	42139	42140
56194	42143	42140
56195	42142	42140
56196	42140	42141
56197	42140	42142
56198	42141	42143
56199	42142	42143
56200	42143	42144
56201	42151	42152
56202	42155	42152
56203	42154	42152
56204	42152	42153
56205	42152	42154
56206	42153	42155
56207	42154	42155
56208	42155	42156
56217	42163	42164
56218	42167	42164
56219	42166	42164
56220	42164	42165
56221	42164	42166
56222	42165	42167
56223	42166	42167
56224	42167	42168
56233	42175	42176
56234	42173	42176
56235	42172	42176
56236	42176	42171
56237	42176	42172
56238	42171	42173
56239	42172	42173
56240	42173	42174
56249	42181	42182
56250	42185	42182
56251	42184	42182
56252	42182	42183
56253	42182	42184
56254	42183	42185
56255	42184	42185
56256	42185	42186
56265	42193	42194
56266	42197	42194
56267	42196	42194
56268	42194	42195
56269	42194	42196
56270	42195	42197
56271	42196	42197
56272	42197	42198
56281	42205	42206
56282	42209	42206
56283	42208	42206
56284	42206	42207
56285	42206	42208
56286	42207	42209
56287	42208	42209
56288	42209	42210
56297	42217	42218
56298	42221	42218
56299	42220	42218
56300	42218	42219
56301	42218	42220
56302	42219	42221
56303	42220	42221
56304	42221	42222
56313	42229	42230
56314	42233	42230
56315	42232	42230
56316	42230	42231
56317	42230	42232
56318	42231	42233
56319	42232	42233
56320	42233	42234
56329	42241	42242
56330	42245	42242
56331	42244	42242
56332	42242	42243
56333	42242	42244
56334	42243	42245
56335	42244	42245
56336	42245	42246
56345	42253	42254
56346	42257	42254
56347	42256	42254
56348	42254	42255
56349	42254	42256
56350	42255	42257
56351	42256	42257
56352	42257	42258
56361	42265	42266
56362	42269	42266
56363	42268	42266
56364	42266	42267
56365	42266	42268
56366	42267	42269
56367	42268	42269
56368	42269	42270
56209	42151	42152
56210	42155	42152
56211	42154	42152
56212	42152	42153
56213	42152	42154
56214	42153	42155
56215	42154	42155
56216	42155	42156
56225	42163	42164
56226	42173	42164
56227	42172	42164
56228	42164	42171
56229	42164	42172
56230	42171	42173
56231	42172	42173
56232	42173	42174
56241	42181	42182
56242	42185	42182
56243	42184	42182
56244	42182	42183
56245	42182	42184
56246	42183	42185
56247	42184	42185
56248	42185	42186
56257	42193	42194
56258	42197	42194
56259	42196	42194
56260	42194	42195
56261	42194	42196
56262	42195	42197
56263	42196	42197
56264	42197	42198
56273	42205	42206
56274	42209	42206
56275	42208	42206
56276	42206	42207
56277	42206	42208
56278	42207	42209
56279	42208	42209
56280	42209	42210
56289	42217	42218
56290	42221	42218
56291	42220	42218
56292	42218	42219
56293	42218	42220
56294	42219	42221
56295	42220	42221
56296	42221	42222
56305	42229	42230
56306	42233	42230
56307	42232	42230
56308	42230	42231
56309	42230	42232
56310	42231	42233
56311	42232	42233
56312	42233	42234
56321	42241	42242
56322	42245	42242
56323	42244	42242
56324	42242	42243
56325	42242	42244
56326	42243	42245
56327	42244	42245
56328	42245	42246
56337	42253	42254
56338	42257	42254
56339	42256	42254
56340	42254	42255
56341	42254	42256
56342	42255	42257
56343	42256	42257
56344	42257	42258
56353	42265	42266
56354	42269	42266
56355	42268	42266
56356	42266	42267
56357	42266	42268
56358	42267	42269
56359	42268	42269
56360	42269	42270
56369	42277	42278
56370	42281	42278
56371	42280	42278
56372	42278	42279
56373	42278	42280
56374	42279	42281
56375	42280	42281
56376	42281	42282
56377	42277	42278
56378	42281	42278
56379	42280	42278
56380	42278	42279
56381	42278	42280
56382	42279	42281
56383	42280	42281
56384	42281	42282
56393	42289	42290
56394	42293	42290
56395	42292	42290
56396	42290	42291
56397	42290	42292
56398	42291	42293
56399	42292	42293
56400	42293	42294
56409	42301	42302
56410	42305	42302
56411	42304	42302
56412	42302	42303
56413	42302	42304
56414	42303	42305
56415	42304	42305
56416	42305	42306
56425	42313	42314
56426	42317	42314
56427	42316	42314
56428	42314	42315
56429	42314	42316
56430	42315	42317
56431	42316	42317
56432	42317	42318
56441	42325	42326
56442	42329	42326
56443	42328	42326
56444	42326	42327
56445	42326	42328
56446	42327	42329
56447	42328	42329
56448	42329	42330
56457	42337	42338
56458	42347	42338
56459	42346	42338
56460	42338	42345
56461	42338	42346
56462	42345	42347
56463	42346	42347
56464	42347	42348
56473	42349	42350
56474	42353	42350
56475	42352	42350
56476	42350	42351
56477	42350	42352
56478	42351	42353
56479	42352	42353
56480	42353	42354
56489	42361	42362
56490	42365	42362
56491	42364	42362
56492	42362	42363
56493	42362	42364
56494	42363	42365
56495	42364	42365
56496	42365	42366
56505	42373	42374
56506	42377	42374
56507	42376	42374
56508	42374	42375
56509	42374	42376
56510	42375	42377
56511	42376	42377
56512	42377	42378
56521	42385	42386
56522	42389	42386
56523	42388	42386
56524	42386	42387
56525	42386	42388
56526	42387	42389
56527	42388	42389
56528	42389	42390
56537	42397	42398
56538	42401	42398
56539	42400	42398
56540	42398	42399
56541	42398	42400
56542	42399	42401
56543	42400	42401
56544	42401	42402
56385	42289	42290
56386	42293	42290
56387	42292	42290
56388	42290	42291
56389	42290	42292
56390	42291	42293
56391	42292	42293
56392	42293	42294
56401	42301	42302
56402	42305	42302
56403	42304	42302
56404	42302	42303
56405	42302	42304
56406	42303	42305
56407	42304	42305
56408	42305	42306
56417	42313	42314
56418	42317	42314
56419	42316	42314
56420	42314	42315
56421	42314	42316
56422	42315	42317
56423	42316	42317
56424	42317	42318
56433	42325	42326
56434	42329	42326
56435	42328	42326
56436	42326	42327
56437	42326	42328
56438	42327	42329
56439	42328	42329
56440	42329	42330
56449	42337	42338
56450	42341	42338
56451	42340	42338
56452	42338	42339
56453	42338	42340
56454	42339	42341
56455	42340	42341
56456	42341	42342
56465	42349	42350
56466	42353	42350
56467	42352	42350
56468	42350	42351
56469	42350	42352
56470	42351	42353
56471	42352	42353
56472	42353	42354
56481	42361	42362
56482	42365	42362
56483	42364	42362
56484	42362	42363
56485	42362	42364
56486	42363	42365
56487	42364	42365
56488	42365	42366
56497	42373	42374
56498	42377	42374
56499	42376	42374
56500	42374	42375
56501	42374	42376
56502	42375	42377
56503	42376	42377
56504	42377	42378
56513	42385	42386
56514	42389	42386
56515	42388	42386
56516	42386	42387
56517	42386	42388
56518	42387	42389
56519	42388	42389
56520	42389	42390
56529	42397	42398
56530	42401	42398
56531	42400	42398
56532	42398	42399
56533	42398	42400
56534	42399	42401
56535	42400	42401
56536	42401	42402
56545	42409	42410
56546	42413	42410
56547	42412	42410
56548	42410	42411
56549	42410	42412
56550	42411	42413
56551	42412	42413
56552	42413	42414
56553	42409	42410
56554	42413	42410
56555	42412	42410
56556	42410	42411
56557	42410	42412
56558	42411	42413
56559	42412	42413
56560	42413	42414
56569	42421	42422
56570	42425	42422
56571	42424	42422
56572	42422	42423
56573	42422	42424
56574	42423	42425
56575	42424	42425
56576	42425	42426
56585	42433	42434
56586	42437	42434
56587	42436	42434
56588	42434	42435
56589	42434	42436
56590	42435	42437
56591	42436	42437
56592	42437	42438
56601	42445	42446
56602	42449	42446
56603	42448	42446
56604	42446	42447
56605	42446	42448
56606	42447	42449
56607	42448	42449
56608	42449	42450
56617	42457	42458
56618	42461	42458
56619	42460	42458
56620	42458	42459
56621	42458	42460
56622	42459	42461
56623	42460	42461
56624	42461	42462
56633	42469	42470
56634	42473	42470
56635	42472	42470
56636	42470	42471
56637	42470	42472
56638	42471	42473
56639	42472	42473
56640	42473	42474
56649	42481	42482
56650	42485	42482
56651	42484	42482
56652	42482	42483
56653	42482	42484
56654	42483	42485
56655	42484	42485
56656	42485	42486
56665	42493	42494
56666	42497	42494
56667	42496	42494
56668	42494	42495
56669	42494	42496
56670	42495	42497
56671	42496	42497
56672	42497	42498
56681	42505	42506
56682	42509	42506
56683	42508	42506
56684	42506	42507
56685	42506	42508
56686	42507	42509
56687	42508	42509
56688	42509	42510
56697	42523	42524
56698	42527	42524
56699	42526	42524
56700	42524	42525
56701	42524	42526
56702	42525	42527
56703	42526	42527
56704	42527	42528
56713	42535	42536
56714	42539	42536
56715	42538	42536
56716	42536	42537
56717	42536	42538
56718	42537	42539
56719	42538	42539
56720	42539	42540
56561	42421	42422
56562	42425	42422
56563	42424	42422
56564	42422	42423
56565	42422	42424
56566	42423	42425
56567	42424	42425
56568	42425	42426
56577	42433	42434
56578	42437	42434
56579	42436	42434
56580	42434	42435
56581	42434	42436
56582	42435	42437
56583	42436	42437
56584	42437	42438
56593	42445	42446
56594	42449	42446
56595	42448	42446
56596	42446	42447
56597	42446	42448
56598	42447	42449
56599	42448	42449
56600	42449	42450
56609	42457	42458
56610	42461	42458
56611	42460	42458
56612	42458	42459
56613	42458	42460
56614	42459	42461
56615	42460	42461
56616	42461	42462
56625	42469	42470
56626	42473	42470
56627	42472	42470
56628	42470	42471
56629	42470	42472
56630	42471	42473
56631	42472	42473
56632	42473	42474
56641	42481	42482
56642	42485	42482
56643	42484	42482
56644	42482	42483
56645	42482	42484
56646	42483	42485
56647	42484	42485
56648	42485	42486
56657	42493	42494
56658	42497	42494
56659	42496	42494
56660	42494	42495
56661	42494	42496
56662	42495	42497
56663	42496	42497
56664	42497	42498
56673	42505	42506
56674	42509	42506
56675	42508	42506
56676	42506	42507
56677	42506	42508
56678	42507	42509
56679	42508	42509
56680	42509	42510
56689	42517	42518
56690	42521	42518
56691	42520	42518
56692	42518	42519
56693	42518	42520
56694	42519	42521
56695	42520	42521
56696	42521	42522
56705	42523	42524
56706	42527	42524
56707	42526	42524
56708	42524	42525
56709	42524	42526
56710	42525	42527
56711	42526	42527
56712	42527	42528
56721	42535	42536
56722	42539	42536
56723	42538	42536
56724	42536	42537
56725	42536	42538
56726	42537	42539
56727	42538	42539
56728	42539	42540
56729	42547	42548
56730	42551	42548
56731	42550	42548
56732	42548	42549
56733	42548	42550
56734	42549	42551
56735	42550	42551
56736	42551	42552
56745	42559	42560
56746	42563	42560
56747	42562	42560
56748	42560	42561
56749	42560	42562
56750	42561	42563
56751	42562	42563
56752	42563	42564
56761	42571	42572
56762	42575	42572
56763	42574	42572
56764	42572	42573
56765	42572	42574
56766	42573	42575
56767	42574	42575
56768	42575	42576
56777	42583	42584
56778	42587	42584
56779	42586	42584
56780	42584	42585
56781	42584	42586
56782	42585	42587
56783	42586	42587
56784	42587	42588
56793	42595	42596
56794	42599	42596
56795	42598	42596
56796	42596	42597
56797	42596	42598
56798	42597	42599
56799	42598	42599
56800	42599	42600
56809	42607	42608
56810	42611	42608
56811	42610	42608
56812	42608	42609
56813	42608	42610
56814	42609	42611
56815	42610	42611
56816	42611	42612
56825	42619	42620
56826	42623	42620
56827	42622	42620
56828	42620	42621
56829	42620	42622
56830	42621	42623
56831	42622	42623
56832	42623	42624
56841	42631	42632
56842	42635	42632
56843	42634	42632
56844	42632	42633
56845	42632	42634
56846	42633	42635
56847	42634	42635
56848	42635	42636
56857	42643	42644
56858	42647	42644
56859	42646	42644
56860	42644	42645
56861	42644	42646
56862	42645	42647
56863	42646	42647
56864	42647	42648
56873	42655	42656
56874	42659	42656
56875	42658	42656
56876	42656	42657
56877	42656	42658
56878	42657	42659
56879	42658	42659
56880	42659	42660
56889	42667	42668
56890	42671	42668
56891	42670	42668
56892	42668	42669
56893	42668	42670
56894	42669	42671
56895	42670	42671
56896	42671	42672
56737	42547	42548
56738	42551	42548
56739	42550	42548
56740	42548	42549
56741	42548	42550
56742	42549	42551
56743	42550	42551
56744	42551	42552
56753	42559	42560
56754	42563	42560
56755	42562	42560
56756	42560	42561
56757	42560	42562
56758	42561	42563
56759	42562	42563
56760	42563	42564
56769	42571	42572
56770	42575	42572
56771	42574	42572
56772	42572	42573
56773	42572	42574
56774	42573	42575
56775	42574	42575
56776	42575	42576
56785	42583	42584
56786	42587	42584
56787	42586	42584
56788	42584	42585
56789	42584	42586
56790	42585	42587
56791	42586	42587
56792	42587	42588
56801	42595	42596
56802	42599	42596
56803	42598	42596
56804	42596	42597
56805	42596	42598
56806	42597	42599
56807	42598	42599
56808	42599	42600
56817	42607	42608
56818	42611	42608
56819	42610	42608
56820	42608	42609
56821	42608	42610
56822	42609	42611
56823	42610	42611
56824	42611	42612
56833	42619	42620
56834	42623	42620
56835	42622	42620
56836	42620	42621
56837	42620	42622
56838	42621	42623
56839	42622	42623
56840	42623	42624
56849	42631	42632
56850	42635	42632
56851	42634	42632
56852	42632	42633
56853	42632	42634
56854	42633	42635
56855	42634	42635
56856	42635	42636
56865	42643	42644
56866	42647	42644
56867	42646	42644
56868	42644	42645
56869	42644	42646
56870	42645	42647
56871	42646	42647
56872	42647	42648
56881	42655	42656
56882	42659	42656
56883	42658	42656
56884	42656	42657
56885	42656	42658
56886	42657	42659
56887	42658	42659
56888	42659	42660
56897	42667	42668
56898	42671	42668
56899	42670	42668
56900	42668	42669
56901	42668	42670
56902	42669	42671
56903	42670	42671
56904	42671	42672
56905	42679	42680
56906	42683	42680
56907	42682	42680
56908	42680	42681
56909	42680	42682
56910	42681	42683
56911	42682	42683
56912	42683	42684
56921	42691	42692
56922	42695	42692
56923	42694	42692
56924	42692	42693
56925	42692	42694
56926	42693	42695
56927	42694	42695
56928	42695	42696
56937	42703	42704
56938	42701	42704
56939	42700	42704
56940	42704	42699
56941	42704	42700
56942	42699	42701
56943	42700	42701
56944	42701	42702
56953	42709	42710
56954	42713	42710
56955	42712	42710
56956	42710	42711
56957	42710	42712
56958	42711	42713
56959	42712	42713
56960	42713	42714
56969	42721	42722
56970	42725	42722
56971	42724	42722
56972	42722	42723
56973	42722	42724
56974	42723	42725
56975	42724	42725
56976	42725	42726
56985	42733	42734
56986	42737	42734
56987	42736	42734
56988	42734	42735
56989	42734	42736
56990	42735	42737
56991	42736	42737
56992	42737	42738
57001	42745	42746
57002	42749	42746
57003	42748	42746
57004	42746	42747
57005	42746	42748
57006	42747	42749
57007	42748	42749
57008	42749	42750
57017	42757	42758
57018	42761	42758
57019	42760	42758
57020	42758	42759
57021	42758	42760
57022	42759	42761
57023	42760	42761
57024	42761	42762
57033	42769	42770
57034	42773	42770
57035	42772	42770
57036	42770	42771
57037	42770	42772
57038	42771	42773
57039	42772	42773
57040	42773	42774
57049	42781	42782
57050	42785	42782
57051	42784	42782
57052	42782	42783
57053	42782	42784
57054	42783	42785
57055	42784	42785
57056	42785	42786
57065	42793	42794
57066	42797	42794
57067	42796	42794
57068	42794	42795
57069	42794	42796
57070	42795	42797
57071	42796	42797
57072	42797	42798
56913	42679	42680
56914	42683	42680
56915	42682	42680
56916	42680	42681
56917	42680	42682
56918	42681	42683
56919	42682	42683
56920	42683	42684
56929	42691	42692
56930	42701	42692
56931	42700	42692
56932	42692	42699
56933	42692	42700
56934	42699	42701
56935	42700	42701
56936	42701	42702
56945	42709	42710
56946	42713	42710
56947	42712	42710
56948	42710	42711
56949	42710	42712
56950	42711	42713
56951	42712	42713
56952	42713	42714
56961	42721	42722
56962	42725	42722
56963	42724	42722
56964	42722	42723
56965	42722	42724
56966	42723	42725
56967	42724	42725
56968	42725	42726
56977	42733	42734
56978	42737	42734
56979	42736	42734
56980	42734	42735
56981	42734	42736
56982	42735	42737
56983	42736	42737
56984	42737	42738
56993	42745	42746
56994	42749	42746
56995	42748	42746
56996	42746	42747
56997	42746	42748
56998	42747	42749
56999	42748	42749
57000	42749	42750
57009	42757	42758
57010	42761	42758
57011	42760	42758
57012	42758	42759
57013	42758	42760
57014	42759	42761
57015	42760	42761
57016	42761	42762
57025	42769	42770
57026	42773	42770
57027	42772	42770
57028	42770	42771
57029	42770	42772
57030	42771	42773
57031	42772	42773
57032	42773	42774
57041	42781	42782
57042	42785	42782
57043	42784	42782
57044	42782	42783
57045	42782	42784
57046	42783	42785
57047	42784	42785
57048	42785	42786
57057	42793	42794
57058	42797	42794
57059	42796	42794
57060	42794	42795
57061	42794	42796
57062	42795	42797
57063	42796	42797
57064	42797	42798
57073	42805	42806
57074	42809	42806
57075	42808	42806
57076	42806	42807
57077	42806	42808
57078	42807	42809
57079	42808	42809
57080	42809	42810
57081	42805	42806
57082	42809	42806
57083	42808	42806
57084	42806	42807
57085	42806	42808
57086	42807	42809
57087	42808	42809
57088	42809	42810
57097	42817	42818
57098	42821	42818
57099	42820	42818
57100	42818	42819
57101	42818	42820
57102	42819	42821
57103	42820	42821
57104	42821	42822
57113	42829	42830
57114	42833	42830
57115	42832	42830
57116	42830	42831
57117	42830	42832
57118	42831	42833
57119	42832	42833
57120	42833	42834
57129	42841	42842
57130	42845	42842
57131	42844	42842
57132	42842	42843
57133	42842	42844
57134	42843	42845
57135	42844	42845
57136	42845	42846
57145	42853	42854
57146	42857	42854
57147	42856	42854
57148	42854	42855
57149	42854	42856
57150	42855	42857
57151	42856	42857
57152	42857	42858
57161	42865	42866
57162	42875	42866
57163	42874	42866
57164	42866	42873
57165	42866	42874
57166	42873	42875
57167	42874	42875
57168	42875	42876
57177	42877	42878
57178	42881	42878
57179	42880	42878
57180	42878	42879
57181	42878	42880
57182	42879	42881
57183	42880	42881
57184	42881	42882
57193	42889	42890
57194	42893	42890
57195	42892	42890
57196	42890	42891
57197	42890	42892
57198	42891	42893
57199	42892	42893
57200	42893	42894
57209	42901	42902
57210	42905	42902
57211	42904	42902
57212	42902	42903
57213	42902	42904
57214	42903	42905
57215	42904	42905
57216	42905	42906
57225	42913	42914
57226	42917	42914
57227	42916	42914
57228	42914	42915
57229	42914	42916
57230	42915	42917
57231	42916	42917
57232	42917	42918
57241	42925	42926
57242	42929	42926
57243	42928	42926
57244	42926	42927
57245	42926	42928
57246	42927	42929
57247	42928	42929
57248	42929	42930
57089	42817	42818
57090	42821	42818
57091	42820	42818
57092	42818	42819
57093	42818	42820
57094	42819	42821
57095	42820	42821
57096	42821	42822
57105	42829	42830
57106	42833	42830
57107	42832	42830
57108	42830	42831
57109	42830	42832
57110	42831	42833
57111	42832	42833
57112	42833	42834
57121	42841	42842
57122	42845	42842
57123	42844	42842
57124	42842	42843
57125	42842	42844
57126	42843	42845
57127	42844	42845
57128	42845	42846
57137	42853	42854
57138	42857	42854
57139	42856	42854
57140	42854	42855
57141	42854	42856
57142	42855	42857
57143	42856	42857
57144	42857	42858
57153	42865	42866
57154	42869	42866
57155	42868	42866
57156	42866	42867
57157	42866	42868
57158	42867	42869
57159	42868	42869
57160	42869	42870
57169	42877	42878
57170	42881	42878
57171	42880	42878
57172	42878	42879
57173	42878	42880
57174	42879	42881
57175	42880	42881
57176	42881	42882
57185	42889	42890
57186	42893	42890
57187	42892	42890
57188	42890	42891
57189	42890	42892
57190	42891	42893
57191	42892	42893
57192	42893	42894
57201	42901	42902
57202	42905	42902
57203	42904	42902
57204	42902	42903
57205	42902	42904
57206	42903	42905
57207	42904	42905
57208	42905	42906
57217	42913	42914
57218	42917	42914
57219	42916	42914
57220	42914	42915
57221	42914	42916
57222	42915	42917
57223	42916	42917
57224	42917	42918
57233	42925	42926
57234	42929	42926
57235	42928	42926
57236	42926	42927
57237	42926	42928
57238	42927	42929
57239	42928	42929
57240	42929	42930
57249	42937	42938
57250	42941	42938
57251	42940	42938
57252	42938	42939
57253	42938	42940
57254	42939	42941
57255	42940	42941
57256	42941	42942
57257	42937	42938
57258	42941	42938
57259	42940	42938
57260	42938	42939
57261	42938	42940
57262	42939	42941
57263	42940	42941
57264	42941	42942
57273	42949	42950
57274	42953	42950
57275	42952	42950
57276	42950	42951
57277	42950	42952
57278	42951	42953
57279	42952	42953
57280	42953	42954
57289	42961	42962
57290	42965	42962
57291	42964	42962
57292	42962	42963
57293	42962	42964
57294	42963	42965
57295	42964	42965
57296	42965	42966
57305	42973	42974
57306	42977	42974
57307	42976	42974
57308	42974	42975
57309	42974	42976
57310	42975	42977
57311	42976	42977
57312	42977	42978
57321	42985	42986
57322	42989	42986
57323	42988	42986
57324	42986	42987
57325	42986	42988
57326	42987	42989
57327	42988	42989
57328	42989	42990
57337	42997	42998
57338	43001	42998
57339	43000	42998
57340	42998	42999
57341	42998	43000
57342	42999	43001
57343	43000	43001
57344	43001	43002
57353	43009	43010
57354	43013	43010
57355	43012	43010
57356	43010	43011
57357	43010	43012
57358	43011	43013
57359	43012	43013
57360	43013	43014
57369	43021	43022
57370	43025	43022
57371	43024	43022
57372	43022	43023
57373	43022	43024
57374	43023	43025
57375	43024	43025
57376	43025	43026
57385	43033	43034
57386	43037	43034
57387	43036	43034
57388	43034	43035
57389	43034	43036
57390	43035	43037
57391	43036	43037
57392	43037	43038
57401	43051	43052
57402	43055	43052
57403	43054	43052
57404	43052	43053
57405	43052	43054
57406	43053	43055
57407	43054	43055
57408	43055	43056
57417	43063	43064
57418	43067	43064
57419	43066	43064
57420	43064	43065
57421	43064	43066
57422	43065	43067
57423	43066	43067
57424	43067	43068
57265	42949	42950
57266	42953	42950
57267	42952	42950
57268	42950	42951
57269	42950	42952
57270	42951	42953
57271	42952	42953
57272	42953	42954
57281	42961	42962
57282	42965	42962
57283	42964	42962
57284	42962	42963
57285	42962	42964
57286	42963	42965
57287	42964	42965
57288	42965	42966
57297	42973	42974
57298	42977	42974
57299	42976	42974
57300	42974	42975
57301	42974	42976
57302	42975	42977
57303	42976	42977
57304	42977	42978
57313	42985	42986
57314	42989	42986
57315	42988	42986
57316	42986	42987
57317	42986	42988
57318	42987	42989
57319	42988	42989
57320	42989	42990
57329	42997	42998
57330	43001	42998
57331	43000	42998
57332	42998	42999
57333	42998	43000
57334	42999	43001
57335	43000	43001
57336	43001	43002
57345	43009	43010
57346	43013	43010
57347	43012	43010
57348	43010	43011
57349	43010	43012
57350	43011	43013
57351	43012	43013
57352	43013	43014
57361	43021	43022
57362	43025	43022
57363	43024	43022
57364	43022	43023
57365	43022	43024
57366	43023	43025
57367	43024	43025
57368	43025	43026
57377	43033	43034
57378	43037	43034
57379	43036	43034
57380	43034	43035
57381	43034	43036
57382	43035	43037
57383	43036	43037
57384	43037	43038
57393	43045	43046
57394	43049	43046
57395	43048	43046
57396	43046	43047
57397	43046	43048
57398	43047	43049
57399	43048	43049
57400	43049	43050
57409	43051	43052
57410	43055	43052
57411	43054	43052
57412	43052	43053
57413	43052	43054
57414	43053	43055
57415	43054	43055
57416	43055	43056
57425	43063	43064
57426	43067	43064
57427	43066	43064
57428	43064	43065
57429	43064	43066
57430	43065	43067
57431	43066	43067
57432	43067	43068
57433	43075	43076
57434	43079	43076
57435	43078	43076
57436	43076	43077
57437	43076	43078
57438	43077	43079
57439	43078	43079
57440	43079	43080
57449	43087	43088
57450	43091	43088
57451	43090	43088
57452	43088	43089
57453	43088	43090
57454	43089	43091
57455	43090	43091
57456	43091	43092
57465	43099	43100
57466	43103	43100
57467	43102	43100
57468	43100	43101
57469	43100	43102
57470	43101	43103
57471	43102	43103
57472	43103	43104
57481	43111	43112
57482	43115	43112
57483	43114	43112
57484	43112	43113
57485	43112	43114
57486	43113	43115
57487	43114	43115
57488	43115	43116
57497	43123	43124
57498	43127	43124
57499	43126	43124
57500	43124	43125
57501	43124	43126
57502	43125	43127
57503	43126	43127
57504	43127	43128
57513	43135	43136
57514	43139	43136
57515	43138	43136
57516	43136	43137
57517	43136	43138
57518	43137	43139
57519	43138	43139
57520	43139	43140
57529	43147	43148
57530	43151	43148
57531	43150	43148
57532	43148	43149
57533	43148	43150
57534	43149	43151
57535	43150	43151
57536	43151	43152
57545	43159	43160
57546	43163	43160
57547	43162	43160
57548	43160	43161
57549	43160	43162
57550	43161	43163
57551	43162	43163
57552	43163	43164
57561	43171	43172
57562	43175	43172
57563	43174	43172
57564	43172	43173
57565	43172	43174
57566	43173	43175
57567	43174	43175
57568	43175	43176
57577	43183	43184
57578	43187	43184
57579	43186	43184
57580	43184	43185
57581	43184	43186
57582	43185	43187
57583	43186	43187
57584	43187	43188
57593	43195	43196
57594	43199	43196
57595	43198	43196
57596	43196	43197
57597	43196	43198
57598	43197	43199
57599	43198	43199
57600	43199	43200
57441	43075	43076
57442	43079	43076
57443	43078	43076
57444	43076	43077
57445	43076	43078
57446	43077	43079
57447	43078	43079
57448	43079	43080
57457	43087	43088
57458	43091	43088
57459	43090	43088
57460	43088	43089
57461	43088	43090
57462	43089	43091
57463	43090	43091
57464	43091	43092
57473	43099	43100
57474	43103	43100
57475	43102	43100
57476	43100	43101
57477	43100	43102
57478	43101	43103
57479	43102	43103
57480	43103	43104
57489	43111	43112
57490	43115	43112
57491	43114	43112
57492	43112	43113
57493	43112	43114
57494	43113	43115
57495	43114	43115
57496	43115	43116
57505	43123	43124
57506	43127	43124
57507	43126	43124
57508	43124	43125
57509	43124	43126
57510	43125	43127
57511	43126	43127
57512	43127	43128
57521	43135	43136
57522	43139	43136
57523	43138	43136
57524	43136	43137
57525	43136	43138
57526	43137	43139
57527	43138	43139
57528	43139	43140
57537	43147	43148
57538	43151	43148
57539	43150	43148
57540	43148	43149
57541	43148	43150
57542	43149	43151
57543	43150	43151
57544	43151	43152
57553	43159	43160
57554	43163	43160
57555	43162	43160
57556	43160	43161
57557	43160	43162
57558	43161	43163
57559	43162	43163
57560	43163	43164
57569	43171	43172
57570	43175	43172
57571	43174	43172
57572	43172	43173
57573	43172	43174
57574	43173	43175
57575	43174	43175
57576	43175	43176
57585	43183	43184
57586	43187	43184
57587	43186	43184
57588	43184	43185
57589	43184	43186
57590	43185	43187
57591	43186	43187
57592	43187	43188
57601	43195	43196
57602	43199	43196
57603	43198	43196
57604	43196	43197
57605	43196	43198
57606	43197	43199
57607	43198	43199
57608	43199	43200
57609	43207	43208
57610	43211	43208
57611	43210	43208
57612	43208	43209
57613	43208	43210
57614	43209	43211
57615	43210	43211
57616	43211	43212
57625	43219	43220
57626	43223	43220
57627	43222	43220
57628	43220	43221
57629	43220	43222
57630	43221	43223
57631	43222	43223
57632	43223	43224
57641	43231	43232
57642	43229	43232
57643	43228	43232
57644	43232	43227
57645	43232	43228
57646	43227	43229
57647	43228	43229
57648	43229	43230
57657	43237	43238
57658	43241	43238
57659	43240	43238
57660	43238	43239
57661	43238	43240
57662	43239	43241
57663	43240	43241
57664	43241	43242
57673	43249	43250
57674	43253	43250
57675	43252	43250
57676	43250	43251
57677	43250	43252
57678	43251	43253
57679	43252	43253
57680	43253	43254
57689	43261	43262
57690	43265	43262
57691	43264	43262
57692	43262	43263
57693	43262	43264
57694	43263	43265
57695	43264	43265
57696	43265	43266
57705	43273	43274
57706	43277	43274
57707	43276	43274
57708	43274	43275
57709	43274	43276
57710	43275	43277
57711	43276	43277
57712	43277	43278
57721	43285	43286
57722	43289	43286
57723	43288	43286
57724	43286	43287
57725	43286	43288
57726	43287	43289
57727	43288	43289
57728	43289	43290
57737	43297	43298
57738	43301	43298
57739	43300	43298
57740	43298	43299
57741	43298	43300
57742	43299	43301
57743	43300	43301
57744	43301	43302
57753	43309	43310
57754	43313	43310
57755	43312	43310
57756	43310	43311
57757	43310	43312
57758	43311	43313
57759	43312	43313
57760	43313	43314
57769	43321	43322
57770	43325	43322
57771	43324	43322
57772	43322	43323
57773	43322	43324
57774	43323	43325
57775	43324	43325
57776	43325	43326
57617	43207	43208
57618	43211	43208
57619	43210	43208
57620	43208	43209
57621	43208	43210
57622	43209	43211
57623	43210	43211
57624	43211	43212
57633	43219	43220
57634	43229	43220
57635	43228	43220
57636	43220	43227
57637	43220	43228
57638	43227	43229
57639	43228	43229
57640	43229	43230
57649	43237	43238
57650	43241	43238
57651	43240	43238
57652	43238	43239
57653	43238	43240
57654	43239	43241
57655	43240	43241
57656	43241	43242
57665	43249	43250
57666	43253	43250
57667	43252	43250
57668	43250	43251
57669	43250	43252
57670	43251	43253
57671	43252	43253
57672	43253	43254
57681	43261	43262
57682	43265	43262
57683	43264	43262
57684	43262	43263
57685	43262	43264
57686	43263	43265
57687	43264	43265
57688	43265	43266
57697	43273	43274
57698	43277	43274
57699	43276	43274
57700	43274	43275
57701	43274	43276
57702	43275	43277
57703	43276	43277
57704	43277	43278
57713	43285	43286
57714	43289	43286
57715	43288	43286
57716	43286	43287
57717	43286	43288
57718	43287	43289
57719	43288	43289
57720	43289	43290
57729	43297	43298
57730	43301	43298
57731	43300	43298
57732	43298	43299
57733	43298	43300
57734	43299	43301
57735	43300	43301
57736	43301	43302
57745	43309	43310
57746	43313	43310
57747	43312	43310
57748	43310	43311
57749	43310	43312
57750	43311	43313
57751	43312	43313
57752	43313	43314
57761	43321	43322
57762	43325	43322
57763	43324	43322
57764	43322	43323
57765	43322	43324
57766	43323	43325
57767	43324	43325
57768	43325	43326
57777	43333	43334
57778	43337	43334
57779	43336	43334
57780	43334	43335
57781	43334	43336
57782	43335	43337
57783	43336	43337
57784	43337	43338
57785	43333	43334
57786	43337	43334
57787	43336	43334
57788	43334	43335
57789	43334	43336
57790	43335	43337
57791	43336	43337
57792	43337	43338
57801	43345	43346
57802	43349	43346
57803	43348	43346
57804	43346	43347
57805	43346	43348
57806	43347	43349
57807	43348	43349
57808	43349	43350
57817	43357	43358
57818	43361	43358
57819	43360	43358
57820	43358	43359
57821	43358	43360
57822	43359	43361
57823	43360	43361
57824	43361	43362
57833	43369	43370
57834	43373	43370
57835	43372	43370
57836	43370	43371
57837	43370	43372
57838	43371	43373
57839	43372	43373
57840	43373	43374
57849	43381	43382
57850	43385	43382
57851	43384	43382
57852	43382	43383
57853	43382	43384
57854	43383	43385
57855	43384	43385
57856	43385	43386
57865	43393	43394
57866	43403	43394
57867	43402	43394
57868	43394	43401
57869	43394	43402
57870	43401	43403
57871	43402	43403
57872	43403	43404
57881	43405	43406
57882	43409	43406
57883	43408	43406
57884	43406	43407
57885	43406	43408
57886	43407	43409
57887	43408	43409
57888	43409	43410
57897	43417	43418
57898	43421	43418
57899	43420	43418
57900	43418	43419
57901	43418	43420
57902	43419	43421
57903	43420	43421
57904	43421	43422
57913	43429	43430
57914	43433	43430
57915	43432	43430
57916	43430	43431
57917	43430	43432
57918	43431	43433
57919	43432	43433
57920	43433	43434
57929	43441	43442
57930	43445	43442
57931	43444	43442
57932	43442	43443
57933	43442	43444
57934	43443	43445
57935	43444	43445
57936	43445	43446
57945	43453	43454
57946	43457	43454
57947	43456	43454
57948	43454	43455
57949	43454	43456
57950	43455	43457
57951	43456	43457
57952	43457	43458
57793	43345	43346
57794	43349	43346
57795	43348	43346
57796	43346	43347
57797	43346	43348
57798	43347	43349
57799	43348	43349
57800	43349	43350
57809	43357	43358
57810	43361	43358
57811	43360	43358
57812	43358	43359
57813	43358	43360
57814	43359	43361
57815	43360	43361
57816	43361	43362
57825	43369	43370
57826	43373	43370
57827	43372	43370
57828	43370	43371
57829	43370	43372
57830	43371	43373
57831	43372	43373
57832	43373	43374
57841	43381	43382
57842	43385	43382
57843	43384	43382
57844	43382	43383
57845	43382	43384
57846	43383	43385
57847	43384	43385
57848	43385	43386
57857	43393	43394
57858	43397	43394
57859	43396	43394
57860	43394	43395
57861	43394	43396
57862	43395	43397
57863	43396	43397
57864	43397	43398
57873	43405	43406
57874	43409	43406
57875	43408	43406
57876	43406	43407
57877	43406	43408
57878	43407	43409
57879	43408	43409
57880	43409	43410
57889	43417	43418
57890	43421	43418
57891	43420	43418
57892	43418	43419
57893	43418	43420
57894	43419	43421
57895	43420	43421
57896	43421	43422
57905	43429	43430
57906	43433	43430
57907	43432	43430
57908	43430	43431
57909	43430	43432
57910	43431	43433
57911	43432	43433
57912	43433	43434
57921	43441	43442
57922	43445	43442
57923	43444	43442
57924	43442	43443
57925	43442	43444
57926	43443	43445
57927	43444	43445
57928	43445	43446
57937	43453	43454
57938	43457	43454
57939	43456	43454
57940	43454	43455
57941	43454	43456
57942	43455	43457
57943	43456	43457
57944	43457	43458
57953	43465	43466
57954	43469	43466
57955	43468	43466
57956	43466	43467
57957	43466	43468
57958	43467	43469
57959	43468	43469
57960	43469	43470
57961	43465	43466
57962	43469	43466
57963	43468	43466
57964	43466	43467
57965	43466	43468
57966	43467	43469
57967	43468	43469
57968	43469	43470
57977	43477	43478
57978	43481	43478
57979	43480	43478
57980	43478	43479
57981	43478	43480
57982	43479	43481
57983	43480	43481
57984	43481	43482
57993	43489	43490
57994	43493	43490
57995	43492	43490
57996	43490	43491
57997	43490	43492
57998	43491	43493
57999	43492	43493
58000	43493	43494
58009	43501	43502
58010	43505	43502
58011	43504	43502
58012	43502	43503
58013	43502	43504
58014	43503	43505
58015	43504	43505
58016	43505	43506
58025	43513	43514
58026	43517	43514
58027	43516	43514
58028	43514	43515
58029	43514	43516
58030	43515	43517
58031	43516	43517
58032	43517	43518
58041	43525	43526
58042	43529	43526
58043	43528	43526
58044	43526	43527
58045	43526	43528
58046	43527	43529
58047	43528	43529
58048	43529	43530
58057	43537	43538
58058	43541	43538
58059	43540	43538
58060	43538	43539
58061	43538	43540
58062	43539	43541
58063	43540	43541
58064	43541	43542
58073	43549	43550
58074	43553	43550
58075	43552	43550
58076	43550	43551
58077	43550	43552
58078	43551	43553
58079	43552	43553
58080	43553	43554
58089	43561	43562
58090	43565	43562
58091	43564	43562
58092	43562	43563
58093	43562	43564
58094	43563	43565
58095	43564	43565
58096	43565	43566
58105	43579	43580
58106	43583	43580
58107	43582	43580
58108	43580	43581
58109	43580	43582
58110	43581	43583
58111	43582	43583
58112	43583	43584
58121	43591	43592
58122	43595	43592
58123	43594	43592
58124	43592	43593
58125	43592	43594
58126	43593	43595
58127	43594	43595
58128	43595	43596
57969	43477	43478
57970	43481	43478
57971	43480	43478
57972	43478	43479
57973	43478	43480
57974	43479	43481
57975	43480	43481
57976	43481	43482
57985	43489	43490
57986	43493	43490
57987	43492	43490
57988	43490	43491
57989	43490	43492
57990	43491	43493
57991	43492	43493
57992	43493	43494
58001	43501	43502
58002	43505	43502
58003	43504	43502
58004	43502	43503
58005	43502	43504
58006	43503	43505
58007	43504	43505
58008	43505	43506
58017	43513	43514
58018	43517	43514
58019	43516	43514
58020	43514	43515
58021	43514	43516
58022	43515	43517
58023	43516	43517
58024	43517	43518
58033	43525	43526
58034	43529	43526
58035	43528	43526
58036	43526	43527
58037	43526	43528
58038	43527	43529
58039	43528	43529
58040	43529	43530
58049	43537	43538
58050	43541	43538
58051	43540	43538
58052	43538	43539
58053	43538	43540
58054	43539	43541
58055	43540	43541
58056	43541	43542
58065	43549	43550
58066	43553	43550
58067	43552	43550
58068	43550	43551
58069	43550	43552
58070	43551	43553
58071	43552	43553
58072	43553	43554
58081	43561	43562
58082	43565	43562
58083	43564	43562
58084	43562	43563
58085	43562	43564
58086	43563	43565
58087	43564	43565
58088	43565	43566
58097	43573	43574
58098	43577	43574
58099	43576	43574
58100	43574	43575
58101	43574	43576
58102	43575	43577
58103	43576	43577
58104	43577	43578
58113	43579	43580
58114	43583	43580
58115	43582	43580
58116	43580	43581
58117	43580	43582
58118	43581	43583
58119	43582	43583
58120	43583	43584
58129	43591	43592
58130	43595	43592
58131	43594	43592
58132	43592	43593
58133	43592	43594
58134	43593	43595
58135	43594	43595
58136	43595	43596
58137	43603	43604
58138	43607	43604
58139	43606	43604
58140	43604	43605
58141	43604	43606
58142	43605	43607
58143	43606	43607
58144	43607	43608
58153	43615	43616
58154	43619	43616
58155	43618	43616
58156	43616	43617
58157	43616	43618
58158	43617	43619
58159	43618	43619
58160	43619	43620
58169	43627	43628
58170	43631	43628
58171	43630	43628
58172	43628	43629
58173	43628	43630
58174	43629	43631
58175	43630	43631
58176	43631	43632
58185	43639	43640
58186	43643	43640
58187	43642	43640
58188	43640	43641
58189	43640	43642
58190	43641	43643
58191	43642	43643
58192	43643	43644
58201	43651	43652
58202	43655	43652
58203	43654	43652
58204	43652	43653
58205	43652	43654
58206	43653	43655
58207	43654	43655
58208	43655	43656
58217	43663	43664
58218	43667	43664
58219	43666	43664
58220	43664	43665
58221	43664	43666
58222	43665	43667
58223	43666	43667
58224	43667	43668
58233	43675	43676
58234	43679	43676
58235	43678	43676
58236	43676	43677
58237	43676	43678
58238	43677	43679
58239	43678	43679
58240	43679	43680
58249	43687	43688
58250	43691	43688
58251	43690	43688
58252	43688	43689
58253	43688	43690
58254	43689	43691
58255	43690	43691
58256	43691	43692
58265	43699	43700
58266	43703	43700
58267	43702	43700
58268	43700	43701
58269	43700	43702
58270	43701	43703
58271	43702	43703
58272	43703	43704
58281	43711	43712
58282	43715	43712
58283	43714	43712
58284	43712	43713
58285	43712	43714
58286	43713	43715
58287	43714	43715
58288	43715	43716
58297	43723	43724
58298	43727	43724
58299	43726	43724
58300	43724	43725
58301	43724	43726
58302	43725	43727
58303	43726	43727
58304	43727	43728
58145	43603	43604
58146	43607	43604
58147	43606	43604
58148	43604	43605
58149	43604	43606
58150	43605	43607
58151	43606	43607
58152	43607	43608
58161	43615	43616
58162	43619	43616
58163	43618	43616
58164	43616	43617
58165	43616	43618
58166	43617	43619
58167	43618	43619
58168	43619	43620
58177	43627	43628
58178	43631	43628
58179	43630	43628
58180	43628	43629
58181	43628	43630
58182	43629	43631
58183	43630	43631
58184	43631	43632
58193	43639	43640
58194	43643	43640
58195	43642	43640
58196	43640	43641
58197	43640	43642
58198	43641	43643
58199	43642	43643
58200	43643	43644
58209	43651	43652
58210	43655	43652
58211	43654	43652
58212	43652	43653
58213	43652	43654
58214	43653	43655
58215	43654	43655
58216	43655	43656
58225	43663	43664
58226	43667	43664
58227	43666	43664
58228	43664	43665
58229	43664	43666
58230	43665	43667
58231	43666	43667
58232	43667	43668
58241	43675	43676
58242	43679	43676
58243	43678	43676
58244	43676	43677
58245	43676	43678
58246	43677	43679
58247	43678	43679
58248	43679	43680
58257	43687	43688
58258	43691	43688
58259	43690	43688
58260	43688	43689
58261	43688	43690
58262	43689	43691
58263	43690	43691
58264	43691	43692
58273	43699	43700
58274	43703	43700
58275	43702	43700
58276	43700	43701
58277	43700	43702
58278	43701	43703
58279	43702	43703
58280	43703	43704
58289	43711	43712
58290	43715	43712
58291	43714	43712
58292	43712	43713
58293	43712	43714
58294	43713	43715
58295	43714	43715
58296	43715	43716
58305	43723	43724
58306	43727	43724
58307	43726	43724
58308	43724	43725
58309	43724	43726
58310	43725	43727
58311	43726	43727
58312	43727	43728
58313	43735	43736
58314	43739	43736
58315	43738	43736
58316	43736	43737
58317	43736	43738
58318	43737	43739
58319	43738	43739
58320	43739	43740
58329	43747	43748
58330	43751	43748
58331	43750	43748
58332	43748	43749
58333	43748	43750
58334	43749	43751
58335	43750	43751
58336	43751	43752
58345	43759	43760
58346	43757	43760
58347	43756	43760
58348	43760	43755
58349	43760	43756
58350	43755	43757
58351	43756	43757
58352	43757	43758
58361	43765	43766
58362	43769	43766
58363	43768	43766
58364	43766	43767
58365	43766	43768
58366	43767	43769
58367	43768	43769
58368	43769	43770
58377	43777	43778
58378	43781	43778
58379	43780	43778
58380	43778	43779
58381	43778	43780
58382	43779	43781
58383	43780	43781
58384	43781	43782
58393	43789	43790
58394	43793	43790
58395	43792	43790
58396	43790	43791
58397	43790	43792
58398	43791	43793
58399	43792	43793
58400	43793	43794
58409	43801	43802
58410	43805	43802
58411	43804	43802
58412	43802	43803
58413	43802	43804
58414	43803	43805
58415	43804	43805
58416	43805	43806
58425	43813	43814
58426	43817	43814
58427	43816	43814
58428	43814	43815
58429	43814	43816
58430	43815	43817
58431	43816	43817
58432	43817	43818
58441	43825	43826
58442	43829	43826
58443	43828	43826
58444	43826	43827
58445	43826	43828
58446	43827	43829
58447	43828	43829
58448	43829	43830
58457	43837	43838
58458	43841	43838
58459	43840	43838
58460	43838	43839
58461	43838	43840
58462	43839	43841
58463	43840	43841
58464	43841	43842
58473	43849	43850
58474	43853	43850
58475	43852	43850
58476	43850	43851
58477	43850	43852
58478	43851	43853
58479	43852	43853
58480	43853	43854
58321	43735	43736
58322	43739	43736
58323	43738	43736
58324	43736	43737
58325	43736	43738
58326	43737	43739
58327	43738	43739
58328	43739	43740
58337	43747	43748
58338	43757	43748
58339	43756	43748
58340	43748	43755
58341	43748	43756
58342	43755	43757
58343	43756	43757
58344	43757	43758
58353	43765	43766
58354	43769	43766
58355	43768	43766
58356	43766	43767
58357	43766	43768
58358	43767	43769
58359	43768	43769
58360	43769	43770
58369	43777	43778
58370	43781	43778
58371	43780	43778
58372	43778	43779
58373	43778	43780
58374	43779	43781
58375	43780	43781
58376	43781	43782
58385	43789	43790
58386	43793	43790
58387	43792	43790
58388	43790	43791
58389	43790	43792
58390	43791	43793
58391	43792	43793
58392	43793	43794
58401	43801	43802
58402	43805	43802
58403	43804	43802
58404	43802	43803
58405	43802	43804
58406	43803	43805
58407	43804	43805
58408	43805	43806
58417	43813	43814
58418	43817	43814
58419	43816	43814
58420	43814	43815
58421	43814	43816
58422	43815	43817
58423	43816	43817
58424	43817	43818
58433	43825	43826
58434	43829	43826
58435	43828	43826
58436	43826	43827
58437	43826	43828
58438	43827	43829
58439	43828	43829
58440	43829	43830
58449	43837	43838
58450	43841	43838
58451	43840	43838
58452	43838	43839
58453	43838	43840
58454	43839	43841
58455	43840	43841
58456	43841	43842
58465	43849	43850
58466	43853	43850
58467	43852	43850
58468	43850	43851
58469	43850	43852
58470	43851	43853
58471	43852	43853
58472	43853	43854
58481	43861	43862
58482	43865	43862
58483	43864	43862
58484	43862	43863
58485	43862	43864
58486	43863	43865
58487	43864	43865
58488	43865	43866
58489	43861	43862
58490	43865	43862
58491	43864	43862
58492	43862	43863
58493	43862	43864
58494	43863	43865
58495	43864	43865
58496	43865	43866
58505	43873	43874
58506	43877	43874
58507	43876	43874
58508	43874	43875
58509	43874	43876
58510	43875	43877
58511	43876	43877
58512	43877	43878
58521	43885	43886
58522	43889	43886
58523	43888	43886
58524	43886	43887
58525	43886	43888
58526	43887	43889
58527	43888	43889
58528	43889	43890
58537	43897	43898
58538	43901	43898
58539	43900	43898
58540	43898	43899
58541	43898	43900
58542	43899	43901
58543	43900	43901
58544	43901	43902
58553	43909	43910
58554	43913	43910
58555	43912	43910
58556	43910	43911
58557	43910	43912
58558	43911	43913
58559	43912	43913
58560	43913	43914
58569	43921	43922
58570	43931	43922
58571	43930	43922
58572	43922	43929
58573	43922	43930
58574	43929	43931
58575	43930	43931
58576	43931	43932
58585	43933	43934
58586	43937	43934
58587	43936	43934
58588	43934	43935
58589	43934	43936
58590	43935	43937
58591	43936	43937
58592	43937	43938
58601	43945	43946
58602	43949	43946
58603	43948	43946
58604	43946	43947
58605	43946	43948
58606	43947	43949
58607	43948	43949
58608	43949	43950
58617	43957	43958
58618	43961	43958
58619	43960	43958
58620	43958	43959
58621	43958	43960
58622	43959	43961
58623	43960	43961
58624	43961	43962
58633	43969	43970
58634	43973	43970
58635	43972	43970
58636	43970	43971
58637	43970	43972
58638	43971	43973
58639	43972	43973
58640	43973	43974
58649	43981	43982
58650	43985	43982
58651	43984	43982
58652	43982	43983
58653	43982	43984
58654	43983	43985
58655	43984	43985
58656	43985	43986
58497	43873	43874
58498	43877	43874
58499	43876	43874
58500	43874	43875
58501	43874	43876
58502	43875	43877
58503	43876	43877
58504	43877	43878
58513	43885	43886
58514	43889	43886
58515	43888	43886
58516	43886	43887
58517	43886	43888
58518	43887	43889
58519	43888	43889
58520	43889	43890
58529	43897	43898
58530	43901	43898
58531	43900	43898
58532	43898	43899
58533	43898	43900
58534	43899	43901
58535	43900	43901
58536	43901	43902
58545	43909	43910
58546	43913	43910
58547	43912	43910
58548	43910	43911
58549	43910	43912
58550	43911	43913
58551	43912	43913
58552	43913	43914
58561	43921	43922
58562	43925	43922
58563	43924	43922
58564	43922	43923
58565	43922	43924
58566	43923	43925
58567	43924	43925
58568	43925	43926
58577	43933	43934
58578	43937	43934
58579	43936	43934
58580	43934	43935
58581	43934	43936
58582	43935	43937
58583	43936	43937
58584	43937	43938
58593	43945	43946
58594	43949	43946
58595	43948	43946
58596	43946	43947
58597	43946	43948
58598	43947	43949
58599	43948	43949
58600	43949	43950
58609	43957	43958
58610	43961	43958
58611	43960	43958
58612	43958	43959
58613	43958	43960
58614	43959	43961
58615	43960	43961
58616	43961	43962
58625	43969	43970
58626	43973	43970
58627	43972	43970
58628	43970	43971
58629	43970	43972
58630	43971	43973
58631	43972	43973
58632	43973	43974
58641	43981	43982
58642	43985	43982
58643	43984	43982
58644	43982	43983
58645	43982	43984
58646	43983	43985
58647	43984	43985
58648	43985	43986
58657	43993	43994
58658	43997	43994
58659	43996	43994
58660	43994	43995
58661	43994	43996
58662	43995	43997
58663	43996	43997
58664	43997	43998
58665	43993	43994
58666	43997	43994
58667	43996	43994
58668	43994	43995
58669	43994	43996
58670	43995	43997
58671	43996	43997
58672	43997	43998
58681	44005	44006
58682	44009	44006
58683	44008	44006
58684	44006	44007
58685	44006	44008
58686	44007	44009
58687	44008	44009
58688	44009	44010
58697	44017	44018
58698	44021	44018
58699	44020	44018
58700	44018	44019
58701	44018	44020
58702	44019	44021
58703	44020	44021
58704	44021	44022
58713	44029	44030
58714	44033	44030
58715	44032	44030
58716	44030	44031
58717	44030	44032
58718	44031	44033
58719	44032	44033
58720	44033	44034
58729	44041	44042
58730	44045	44042
58731	44044	44042
58732	44042	44043
58733	44042	44044
58734	44043	44045
58735	44044	44045
58736	44045	44046
58745	44053	44054
58746	44057	44054
58747	44056	44054
58748	44054	44055
58749	44054	44056
58750	44055	44057
58751	44056	44057
58752	44057	44058
58761	44065	44066
58762	44069	44066
58763	44068	44066
58764	44066	44067
58765	44066	44068
58766	44067	44069
58767	44068	44069
58768	44069	44070
58777	44077	44078
58778	44081	44078
58779	44080	44078
58780	44078	44079
58781	44078	44080
58782	44079	44081
58783	44080	44081
58784	44081	44082
58793	44089	44090
58794	44093	44090
58795	44092	44090
58796	44090	44091
58797	44090	44092
58798	44091	44093
58799	44092	44093
58800	44093	44094
58809	44107	44108
58810	44111	44108
58811	44110	44108
58812	44108	44109
58813	44108	44110
58814	44109	44111
58815	44110	44111
58816	44111	44112
58825	44119	44120
58826	44123	44120
58827	44122	44120
58828	44120	44121
58829	44120	44122
58830	44121	44123
58831	44122	44123
58832	44123	44124
58673	44005	44006
58674	44009	44006
58675	44008	44006
58676	44006	44007
58677	44006	44008
58678	44007	44009
58679	44008	44009
58680	44009	44010
58689	44017	44018
58690	44021	44018
58691	44020	44018
58692	44018	44019
58693	44018	44020
58694	44019	44021
58695	44020	44021
58696	44021	44022
58705	44029	44030
58706	44033	44030
58707	44032	44030
58708	44030	44031
58709	44030	44032
58710	44031	44033
58711	44032	44033
58712	44033	44034
58721	44041	44042
58722	44045	44042
58723	44044	44042
58724	44042	44043
58725	44042	44044
58726	44043	44045
58727	44044	44045
58728	44045	44046
58737	44053	44054
58738	44057	44054
58739	44056	44054
58740	44054	44055
58741	44054	44056
58742	44055	44057
58743	44056	44057
58744	44057	44058
58753	44065	44066
58754	44069	44066
58755	44068	44066
58756	44066	44067
58757	44066	44068
58758	44067	44069
58759	44068	44069
58760	44069	44070
58769	44077	44078
58770	44081	44078
58771	44080	44078
58772	44078	44079
58773	44078	44080
58774	44079	44081
58775	44080	44081
58776	44081	44082
58785	44089	44090
58786	44093	44090
58787	44092	44090
58788	44090	44091
58789	44090	44092
58790	44091	44093
58791	44092	44093
58792	44093	44094
58801	44101	44102
58802	44105	44102
58803	44104	44102
58804	44102	44103
58805	44102	44104
58806	44103	44105
58807	44104	44105
58808	44105	44106
58817	44107	44108
58818	44111	44108
58819	44110	44108
58820	44108	44109
58821	44108	44110
58822	44109	44111
58823	44110	44111
58824	44111	44112
58833	44119	44120
58834	44123	44120
58835	44122	44120
58836	44120	44121
58837	44120	44122
58838	44121	44123
58839	44122	44123
58840	44123	44124
58841	44131	44132
58842	44135	44132
58843	44134	44132
58844	44132	44133
58845	44132	44134
58846	44133	44135
58847	44134	44135
58848	44135	44136
58857	44143	44144
58858	44147	44144
58859	44146	44144
58860	44144	44145
58861	44144	44146
58862	44145	44147
58863	44146	44147
58864	44147	44148
58881	44161	44162
58882	44165	44162
58883	44164	44162
58884	44162	44163
58885	44162	44164
58886	44163	44165
58887	44164	44165
58888	44165	44166
58913	44185	44186
58914	44189	44186
58915	44188	44186
58916	44186	44187
58917	44186	44188
58918	44187	44189
58919	44188	44189
58920	44189	44190
58929	44197	44198
58930	44201	44198
58931	44200	44198
58932	44198	44199
58933	44198	44200
58934	44199	44201
58935	44200	44201
58936	44201	44202
58945	44209	44210
58946	44213	44210
58947	44212	44210
58948	44210	44211
58949	44210	44212
58950	44211	44213
58951	44212	44213
58952	44213	44214
58961	44221	44222
58962	44225	44222
58963	44224	44222
58964	44222	44223
58965	44222	44224
58966	44223	44225
58967	44224	44225
58968	44225	44226
58993	44245	44246
58994	44249	44246
58995	44248	44246
58996	44246	44247
58997	44246	44248
58998	44247	44249
58999	44248	44249
59000	44249	44250
59009	44251	44252
59010	44255	44252
59011	44254	44252
59012	44252	44253
59013	44252	44254
59014	44253	44255
59015	44254	44255
59016	44255	44256
59025	44251	44252
59026	44255	44252
59027	44254	44252
59028	44252	44253
59029	44252	44254
59030	44253	44255
59031	44254	44255
59032	44255	44256
59049	44281	44282
59050	44285	44282
59051	44284	44282
59052	44282	44283
59053	44282	44284
59054	44283	44285
59055	44284	44285
59056	44285	44286
58849	44131	44132
58850	44135	44132
58851	44134	44132
58852	44132	44133
58853	44132	44134
58854	44133	44135
58855	44134	44135
58856	44135	44136
58865	44149	44150
58866	44153	44150
58867	44152	44150
58868	44150	44151
58869	44150	44152
58870	44151	44153
58871	44152	44153
58872	44153	44154
58873	44149	44150
58874	44153	44150
58875	44152	44150
58876	44150	44151
58877	44150	44152
58878	44151	44153
58879	44152	44153
58880	44153	44154
58889	44161	44162
58890	44165	44162
58891	44164	44162
58892	44162	44163
58893	44162	44164
58894	44163	44165
58895	44164	44165
58896	44165	44166
58897	44173	44174
58898	44177	44174
58899	44176	44174
58900	44174	44175
58901	44174	44176
58902	44175	44177
58903	44176	44177
58904	44177	44178
58905	44173	44174
58906	44177	44174
58907	44176	44174
58908	44174	44175
58909	44174	44176
58910	44175	44177
58911	44176	44177
58912	44177	44178
58921	44185	44186
58922	44189	44186
58923	44188	44186
58924	44186	44187
58925	44186	44188
58926	44187	44189
58927	44188	44189
58928	44189	44190
58937	44197	44198
58938	44201	44198
58939	44200	44198
58940	44198	44199
58941	44198	44200
58942	44199	44201
58943	44200	44201
58944	44201	44202
58953	44215	44216
58954	44219	44216
58955	44218	44216
58956	44216	44217
58957	44216	44218
58958	44217	44219
58959	44218	44219
58960	44219	44220
58969	44227	44228
58970	44231	44228
58971	44230	44228
58972	44228	44229
58973	44228	44230
58974	44229	44231
58975	44230	44231
58976	44231	44232
58977	44227	44228
58978	44231	44228
58979	44230	44228
58980	44228	44229
58981	44228	44230
58982	44229	44231
58983	44230	44231
58984	44231	44232
58985	44239	44240
58986	44243	44240
58987	44242	44240
58988	44240	44241
58989	44240	44242
58990	44241	44243
58991	44242	44243
58992	44243	44244
59001	44251	44252
59002	44255	44252
59003	44254	44252
59004	44252	44253
59005	44252	44254
59006	44253	44255
59007	44254	44255
59008	44255	44256
59041	44281	44282
59042	44285	44282
59043	44284	44282
59044	44282	44283
59045	44282	44284
59046	44283	44285
59047	44284	44285
59048	44285	44286
59081	44311	44312
59082	44315	44312
59083	44314	44312
59084	44312	44313
59085	44312	44314
59086	44313	44315
59087	44314	44315
59088	44315	44316
59097	44323	44324
59098	44327	44324
59099	44326	44324
59100	44324	44325
59101	44324	44326
59102	44325	44327
59103	44326	44327
59104	44327	44328
59121	44341	44342
59122	44345	44342
59123	44344	44342
59124	44342	44343
59125	44342	44344
59126	44343	44345
59127	44344	44345
59128	44345	44346
59137	44353	44354
59138	44357	44354
59139	44356	44354
59140	44354	44355
59141	44354	44356
59142	44355	44357
59143	44356	44357
59144	44357	44358
59169	44371	44372
59170	44375	44372
59171	44374	44372
59172	44372	44373
59173	44372	44374
59174	44373	44375
59175	44374	44375
59176	44375	44376
59185	44383	44384
59186	44387	44384
59187	44386	44384
59188	44384	44385
59189	44384	44386
59190	44385	44387
59191	44386	44387
59192	44387	44388
59233	44419	44420
59234	44423	44420
59235	44422	44420
59236	44420	44421
59237	44420	44422
59238	44421	44423
59239	44422	44423
59240	44423	44424
59249	44431	44432
59250	44435	44432
59251	44434	44432
59252	44432	44433
59253	44432	44434
59254	44433	44435
59255	44434	44435
59256	44435	44436
59017	44251	44252
59018	44255	44252
59019	44254	44252
59020	44252	44253
59021	44252	44254
59022	44253	44255
59023	44254	44255
59024	44255	44256
59033	44251	44252
59034	44255	44252
59035	44254	44252
59036	44252	44253
59037	44252	44254
59038	44253	44255
59039	44254	44255
59040	44255	44256
59057	44281	44282
59058	44285	44282
59059	44284	44282
59060	44282	44283
59061	44282	44284
59062	44283	44285
59063	44284	44285
59064	44285	44286
59073	44281	44282
59074	44285	44282
59075	44284	44282
59076	44282	44283
59077	44282	44284
59078	44283	44285
59079	44284	44285
59080	44285	44286
59113	44323	44324
59114	44327	44324
59115	44326	44324
59116	44324	44325
59117	44324	44326
59118	44325	44327
59119	44326	44327
59120	44327	44328
59145	44353	44354
59146	44363	44354
59147	44362	44354
59148	44354	44361
59149	44354	44362
59150	44361	44363
59151	44362	44363
59152	44363	44364
59161	44371	44372
59162	44375	44372
59163	44374	44372
59164	44372	44373
59165	44372	44374
59166	44373	44375
59167	44374	44375
59168	44375	44376
59177	44383	44384
59178	44387	44384
59179	44386	44384
59180	44384	44385
59181	44384	44386
59182	44385	44387
59183	44386	44387
59184	44387	44388
59193	44395	44396
59194	44399	44396
59195	44398	44396
59196	44396	44397
59197	44396	44398
59198	44397	44399
59199	44398	44399
59200	44399	44400
59209	44407	44408
59210	44411	44408
59211	44410	44408
59212	44408	44409
59213	44408	44410
59214	44409	44411
59215	44410	44411
59216	44411	44412
59225	44419	44420
59226	44423	44420
59227	44422	44420
59228	44420	44421
59229	44420	44422
59230	44421	44423
59231	44422	44423
59232	44423	44424
59065	44281	44282
59066	44285	44282
59067	44284	44282
59068	44282	44283
59069	44282	44284
59070	44283	44285
59071	44284	44285
59072	44285	44286
59089	44311	44312
59090	44315	44312
59091	44314	44312
59092	44312	44313
59093	44312	44314
59094	44313	44315
59095	44314	44315
59096	44315	44316
59105	44323	44324
59106	44327	44324
59107	44326	44324
59108	44324	44325
59109	44324	44326
59110	44325	44327
59111	44326	44327
59112	44327	44328
59129	44341	44342
59130	44345	44342
59131	44344	44342
59132	44342	44343
59133	44342	44344
59134	44343	44345
59135	44344	44345
59136	44345	44346
59153	44353	44354
59154	44363	44354
59155	44362	44354
59156	44354	44361
59157	44354	44362
59158	44361	44363
59159	44362	44363
59160	44363	44364
59201	44395	44396
59202	44399	44396
59203	44398	44396
59204	44396	44397
59205	44396	44398
59206	44397	44399
59207	44398	44399
59208	44399	44400
59217	44407	44408
59218	44411	44408
59219	44410	44408
59220	44408	44409
59221	44408	44410
59222	44409	44411
59223	44410	44411
59224	44411	44412
59257	44431	44432
59258	44435	44432
59259	44434	44432
59260	44432	44433
59261	44432	44434
59262	44433	44435
59263	44434	44435
59264	44435	44436
59273	44431	44432
59274	44435	44432
59275	44434	44432
59276	44432	44433
59277	44432	44434
59278	44433	44435
59279	44434	44435
59280	44435	44436
59305	44473	44474
59306	44477	44474
59307	44476	44474
59308	44474	44475
59309	44474	44476
59310	44475	44477
59311	44476	44477
59312	44477	44478
59321	44473	44474
59322	44477	44474
59323	44476	44474
59324	44474	44475
59325	44474	44476
59326	44475	44477
59327	44476	44477
59328	44477	44478
59241	44431	44432
59242	44435	44432
59243	44434	44432
59244	44432	44433
59245	44432	44434
59246	44433	44435
59247	44434	44435
59248	44435	44436
59281	44461	44462
59282	44465	44462
59283	44464	44462
59284	44462	44463
59285	44462	44464
59286	44463	44465
59287	44464	44465
59288	44465	44466
59297	44473	44474
59298	44477	44474
59299	44476	44474
59300	44474	44475
59301	44474	44476
59302	44475	44477
59303	44476	44477
59304	44477	44478
59369	44521	44522
59370	44525	44522
59371	44524	44522
59372	44522	44523
59373	44522	44524
59374	44523	44525
59375	44524	44525
59376	44525	44526
59417	44551	44552
59418	44555	44552
59419	44554	44552
59420	44552	44553
59421	44552	44554
59422	44553	44555
59423	44554	44555
59424	44555	44556
59433	44551	44552
59434	44555	44552
59435	44554	44552
59436	44552	44553
59437	44552	44554
59438	44553	44555
59439	44554	44555
59440	44555	44556
59457	44587	44588
59458	44591	44588
59459	44590	44588
59460	44588	44589
59461	44588	44590
59462	44589	44591
59463	44590	44591
59464	44591	44592
59473	44587	44588
59474	44591	44588
59475	44590	44588
59476	44588	44589
59477	44588	44590
59478	44589	44591
59479	44590	44591
59480	44591	44592
59489	44611	44612
59490	44615	44612
59491	44614	44612
59492	44612	44613
59493	44612	44614
59494	44613	44615
59495	44614	44615
59496	44615	44616
59265	44431	44432
59266	44435	44432
59267	44434	44432
59268	44432	44433
59269	44432	44434
59270	44433	44435
59271	44434	44435
59272	44435	44436
59289	44461	44462
59290	44465	44462
59291	44464	44462
59292	44462	44463
59293	44462	44464
59294	44463	44465
59295	44464	44465
59296	44465	44466
59313	44473	44474
59314	44477	44474
59315	44476	44474
59316	44474	44475
59317	44474	44476
59318	44475	44477
59319	44476	44477
59320	44477	44478
59329	44473	44474
59330	44477	44474
59331	44476	44474
59332	44474	44475
59333	44474	44476
59334	44475	44477
59335	44476	44477
59336	44477	44478
59345	44473	44474
59346	44513	44474
59347	44506	44474
59348	44474	44505
59349	44474	44506
59350	44505	44513
59351	44506	44513
59352	44513	44514
59361	44521	44522
59362	44525	44522
59363	44524	44522
59364	44522	44523
59365	44522	44524
59366	44523	44525
59367	44524	44525
59368	44525	44526
59385	44539	44540
59386	44543	44540
59387	44542	44540
59388	44540	44541
59389	44540	44542
59390	44541	44543
59391	44542	44543
59392	44543	44544
59401	44551	44552
59402	44555	44552
59403	44554	44552
59404	44552	44553
59405	44552	44554
59406	44553	44555
59407	44554	44555
59408	44555	44556
59449	44587	44588
59450	44591	44588
59451	44590	44588
59452	44588	44589
59453	44588	44590
59454	44589	44591
59455	44590	44591
59456	44591	44592
59481	44611	44612
59482	44615	44612
59483	44614	44612
59484	44612	44613
59485	44612	44614
59486	44613	44615
59487	44614	44615
59488	44615	44616
59497	44623	44624
59498	44627	44624
59499	44626	44624
59500	44624	44625
59501	44624	44626
59502	44625	44627
59337	44473	44474
59338	44507	44474
59339	44506	44474
59340	44474	44505
59341	44474	44506
59342	44505	44507
59343	44506	44507
59344	44507	44508
59353	44515	44516
59354	44513	44516
59355	44518	44516
59356	44516	44517
59357	44516	44518
59358	44517	44513
59359	44518	44513
59360	44513	44514
59377	44521	44522
59378	44525	44522
59379	44524	44522
59380	44522	44523
59381	44522	44524
59382	44523	44525
59383	44524	44525
59384	44525	44526
59393	44539	44540
59394	44543	44540
59395	44542	44540
59396	44540	44541
59397	44540	44542
59398	44541	44543
59399	44542	44543
59400	44543	44544
59409	44551	44552
59410	44555	44552
59411	44554	44552
59412	44552	44553
59413	44552	44554
59414	44553	44555
59415	44554	44555
59416	44555	44556
59425	44551	44552
59426	44555	44552
59427	44554	44552
59428	44552	44553
59429	44552	44554
59430	44553	44555
59431	44554	44555
59432	44555	44556
59441	44551	44552
59442	44555	44552
59443	44554	44552
59444	44552	44553
59445	44552	44554
59446	44553	44555
59447	44554	44555
59448	44555	44556
59465	44587	44588
59466	44591	44588
59467	44590	44588
59468	44588	44589
59469	44588	44590
59470	44589	44591
59471	44590	44591
59472	44591	44592
59503	44626	44627
59504	44627	44628
59505	44623	44624
59506	44627	44624
59507	44626	44624
59508	44624	44625
59509	44624	44626
59510	44625	44627
59511	44626	44627
59512	44627	44628
59513	44635	44636
59514	44639	44636
59515	44638	44636
59516	44636	44637
59517	44636	44638
59518	44637	44639
59519	44638	44639
59520	44639	44640
59521	44641	44642
59522	44645	44642
59523	44644	44642
59524	44642	44643
59525	44642	44644
59526	44643	44645
59527	44644	44645
59528	44645	44646
59537	44653	44654
59538	44657	44654
59539	44656	44654
59540	44654	44655
59541	44654	44656
59542	44655	44657
59543	44656	44657
59544	44657	44658
59553	44665	44666
59554	44669	44666
59555	44668	44666
59556	44666	44667
59557	44666	44668
59558	44667	44669
59559	44668	44669
59560	44669	44670
59577	44683	44684
59578	44687	44684
59579	44686	44684
59580	44684	44685
59581	44684	44686
59582	44685	44687
59583	44686	44687
59584	44687	44688
59593	44695	44696
59594	44699	44696
59595	44698	44696
59596	44696	44697
59597	44696	44698
59598	44697	44699
59599	44698	44699
59600	44699	44700
59617	44713	44714
59618	44717	44714
59619	44716	44714
59620	44714	44715
59621	44714	44716
59622	44715	44717
59623	44716	44717
59624	44717	44718
59633	44725	44726
59634	44729	44726
59635	44728	44726
59636	44726	44727
59637	44726	44728
59638	44727	44729
59639	44728	44729
59640	44729	44730
59657	44743	44744
59658	44747	44744
59659	44746	44744
59660	44744	44745
59661	44744	44746
59662	44745	44747
59663	44746	44747
59664	44747	44748
59697	44767	44768
59698	44771	44768
59699	44770	44768
59700	44768	44769
59701	44768	44770
59702	44769	44771
59703	44770	44771
59704	44771	44772
59713	44779	44780
59714	44783	44780
59715	44782	44780
59716	44780	44781
59717	44780	44782
59718	44781	44783
59719	44782	44783
59720	44783	44784
59825	44857	44858
59826	44861	44858
59827	44860	44858
59828	44858	44859
59829	44858	44860
59830	44859	44861
59831	44860	44861
59832	44861	44862
59841	44857	44858
59842	44861	44858
59843	44860	44858
59844	44858	44859
59845	44858	44860
59846	44859	44861
59529	44641	44642
59530	44645	44642
59531	44644	44642
59532	44642	44643
59533	44642	44644
59534	44643	44645
59535	44644	44645
59536	44645	44646
59561	44665	44666
59562	44669	44666
59563	44668	44666
59564	44666	44667
59565	44666	44668
59566	44667	44669
59567	44668	44669
59568	44669	44670
59585	44683	44684
59586	44687	44684
59587	44686	44684
59588	44684	44685
59589	44684	44686
59590	44685	44687
59591	44686	44687
59592	44687	44688
59601	44695	44696
59602	44699	44696
59603	44698	44696
59604	44696	44697
59605	44696	44698
59606	44697	44699
59607	44698	44699
59608	44699	44700
59649	44725	44726
59650	44729	44726
59651	44728	44726
59652	44726	44727
59653	44726	44728
59654	44727	44729
59655	44728	44729
59656	44729	44730
59665	44743	44744
59666	44747	44744
59667	44746	44744
59668	44744	44745
59669	44744	44746
59670	44745	44747
59671	44746	44747
59672	44747	44748
59681	44743	44744
59682	44747	44744
59683	44746	44744
59684	44744	44745
59685	44744	44746
59686	44745	44747
59687	44746	44747
59688	44747	44748
59729	44791	44792
59730	44801	44792
59731	44800	44792
59732	44792	44799
59733	44792	44800
59734	44799	44801
59735	44800	44801
59736	44801	44802
59745	44809	44810
59746	44813	44810
59747	44812	44810
59748	44810	44811
59749	44810	44812
59750	44811	44813
59751	44812	44813
59752	44813	44814
59761	44821	44822
59762	44825	44822
59763	44824	44822
59764	44822	44823
59765	44822	44824
59766	44823	44825
59767	44824	44825
59768	44825	44826
59777	44833	44834
59778	44837	44834
59779	44836	44834
59780	44834	44835
59781	44834	44836
59782	44835	44837
59783	44836	44837
59784	44837	44838
59545	44653	44654
59546	44657	44654
59547	44656	44654
59548	44654	44655
59549	44654	44656
59550	44655	44657
59551	44656	44657
59552	44657	44658
59569	44665	44666
59570	44669	44666
59571	44668	44666
59572	44666	44667
59573	44666	44668
59574	44667	44669
59575	44668	44669
59576	44669	44670
59609	44695	44696
59610	44699	44696
59611	44698	44696
59612	44696	44697
59613	44696	44698
59614	44697	44699
59615	44698	44699
59616	44699	44700
59625	44713	44714
59626	44717	44714
59627	44716	44714
59628	44714	44715
59629	44714	44716
59630	44715	44717
59631	44716	44717
59632	44717	44718
59641	44725	44726
59642	44729	44726
59643	44728	44726
59644	44726	44727
59645	44726	44728
59646	44727	44729
59647	44728	44729
59648	44729	44730
59673	44743	44744
59674	44747	44744
59675	44746	44744
59676	44744	44745
59677	44744	44746
59678	44745	44747
59679	44746	44747
59680	44747	44748
59689	44767	44768
59690	44771	44768
59691	44770	44768
59692	44768	44769
59693	44768	44770
59694	44769	44771
59695	44770	44771
59696	44771	44772
59705	44779	44780
59706	44783	44780
59707	44782	44780
59708	44780	44781
59709	44780	44782
59710	44781	44783
59711	44782	44783
59712	44783	44784
59721	44791	44792
59722	44795	44792
59723	44794	44792
59724	44792	44793
59725	44792	44794
59726	44793	44795
59727	44794	44795
59728	44795	44796
59737	44803	44804
59738	44801	44804
59739	44800	44804
59740	44804	44799
59741	44804	44800
59742	44799	44801
59743	44800	44801
59744	44801	44802
59753	44809	44810
59754	44813	44810
59755	44812	44810
59756	44810	44811
59757	44810	44812
59758	44811	44813
59759	44812	44813
59760	44813	44814
59769	44821	44822
59770	44825	44822
59771	44824	44822
59772	44822	44823
59773	44822	44824
59774	44823	44825
59775	44824	44825
59776	44825	44826
59785	44833	44834
59786	44837	44834
59787	44836	44834
59788	44834	44835
59789	44834	44836
59790	44835	44837
59791	44836	44837
59792	44837	44838
59801	44845	44846
59802	44849	44846
59803	44848	44846
59804	44846	44847
59805	44846	44848
59806	44847	44849
59807	44848	44849
59808	44849	44850
59817	44857	44858
59818	44861	44858
59819	44860	44858
59820	44858	44859
59821	44858	44860
59822	44859	44861
59823	44860	44861
59824	44861	44862
59833	44857	44858
59834	44861	44858
59835	44860	44858
59836	44858	44859
59837	44858	44860
59838	44859	44861
59839	44860	44861
59840	44861	44862
59849	44857	44858
59850	44861	44858
59851	44860	44858
59852	44858	44859
59853	44858	44860
59854	44859	44861
59855	44860	44861
59856	44861	44862
59881	44899	44900
59882	44903	44900
59883	44902	44900
59884	44900	44901
59885	44900	44902
59886	44901	44903
59887	44902	44903
59888	44903	44904
59897	44917	44918
59898	44921	44918
59899	44920	44918
59900	44918	44919
59901	44918	44920
59902	44919	44921
59903	44920	44921
59904	44921	44922
59969	44971	44972
59970	44975	44972
59971	44974	44972
59972	44972	44973
59973	44972	44974
59974	44973	44975
59975	44974	44975
59976	44975	44976
60025	45007	45008
60026	45023	45008
60027	45010	45008
60028	45008	45009
60029	45008	45010
60030	45009	45023
60031	45010	45023
60032	45023	45024
60057	45037	45038
60058	45041	45038
60059	45040	45038
60060	45038	45039
60061	45038	45040
60062	45039	45041
60063	45040	45041
60064	45041	45042
59793	44845	44846
59794	44849	44846
59795	44848	44846
59796	44846	44847
59797	44846	44848
59798	44847	44849
59799	44848	44849
59800	44849	44850
59809	44857	44858
59810	44861	44858
59811	44860	44858
59812	44858	44859
59813	44858	44860
59814	44859	44861
59815	44860	44861
59816	44861	44862
59865	44899	44900
59866	44903	44900
59867	44902	44900
59868	44900	44901
59869	44900	44902
59870	44901	44903
59871	44902	44903
59872	44903	44904
59889	44917	44918
59890	44921	44918
59891	44920	44918
59892	44918	44919
59893	44918	44920
59894	44919	44921
59895	44920	44921
59896	44921	44922
59905	44929	44930
59906	44933	44930
59907	44932	44930
59908	44930	44931
59909	44930	44932
59910	44931	44933
59911	44932	44933
59912	44933	44934
59921	44941	44942
59922	44939	44942
59923	44944	44942
59924	44942	44943
59925	44942	44944
59926	44943	44939
59927	44944	44939
59928	44939	44940
59937	44947	44948
59938	44951	44948
59939	44950	44948
59940	44948	44949
59941	44948	44950
59942	44949	44951
59943	44950	44951
59944	44951	44952
59953	44959	44960
59954	44963	44960
59955	44962	44960
59956	44960	44961
59957	44960	44962
59958	44961	44963
59959	44962	44963
59960	44963	44964
59985	44983	44984
59986	44987	44984
59987	44986	44984
59988	44984	44985
59989	44984	44986
59990	44985	44987
59991	44986	44987
59992	44987	44988
60001	44995	44996
60002	44999	44996
60003	44998	44996
60004	44996	44997
60005	44996	44998
60006	44997	44999
60007	44998	44999
60008	44999	45000
60017	45007	45008
60018	45011	45008
60019	45010	45008
60020	45008	45009
60021	45008	45010
60022	45009	45011
60023	45010	45011
60024	45011	45012
59847	44860	44861
59848	44861	44862
59857	44857	44858
59858	44861	44858
59859	44860	44858
59860	44858	44859
59861	44858	44860
59862	44859	44861
59863	44860	44861
59864	44861	44862
59873	44899	44900
59874	44903	44900
59875	44902	44900
59876	44900	44901
59877	44900	44902
59878	44901	44903
59879	44902	44903
59880	44903	44904
59913	44929	44930
59914	44939	44930
59915	44932	44930
59916	44930	44931
59917	44930	44932
59918	44931	44939
59919	44932	44939
59920	44939	44940
59929	44947	44948
59930	44951	44948
59931	44950	44948
59932	44948	44949
59933	44948	44950
59934	44949	44951
59935	44950	44951
59936	44951	44952
59945	44959	44960
59946	44963	44960
59947	44962	44960
59948	44960	44961
59949	44960	44962
59950	44961	44963
59951	44962	44963
59952	44963	44964
59961	44971	44972
59962	44975	44972
59963	44974	44972
59964	44972	44973
59965	44972	44974
59966	44973	44975
59967	44974	44975
59968	44975	44976
59977	44983	44984
59978	44987	44984
59979	44986	44984
59980	44984	44985
59981	44984	44986
59982	44985	44987
59983	44986	44987
59984	44987	44988
59993	44995	44996
59994	44999	44996
59995	44998	44996
59996	44996	44997
59997	44996	44998
59998	44997	44999
59999	44998	44999
60000	44999	45000
60009	45007	45008
60010	45011	45008
60011	45010	45008
60012	45008	45009
60013	45008	45010
60014	45009	45011
60015	45010	45011
60016	45011	45012
60041	45025	45026
60042	45029	45026
60043	45028	45026
60044	45026	45027
60045	45026	45028
60046	45027	45029
60047	45028	45029
60048	45029	45030
60073	45049	45050
60074	45053	45050
60075	45052	45050
60076	45050	45051
60077	45050	45052
60078	45051	45053
60033	45025	45026
60034	45029	45026
60035	45028	45026
60036	45026	45027
60037	45026	45028
60038	45027	45029
60039	45028	45029
60040	45029	45030
60049	45037	45038
60050	45041	45038
60051	45040	45038
60052	45038	45039
60053	45038	45040
60054	45039	45041
60055	45040	45041
60056	45041	45042
60065	45049	45050
60066	45053	45050
60067	45052	45050
60068	45050	45051
60069	45050	45052
60070	45051	45053
60071	45052	45053
60072	45053	45054
60081	45061	45062
60082	45065	45062
60083	45064	45062
60084	45062	45063
60085	45062	45064
60086	45063	45065
60087	45064	45065
60088	45065	45066
60113	45085	45086
60114	45089	45086
60115	45088	45086
60116	45086	45087
60117	45086	45088
60118	45087	45089
60119	45088	45089
60120	45089	45090
60145	45109	45110
60146	45113	45110
60147	45112	45110
60148	45110	45111
60149	45110	45112
60150	45111	45113
60151	45112	45113
60152	45113	45114
60161	45121	45122
60162	45125	45122
60163	45124	45122
60164	45122	45123
60165	45122	45124
60166	45123	45125
60167	45124	45125
60168	45125	45126
60185	45139	45140
60186	45143	45140
60187	45142	45140
60188	45140	45141
60189	45140	45142
60190	45141	45143
60191	45142	45143
60192	45143	45144
60225	45169	45170
60226	45167	45170
60227	45166	45170
60228	45170	45165
60229	45170	45166
60230	45165	45167
60231	45166	45167
60232	45167	45168
60241	45175	45176
60242	45179	45176
60243	45178	45176
60244	45176	45177
60245	45176	45178
60246	45177	45179
60247	45178	45179
60248	45179	45180
60257	45187	45188
60258	45191	45188
60259	45190	45188
60260	45188	45189
60261	45188	45190
60262	45189	45191
60263	45190	45191
60264	45191	45192
60079	45052	45053
60080	45053	45054
60097	45061	45062
60098	45065	45062
60099	45064	45062
60100	45062	45063
60101	45062	45064
60102	45063	45065
60103	45064	45065
60104	45065	45066
60121	45085	45086
60122	45089	45086
60123	45088	45086
60124	45086	45087
60125	45086	45088
60126	45087	45089
60127	45088	45089
60128	45089	45090
60137	45085	45086
60138	45089	45086
60139	45088	45086
60140	45086	45087
60141	45086	45088
60142	45087	45089
60143	45088	45089
60144	45089	45090
60153	45109	45110
60154	45113	45110
60155	45112	45110
60156	45110	45111
60157	45110	45112
60158	45111	45113
60159	45112	45113
60160	45113	45114
60169	45121	45122
60170	45125	45122
60171	45124	45122
60172	45122	45123
60173	45122	45124
60174	45123	45125
60175	45124	45125
60176	45125	45126
60201	45139	45140
60202	45143	45140
60203	45142	45140
60204	45140	45141
60205	45140	45142
60206	45141	45143
60207	45142	45143
60208	45143	45144
60217	45139	45140
60218	45167	45140
60219	45166	45140
60220	45140	45165
60221	45140	45166
60222	45165	45167
60223	45166	45167
60224	45167	45168
60233	45175	45176
60234	45179	45176
60235	45178	45176
60236	45176	45177
60237	45176	45178
60238	45177	45179
60239	45178	45179
60240	45179	45180
60249	45187	45188
60250	45191	45188
60251	45190	45188
60252	45188	45189
60253	45188	45190
60254	45189	45191
60255	45190	45191
60256	45191	45192
60265	45199	45200
60266	45203	45200
60267	45202	45200
60268	45200	45201
60269	45200	45202
60270	45201	45203
60271	45202	45203
60272	45203	45204
60281	45211	45212
60282	45215	45212
60283	45214	45212
60284	45212	45213
60285	45212	45214
60286	45213	45215
60089	45061	45062
60090	45065	45062
60091	45064	45062
60092	45062	45063
60093	45062	45064
60094	45063	45065
60095	45064	45065
60096	45065	45066
60105	45061	45062
60106	45065	45062
60107	45064	45062
60108	45062	45063
60109	45062	45064
60110	45063	45065
60111	45064	45065
60112	45065	45066
60129	45085	45086
60130	45089	45086
60131	45088	45086
60132	45086	45087
60133	45086	45088
60134	45087	45089
60135	45088	45089
60136	45089	45090
60177	45121	45122
60178	45125	45122
60179	45124	45122
60180	45122	45123
60181	45122	45124
60182	45123	45125
60183	45124	45125
60184	45125	45126
60193	45139	45140
60194	45143	45140
60195	45142	45140
60196	45140	45141
60197	45140	45142
60198	45141	45143
60199	45142	45143
60200	45143	45144
60209	45139	45140
60210	45143	45140
60211	45142	45140
60212	45140	45141
60213	45140	45142
60214	45141	45143
60215	45142	45143
60216	45143	45144
60297	45211	45212
60298	45215	45212
60299	45214	45212
60300	45212	45213
60301	45212	45214
60302	45213	45215
60303	45214	45215
60304	45215	45216
60313	45211	45212
60314	45215	45212
60315	45214	45212
60316	45212	45213
60317	45212	45214
60318	45213	45215
60319	45214	45215
60320	45215	45216
60329	45241	45242
60330	45245	45242
60331	45244	45242
60332	45242	45243
60333	45242	45244
60334	45243	45245
60335	45244	45245
60336	45245	45246
60361	45265	45266
60362	45263	45266
60363	45268	45266
60364	45266	45267
60365	45266	45268
60366	45267	45263
60367	45268	45263
60368	45263	45264
60377	45277	45278
60378	45281	45278
60379	45280	45278
60380	45278	45279
60381	45278	45280
60382	45279	45281
60383	45280	45281
60384	45281	45282
60273	45199	45200
60274	45203	45200
60275	45202	45200
60276	45200	45201
60277	45200	45202
60278	45201	45203
60279	45202	45203
60280	45203	45204
60289	45211	45212
60290	45215	45212
60291	45214	45212
60292	45212	45213
60293	45212	45214
60294	45213	45215
60295	45214	45215
60296	45215	45216
60305	45211	45212
60306	45215	45212
60307	45214	45212
60308	45212	45213
60309	45212	45214
60310	45213	45215
60311	45214	45215
60312	45215	45216
60345	45253	45254
60346	45263	45254
60347	45256	45254
60348	45254	45255
60349	45254	45256
60350	45255	45263
60351	45256	45263
60352	45263	45264
60369	45277	45278
60370	45281	45278
60371	45280	45278
60372	45278	45279
60373	45278	45280
60374	45279	45281
60375	45280	45281
60376	45281	45282
60385	45289	45290
60386	45293	45290
60387	45292	45290
60388	45290	45291
60389	45290	45292
60390	45291	45293
60391	45292	45293
60392	45293	45294
60401	45301	45302
60402	45305	45302
60403	45304	45302
60404	45302	45303
60405	45302	45304
60406	45303	45305
60407	45304	45305
60408	45305	45306
60433	45325	45326
60434	45329	45326
60435	45328	45326
60436	45326	45327
60437	45326	45328
60438	45327	45329
60439	45328	45329
60440	45329	45330
60449	45337	45338
60450	45341	45338
60451	45340	45338
60452	45338	45339
60453	45338	45340
60454	45339	45341
60455	45340	45341
60456	45341	45342
60473	45355	45356
60474	45353	45356
60475	45352	45356
60476	45356	45351
60477	45356	45352
60478	45351	45353
60479	45352	45353
60480	45353	45354
60489	45361	45362
60490	45365	45362
60491	45364	45362
60492	45362	45363
60493	45362	45364
60494	45363	45365
60495	45364	45365
60496	45365	45366
60287	45214	45215
60288	45215	45216
60321	45241	45242
60322	45245	45242
60323	45244	45242
60324	45242	45243
60325	45242	45244
60326	45243	45245
60327	45244	45245
60328	45245	45246
60337	45253	45254
60338	45257	45254
60339	45256	45254
60340	45254	45255
60341	45254	45256
60342	45255	45257
60343	45256	45257
60344	45257	45258
60353	45265	45266
60354	45263	45266
60355	45268	45266
60356	45266	45267
60357	45266	45268
60358	45267	45263
60359	45268	45263
60360	45263	45264
60393	45289	45290
60394	45293	45290
60395	45292	45290
60396	45290	45291
60397	45290	45292
60398	45291	45293
60399	45292	45293
60400	45293	45294
60417	45301	45302
60418	45305	45302
60419	45304	45302
60420	45302	45303
60421	45302	45304
60422	45303	45305
60423	45304	45305
60424	45305	45306
60441	45325	45326
60442	45329	45326
60443	45328	45326
60444	45326	45327
60445	45326	45328
60446	45327	45329
60447	45328	45329
60448	45329	45330
60457	45337	45338
60458	45341	45338
60459	45340	45338
60460	45338	45339
60461	45338	45340
60462	45339	45341
60463	45340	45341
60464	45341	45342
60513	45373	45374
60514	45377	45374
60515	45376	45374
60516	45374	45375
60517	45374	45376
60518	45375	45377
60519	45376	45377
60520	45377	45378
60529	45391	45392
60530	45395	45392
60531	45394	45392
60532	45392	45393
60533	45392	45394
60534	45393	45395
60535	45394	45395
60536	45395	45396
60545	45391	45392
60546	45395	45392
60547	45394	45392
60548	45392	45393
60549	45392	45394
60550	45393	45395
60551	45394	45395
60552	45395	45396
60577	45433	45434
60578	45437	45434
60579	45436	45434
60580	45434	45435
60581	45434	45436
60582	45435	45437
60409	45301	45302
60410	45305	45302
60411	45304	45302
60412	45302	45303
60413	45302	45304
60414	45303	45305
60415	45304	45305
60416	45305	45306
60425	45301	45302
60426	45305	45302
60427	45304	45302
60428	45302	45303
60429	45302	45304
60430	45303	45305
60431	45304	45305
60432	45305	45306
60465	45337	45338
60466	45353	45338
60467	45352	45338
60468	45338	45351
60469	45338	45352
60470	45351	45353
60471	45352	45353
60472	45353	45354
60481	45361	45362
60482	45365	45362
60483	45364	45362
60484	45362	45363
60485	45362	45364
60486	45363	45365
60487	45364	45365
60488	45365	45366
60497	45373	45374
60498	45377	45374
60499	45376	45374
60500	45374	45375
60501	45374	45376
60502	45375	45377
60503	45376	45377
60504	45377	45378
60521	45391	45392
60522	45395	45392
60523	45394	45392
60524	45392	45393
60525	45392	45394
60526	45393	45395
60527	45394	45395
60528	45395	45396
60561	45421	45422
60562	45425	45422
60563	45424	45422
60564	45422	45423
60565	45422	45424
60566	45423	45425
60567	45424	45425
60568	45425	45426
60593	45433	45434
60594	45437	45434
60595	45436	45434
60596	45434	45435
60597	45434	45436
60598	45435	45437
60599	45436	45437
60600	45437	45438
60609	45451	45452
60610	45455	45452
60611	45454	45452
60612	45452	45453
60613	45452	45454
60614	45453	45455
60615	45454	45455
60616	45455	45456
60625	45463	45464
60626	45467	45464
60627	45466	45464
60628	45464	45465
60629	45464	45466
60630	45465	45467
60631	45466	45467
60632	45467	45468
60641	45475	45476
60642	45479	45476
60643	45478	45476
60644	45476	45477
60645	45476	45478
60646	45477	45479
60647	45478	45479
60648	45479	45480
60505	45373	45374
60506	45377	45374
60507	45376	45374
60508	45374	45375
60509	45374	45376
60510	45375	45377
60511	45376	45377
60512	45377	45378
60537	45391	45392
60538	45395	45392
60539	45394	45392
60540	45392	45393
60541	45392	45394
60542	45393	45395
60543	45394	45395
60544	45395	45396
60553	45391	45392
60554	45395	45392
60555	45394	45392
60556	45392	45393
60557	45392	45394
60558	45393	45395
60559	45394	45395
60560	45395	45396
60569	45421	45422
60570	45425	45422
60571	45424	45422
60572	45422	45423
60573	45422	45424
60574	45423	45425
60575	45424	45425
60576	45425	45426
60585	45433	45434
60586	45437	45434
60587	45436	45434
60588	45434	45435
60589	45434	45436
60590	45435	45437
60591	45436	45437
60592	45437	45438
60657	45487	45488
60658	45491	45488
60659	45490	45488
60660	45488	45489
60661	45488	45490
60662	45489	45491
60663	45490	45491
60664	45491	45492
60673	45487	45488
60674	45491	45488
60675	45490	45488
60676	45488	45489
60677	45488	45490
60678	45489	45491
60679	45490	45491
60680	45491	45492
60689	45511	45512
60690	45521	45512
60691	45520	45512
60692	45512	45519
60693	45512	45520
60694	45519	45521
60695	45520	45521
60696	45521	45522
60705	45529	45530
60706	45533	45530
60707	45532	45530
60708	45530	45531
60709	45530	45532
60710	45531	45533
60711	45532	45533
60712	45533	45534
60721	45541	45542
60722	45545	45542
60723	45544	45542
60724	45542	45543
60725	45542	45544
60726	45543	45545
60727	45544	45545
60728	45545	45546
60745	45559	45560
60746	45563	45560
60747	45562	45560
60748	45560	45561
60749	45560	45562
60750	45561	45563
60751	45562	45563
60752	45563	45564
60583	45436	45437
60584	45437	45438
60601	45451	45452
60602	45455	45452
60603	45454	45452
60604	45452	45453
60605	45452	45454
60606	45453	45455
60607	45454	45455
60608	45455	45456
60617	45463	45464
60618	45467	45464
60619	45466	45464
60620	45464	45465
60621	45464	45466
60622	45465	45467
60623	45466	45467
60624	45467	45468
60633	45475	45476
60634	45479	45476
60635	45478	45476
60636	45476	45477
60637	45476	45478
60638	45477	45479
60639	45478	45479
60640	45479	45480
60649	45487	45488
60650	45491	45488
60651	45490	45488
60652	45488	45489
60653	45488	45490
60654	45489	45491
60655	45490	45491
60656	45491	45492
60681	45511	45512
60682	45515	45512
60683	45514	45512
60684	45512	45513
60685	45512	45514
60686	45513	45515
60687	45514	45515
60688	45515	45516
60737	45541	45542
60738	45545	45542
60739	45544	45542
60740	45542	45543
60741	45542	45544
60742	45543	45545
60743	45544	45545
60744	45545	45546
60753	45559	45560
60754	45563	45560
60755	45562	45560
60756	45560	45561
60757	45560	45562
60758	45561	45563
60759	45562	45563
60760	45563	45564
60769	45571	45572
60770	45575	45572
60771	45574	45572
60772	45572	45573
60773	45572	45574
60774	45573	45575
60775	45574	45575
60776	45575	45576
60785	45571	45572
60786	45575	45572
60787	45574	45572
60788	45572	45573
60789	45572	45574
60790	45573	45575
60791	45574	45575
60792	45575	45576
60801	45595	45596
60802	45599	45596
60803	45598	45596
60804	45596	45597
60805	45596	45598
60806	45597	45599
60807	45598	45599
60808	45599	45600
60833	45619	45620
60834	45623	45620
60835	45622	45620
60836	45620	45621
60837	45620	45622
60838	45621	45623
60665	45487	45488
60666	45491	45488
60667	45490	45488
60668	45488	45489
60669	45488	45490
60670	45489	45491
60671	45490	45491
60672	45491	45492
60697	45511	45512
60698	45521	45512
60699	45520	45512
60700	45512	45519
60701	45512	45520
60702	45519	45521
60703	45520	45521
60704	45521	45522
60713	45529	45530
60714	45533	45530
60715	45532	45530
60716	45530	45531
60717	45530	45532
60718	45531	45533
60719	45532	45533
60720	45533	45534
60729	45541	45542
60730	45545	45542
60731	45544	45542
60732	45542	45543
60733	45542	45544
60734	45543	45545
60735	45544	45545
60736	45545	45546
60777	45571	45572
60778	45575	45572
60779	45574	45572
60780	45572	45573
60781	45572	45574
60782	45573	45575
60783	45574	45575
60784	45575	45576
60809	45595	45596
60810	45599	45596
60811	45598	45596
60812	45596	45597
60813	45596	45598
60814	45597	45599
60815	45598	45599
60816	45599	45600
60825	45619	45620
60826	45623	45620
60827	45622	45620
60828	45620	45621
60829	45620	45622
60830	45621	45623
60831	45622	45623
60832	45623	45624
60841	45631	45632
60842	45635	45632
60843	45634	45632
60844	45632	45633
60845	45632	45634
60846	45633	45635
60847	45634	45635
60848	45635	45636
60857	45643	45644
60858	45647	45644
60859	45646	45644
60860	45644	45645
60861	45644	45646
60862	45645	45647
60863	45646	45647
60864	45647	45648
60897	45673	45674
60898	45677	45674
60899	45676	45674
60900	45674	45675
60901	45674	45676
60902	45675	45677
60903	45676	45677
60904	45677	45678
60937	45697	45698
60938	45701	45698
60939	45700	45698
60940	45698	45699
60941	45698	45700
60942	45699	45701
60943	45700	45701
60944	45701	45702
60761	45571	45572
60762	45575	45572
60763	45574	45572
60764	45572	45573
60765	45572	45574
60766	45573	45575
60767	45574	45575
60768	45575	45576
60793	45595	45596
60794	45599	45596
60795	45598	45596
60796	45596	45597
60797	45596	45598
60798	45597	45599
60799	45598	45599
60800	45599	45600
60817	45613	45614
60818	45617	45614
60819	45616	45614
60820	45614	45615
60821	45614	45616
60822	45615	45617
60823	45616	45617
60824	45617	45618
60849	45631	45632
60850	45635	45632
60851	45634	45632
60852	45632	45633
60853	45632	45634
60854	45633	45635
60855	45634	45635
60856	45635	45636
60873	45643	45644
60874	45647	45644
60875	45646	45644
60876	45644	45645
60877	45644	45646
60878	45645	45647
60879	45646	45647
60880	45647	45648
60889	45643	45644
60890	45647	45644
60891	45646	45644
60892	45644	45645
60893	45644	45646
60894	45645	45647
60895	45646	45647
60896	45647	45648
60905	45673	45674
60906	45677	45674
60907	45676	45674
60908	45674	45675
60909	45674	45676
60910	45675	45677
60911	45676	45677
60912	45677	45678
60921	45673	45674
60922	45689	45674
60923	45676	45674
60924	45674	45675
60925	45674	45676
60926	45675	45689
60927	45676	45689
60928	45689	45690
60961	45709	45710
60962	45713	45710
60963	45712	45710
60964	45710	45711
60965	45710	45712
60966	45711	45713
60967	45712	45713
60968	45713	45714
60977	45709	45710
60978	45713	45710
60979	45712	45710
60980	45710	45711
60981	45710	45712
60982	45711	45713
60983	45712	45713
60984	45713	45714
61001	45745	45746
61002	45749	45746
61003	45748	45746
61004	45746	45747
61005	45746	45748
61006	45747	45749
61007	45748	45749
61008	45749	45750
60839	45622	45623
60840	45623	45624
60865	45643	45644
60866	45647	45644
60867	45646	45644
60868	45644	45645
60869	45644	45646
60870	45645	45647
60871	45646	45647
60872	45647	45648
60881	45643	45644
60882	45647	45644
60883	45646	45644
60884	45644	45645
60885	45644	45646
60886	45645	45647
60887	45646	45647
60888	45647	45648
60913	45673	45674
60914	45689	45674
60915	45676	45674
60916	45674	45675
60917	45674	45676
60918	45675	45689
60919	45676	45689
60920	45689	45690
60929	45697	45698
60930	45701	45698
60931	45700	45698
60932	45698	45699
60933	45698	45700
60934	45699	45701
60935	45700	45701
60936	45701	45702
60945	45709	45710
60946	45713	45710
60947	45712	45710
60948	45710	45711
60949	45710	45712
60950	45711	45713
60951	45712	45713
60952	45713	45714
60993	45745	45746
60994	45749	45746
60995	45748	45746
60996	45746	45747
60997	45746	45748
60998	45747	45749
60999	45748	45749
61000	45749	45750
61009	45757	45758
61010	45761	45758
61011	45760	45758
61012	45758	45759
61013	45758	45760
61014	45759	45761
61015	45760	45761
61016	45761	45762
61041	45775	45776
61042	45779	45776
61043	45778	45776
61044	45776	45777
61045	45776	45778
61046	45777	45779
61047	45778	45779
61048	45779	45780
61057	45775	45776
61058	45779	45776
61059	45778	45776
61060	45776	45777
61061	45776	45778
61062	45777	45779
61063	45778	45779
61064	45779	45780
61081	45805	45806
61082	45809	45806
61083	45808	45806
61084	45806	45807
61085	45806	45808
61086	45807	45809
61087	45808	45809
61088	45809	45810
61121	45835	45836
61122	45839	45836
61123	45838	45836
61124	45836	45837
61125	45836	45838
61126	45837	45839
60953	45709	45710
60954	45713	45710
60955	45712	45710
60956	45710	45711
60957	45710	45712
60958	45711	45713
60959	45712	45713
60960	45713	45714
60969	45709	45710
60970	45713	45710
60971	45712	45710
60972	45710	45711
60973	45710	45712
60974	45711	45713
60975	45712	45713
60976	45713	45714
60985	45709	45710
60986	45713	45710
60987	45712	45710
60988	45710	45711
60989	45710	45712
60990	45711	45713
60991	45712	45713
60992	45713	45714
61025	45763	45764
61026	45767	45764
61027	45766	45764
61028	45764	45765
61029	45764	45766
61030	45765	45767
61031	45766	45767
61032	45767	45768
61049	45775	45776
61050	45779	45776
61051	45778	45776
61052	45776	45777
61053	45776	45778
61054	45777	45779
61055	45778	45779
61056	45779	45780
61065	45775	45776
61066	45779	45776
61067	45778	45776
61068	45776	45777
61069	45776	45778
61070	45777	45779
61071	45778	45779
61072	45779	45780
61089	45805	45806
61090	45809	45806
61091	45808	45806
61092	45806	45807
61093	45806	45808
61094	45807	45809
61095	45808	45809
61096	45809	45810
61105	45823	45824
61106	45827	45824
61107	45826	45824
61108	45824	45825
61109	45824	45826
61110	45825	45827
61111	45826	45827
61112	45827	45828
61153	45859	45860
61154	45863	45860
61155	45862	45860
61156	45860	45861
61157	45860	45862
61158	45861	45863
61159	45862	45863
61160	45863	45864
61169	45871	45872
61170	45881	45872
61171	45874	45872
61172	45872	45873
61173	45872	45874
61174	45873	45881
61175	45874	45881
61176	45881	45882
61193	45895	45896
61194	45899	45896
61195	45898	45896
61196	45896	45897
61197	45896	45898
61198	45897	45899
61199	45898	45899
61200	45899	45900
61017	45763	45764
61018	45767	45764
61019	45766	45764
61020	45764	45765
61021	45764	45766
61022	45765	45767
61023	45766	45767
61024	45767	45768
61033	45775	45776
61034	45779	45776
61035	45778	45776
61036	45776	45777
61037	45776	45778
61038	45777	45779
61039	45778	45779
61040	45779	45780
61073	45805	45806
61074	45809	45806
61075	45808	45806
61076	45806	45807
61077	45806	45808
61078	45807	45809
61079	45808	45809
61080	45809	45810
61097	45823	45824
61098	45827	45824
61099	45826	45824
61100	45824	45825
61101	45824	45826
61102	45825	45827
61103	45826	45827
61104	45827	45828
61113	45835	45836
61114	45839	45836
61115	45838	45836
61116	45836	45837
61117	45836	45838
61118	45837	45839
61119	45838	45839
61120	45839	45840
61129	45847	45848
61130	45851	45848
61131	45850	45848
61132	45848	45849
61133	45848	45850
61134	45849	45851
61135	45850	45851
61136	45851	45852
61145	45859	45860
61146	45863	45860
61147	45862	45860
61148	45860	45861
61149	45860	45862
61150	45861	45863
61151	45862	45863
61152	45863	45864
61161	45871	45872
61162	45875	45872
61163	45874	45872
61164	45872	45873
61165	45872	45874
61166	45873	45875
61167	45874	45875
61168	45875	45876
61177	45883	45884
61178	45881	45884
61179	45886	45884
61180	45884	45885
61181	45884	45886
61182	45885	45881
61183	45886	45881
61184	45881	45882
61209	45895	45896
61210	45899	45896
61211	45898	45896
61212	45896	45897
61213	45896	45898
61214	45897	45899
61215	45898	45899
61216	45899	45900
61233	45919	45920
61234	45923	45920
61235	45922	45920
61236	45920	45921
61237	45920	45922
61238	45921	45923
61239	45922	45923
61240	45923	45924
61127	45838	45839
61128	45839	45840
61137	45847	45848
61138	45851	45848
61139	45850	45848
61140	45848	45849
61141	45848	45850
61142	45849	45851
61143	45850	45851
61144	45851	45852
61185	45883	45884
61186	45881	45884
61187	45886	45884
61188	45884	45885
61189	45884	45886
61190	45885	45881
61191	45886	45881
61192	45881	45882
61201	45895	45896
61202	45899	45896
61203	45898	45896
61204	45896	45897
61205	45896	45898
61206	45897	45899
61207	45898	45899
61208	45899	45900
61217	45895	45896
61218	45899	45896
61219	45898	45896
61220	45896	45897
61221	45896	45898
61222	45897	45899
61223	45898	45899
61224	45899	45900
61249	45931	45932
61250	45935	45932
61251	45934	45932
61252	45932	45933
61253	45932	45934
61254	45933	45935
61255	45934	45935
61256	45935	45936
61265	45931	45932
61266	45935	45932
61267	45934	45932
61268	45932	45933
61269	45932	45934
61270	45933	45935
61271	45934	45935
61272	45935	45936
61281	45955	45956
61282	45965	45956
61283	45964	45956
61284	45956	45963
61285	45956	45964
61286	45963	45965
61287	45964	45965
61288	45965	45966
61297	45973	45974
61298	45977	45974
61299	45976	45974
61300	45974	45975
61301	45974	45976
61302	45975	45977
61303	45976	45977
61304	45977	45978
61345	46009	46010
61346	46001	46010
61347	46012	46010
61348	46010	46011
61349	46010	46012
61350	46011	46001
61351	46012	46001
61352	46001	46002
61361	46015	46016
61362	46019	46016
61363	46018	46016
61364	46016	46017
61365	46016	46018
61366	46017	46019
61367	46018	46019
61368	46019	46020
61377	46015	46016
61378	46019	46016
61379	46018	46016
61380	46016	46017
61381	46016	46018
61382	46017	46019
61225	45919	45920
61226	45923	45920
61227	45922	45920
61228	45920	45921
61229	45920	45922
61230	45921	45923
61231	45922	45923
61232	45923	45924
61241	45931	45932
61242	45935	45932
61243	45934	45932
61244	45932	45933
61245	45932	45934
61246	45933	45935
61247	45934	45935
61248	45935	45936
61273	45955	45956
61274	45959	45956
61275	45958	45956
61276	45956	45957
61277	45956	45958
61278	45957	45959
61279	45958	45959
61280	45959	45960
61305	45973	45974
61306	45977	45974
61307	45976	45974
61308	45974	45975
61309	45974	45976
61310	45975	45977
61311	45976	45977
61312	45977	45978
61321	45973	45974
61322	45977	45974
61323	45976	45974
61324	45974	45975
61325	45974	45976
61326	45975	45977
61327	45976	45977
61328	45977	45978
61337	45973	45974
61338	46001	45974
61339	45976	45974
61340	45974	45975
61341	45974	45976
61342	45975	46001
61343	45976	46001
61344	46001	46002
61369	46015	46016
61370	46019	46016
61371	46018	46016
61372	46016	46017
61373	46016	46018
61374	46017	46019
61375	46018	46019
61376	46019	46020
61385	46015	46016
61386	46019	46016
61387	46018	46016
61388	46016	46017
61389	46016	46018
61390	46017	46019
61391	46018	46019
61392	46019	46020
61409	46045	46046
61410	46049	46046
61411	46048	46046
61412	46046	46047
61413	46046	46048
61414	46047	46049
61415	46048	46049
61416	46049	46050
61425	46063	46064
61426	46067	46064
61427	46066	46064
61428	46064	46065
61429	46064	46066
61430	46065	46067
61431	46066	46067
61432	46067	46068
61457	46087	46088
61458	46091	46088
61459	46090	46088
61460	46088	46089
61461	46088	46090
61462	46089	46091
61463	46090	46091
61464	46091	46092
61257	45931	45932
61258	45935	45932
61259	45934	45932
61260	45932	45933
61261	45932	45934
61262	45933	45935
61263	45934	45935
61264	45935	45936
61289	45955	45956
61290	45965	45956
61291	45964	45956
61292	45956	45963
61293	45956	45964
61294	45963	45965
61295	45964	45965
61296	45965	45966
61313	45973	45974
61314	45977	45974
61315	45976	45974
61316	45974	45975
61317	45974	45976
61318	45975	45977
61319	45976	45977
61320	45977	45978
61329	45973	45974
61330	46001	45974
61331	45976	45974
61332	45974	45975
61333	45974	45976
61334	45975	46001
61335	45976	46001
61336	46001	46002
61353	46015	46016
61354	46019	46016
61355	46018	46016
61356	46016	46017
61357	46016	46018
61358	46017	46019
61359	46018	46019
61360	46019	46020
61393	46045	46046
61394	46049	46046
61395	46048	46046
61396	46046	46047
61397	46046	46048
61398	46047	46049
61399	46048	46049
61400	46049	46050
61417	46063	46064
61418	46067	46064
61419	46066	46064
61420	46064	46065
61421	46064	46066
61422	46065	46067
61423	46066	46067
61424	46067	46068
61433	46075	46076
61434	46079	46076
61435	46078	46076
61436	46076	46077
61437	46076	46078
61438	46077	46079
61439	46078	46079
61440	46079	46080
61449	46087	46088
61450	46091	46088
61451	46090	46088
61452	46088	46089
61453	46088	46090
61454	46089	46091
61455	46090	46091
61456	46091	46092
61465	46099	46100
61466	46103	46100
61467	46102	46100
61468	46100	46101
61469	46100	46102
61470	46101	46103
61471	46102	46103
61472	46103	46104
61481	46111	46112
61482	46115	46112
61483	46114	46112
61484	46112	46113
61485	46112	46114
61486	46113	46115
61487	46114	46115
61488	46115	46116
61383	46018	46019
61384	46019	46020
61401	46045	46046
61402	46049	46046
61403	46048	46046
61404	46046	46047
61405	46046	46048
61406	46047	46049
61407	46048	46049
61408	46049	46050
61441	46075	46076
61442	46079	46076
61443	46078	46076
61444	46076	46077
61445	46076	46078
61446	46077	46079
61447	46078	46079
61448	46079	46080
61521	46135	46136
61522	46133	46136
61523	46132	46136
61524	46136	46131
61525	46136	46132
61526	46131	46133
61527	46132	46133
61528	46133	46134
61537	46147	46148
61538	46151	46148
61539	46150	46148
61540	46148	46149
61541	46148	46150
61542	46149	46151
61543	46150	46151
61544	46151	46152
61553	46159	46160
61554	46163	46160
61555	46162	46160
61556	46160	46161
61557	46160	46162
61558	46161	46163
61559	46162	46163
61560	46163	46164
61569	46171	46172
61570	46175	46172
61571	46174	46172
61572	46172	46173
61573	46172	46174
61574	46173	46175
61575	46174	46175
61576	46175	46176
61585	46183	46184
61586	46187	46184
61587	46186	46184
61588	46184	46185
61589	46184	46186
61590	46185	46187
61591	46186	46187
61592	46187	46188
61649	46231	46232
61650	46235	46232
61651	46234	46232
61652	46232	46233
61653	46232	46234
61654	46233	46235
61655	46234	46235
61656	46235	46236
61665	46243	46244
61666	46247	46244
61667	46246	46244
61668	46244	46245
61669	46244	46246
61670	46245	46247
61671	46246	46247
61672	46247	46248
61681	46243	46244
61682	46247	46244
61683	46246	46244
61684	46244	46245
61685	46244	46246
61686	46245	46247
61687	46246	46247
61688	46247	46248
61697	46273	46274
61698	46277	46274
61699	46276	46274
61700	46274	46275
61701	46274	46276
61702	46275	46277
61473	46099	46100
61474	46103	46100
61475	46102	46100
61476	46100	46101
61477	46100	46102
61478	46101	46103
61479	46102	46103
61480	46103	46104
61489	46111	46112
61490	46115	46112
61491	46114	46112
61492	46112	46113
61493	46112	46114
61494	46113	46115
61495	46114	46115
61496	46115	46116
61505	46123	46124
61506	46133	46124
61507	46132	46124
61508	46124	46131
61509	46124	46132
61510	46131	46133
61511	46132	46133
61512	46133	46134
61529	46147	46148
61530	46151	46148
61531	46150	46148
61532	46148	46149
61533	46148	46150
61534	46149	46151
61535	46150	46151
61536	46151	46152
61545	46159	46160
61546	46163	46160
61547	46162	46160
61548	46160	46161
61549	46160	46162
61550	46161	46163
61551	46162	46163
61552	46163	46164
61561	46171	46172
61562	46175	46172
61563	46174	46172
61564	46172	46173
61565	46172	46174
61566	46173	46175
61567	46174	46175
61568	46175	46176
61577	46183	46184
61578	46187	46184
61579	46186	46184
61580	46184	46185
61581	46184	46186
61582	46185	46187
61583	46186	46187
61584	46187	46188
61601	46201	46202
61602	46205	46202
61603	46204	46202
61604	46202	46203
61605	46202	46204
61606	46203	46205
61607	46204	46205
61608	46205	46206
61609	46207	46208
61610	46211	46208
61611	46210	46208
61612	46208	46209
61613	46208	46210
61614	46209	46211
61615	46210	46211
61616	46211	46212
61625	46219	46220
61626	46223	46220
61627	46222	46220
61628	46220	46221
61629	46220	46222
61630	46221	46223
61631	46222	46223
61632	46223	46224
61641	46231	46232
61642	46235	46232
61643	46234	46232
61644	46232	46233
61645	46232	46234
61646	46233	46235
61647	46234	46235
61648	46235	46236
61497	46123	46124
61498	46127	46124
61499	46126	46124
61500	46124	46125
61501	46124	46126
61502	46125	46127
61503	46126	46127
61504	46127	46128
61513	46135	46136
61514	46133	46136
61515	46132	46136
61516	46136	46131
61517	46136	46132
61518	46131	46133
61519	46132	46133
61520	46133	46134
61593	46183	46184
61594	46187	46184
61595	46186	46184
61596	46184	46185
61597	46184	46186
61598	46185	46187
61599	46186	46187
61600	46187	46188
61617	46207	46208
61618	46211	46208
61619	46210	46208
61620	46208	46209
61621	46208	46210
61622	46209	46211
61623	46210	46211
61624	46211	46212
61633	46219	46220
61634	46223	46220
61635	46222	46220
61636	46220	46221
61637	46220	46222
61638	46221	46223
61639	46222	46223
61640	46223	46224
61673	46243	46244
61674	46247	46244
61675	46246	46244
61676	46244	46245
61677	46244	46246
61678	46245	46247
61679	46246	46247
61680	46247	46248
61689	46243	46244
61690	46247	46244
61691	46246	46244
61692	46244	46245
61693	46244	46246
61694	46245	46247
61695	46246	46247
61696	46247	46248
61713	46273	46274
61714	46289	46274
61715	46288	46274
61716	46274	46287
61717	46274	46288
61718	46287	46289
61719	46288	46289
61720	46289	46290
61729	46297	46298
61730	46301	46298
61731	46300	46298
61732	46298	46299
61733	46298	46300
61734	46299	46301
61735	46300	46301
61736	46301	46302
61745	46309	46310
61746	46313	46310
61747	46312	46310
61748	46310	46311
61749	46310	46312
61750	46311	46313
61751	46312	46313
61752	46313	46314
61761	46321	46322
61762	46325	46322
61763	46324	46322
61764	46322	46323
61765	46322	46324
61766	46323	46325
61767	46324	46325
61768	46325	46326
61657	46243	46244
61658	46247	46244
61659	46246	46244
61660	46244	46245
61661	46244	46246
61662	46245	46247
61663	46246	46247
61664	46247	46248
61705	46273	46274
61706	46277	46274
61707	46276	46274
61708	46274	46275
61709	46274	46276
61710	46275	46277
61711	46276	46277
61712	46277	46278
61721	46273	46274
61722	46289	46274
61723	46288	46274
61724	46274	46287
61725	46274	46288
61726	46287	46289
61727	46288	46289
61728	46289	46290
61753	46309	46310
61754	46313	46310
61755	46312	46310
61756	46310	46311
61757	46310	46312
61758	46311	46313
61759	46312	46313
61760	46313	46314
61793	46333	46334
61794	46337	46334
61795	46336	46334
61796	46334	46335
61797	46334	46336
61798	46335	46337
61799	46336	46337
61800	46337	46338
61809	46351	46352
61810	46355	46352
61811	46354	46352
61812	46352	46353
61813	46352	46354
61814	46353	46355
61815	46354	46355
61816	46355	46356
61833	46375	46376
61834	46379	46376
61835	46378	46376
61836	46376	46377
61837	46376	46378
61838	46377	46379
61839	46378	46379
61840	46379	46380
61849	46387	46388
61850	46391	46388
61851	46390	46388
61852	46388	46389
61853	46388	46390
61854	46389	46391
61855	46390	46391
61856	46391	46392
61873	46405	46406
61874	46409	46406
61875	46408	46406
61876	46406	46407
61877	46406	46408
61878	46407	46409
61879	46408	46409
61880	46409	46410
61905	46429	46430
61906	46433	46430
61907	46432	46430
61908	46430	46431
61909	46430	46432
61910	46431	46433
61911	46432	46433
61912	46433	46434
61921	46441	46442
61922	46445	46442
61923	46444	46442
61924	46442	46443
61925	46442	46444
61926	46443	46445
61927	46444	46445
61928	46445	46446
61703	46276	46277
61704	46277	46278
61737	46297	46298
61738	46301	46298
61739	46300	46298
61740	46298	46299
61741	46298	46300
61742	46299	46301
61743	46300	46301
61744	46301	46302
61769	46321	46322
61770	46325	46322
61771	46324	46322
61772	46322	46323
61773	46322	46324
61774	46323	46325
61775	46324	46325
61776	46325	46326
61785	46333	46334
61786	46337	46334
61787	46336	46334
61788	46334	46335
61789	46334	46336
61790	46335	46337
61791	46336	46337
61792	46337	46338
61817	46351	46352
61818	46355	46352
61819	46354	46352
61820	46352	46353
61821	46352	46354
61822	46353	46355
61823	46354	46355
61824	46355	46356
61857	46387	46388
61858	46391	46388
61859	46390	46388
61860	46388	46389
61861	46388	46390
61862	46389	46391
61863	46390	46391
61864	46391	46392
61889	46405	46406
61890	46409	46406
61891	46408	46406
61892	46406	46407
61893	46406	46408
61894	46407	46409
61895	46408	46409
61896	46409	46410
61913	46429	46430
61914	46433	46430
61915	46432	46430
61916	46430	46431
61917	46430	46432
61918	46431	46433
61919	46432	46433
61920	46433	46434
61929	46441	46442
61930	46445	46442
61931	46444	46442
61932	46442	46443
61933	46442	46444
61934	46443	46445
61935	46444	46445
61936	46445	46446
61961	46465	46466
61962	46469	46466
61963	46468	46466
61964	46466	46467
61965	46466	46468
61966	46467	46469
61967	46468	46469
61968	46469	46470
62057	46531	46532
62058	46535	46532
62059	46534	46532
62060	46532	46533
62061	46532	46534
62062	46533	46535
62063	46534	46535
62064	46535	46536
62073	46549	46550
62074	46553	46550
62075	46552	46550
62076	46550	46551
62077	46550	46552
62078	46551	46553
61777	46333	46334
61778	46337	46334
61779	46336	46334
61780	46334	46335
61781	46334	46336
61782	46335	46337
61783	46336	46337
61784	46337	46338
61801	46351	46352
61802	46355	46352
61803	46354	46352
61804	46352	46353
61805	46352	46354
61806	46353	46355
61807	46354	46355
61808	46355	46356
61825	46369	46370
61826	46373	46370
61827	46372	46370
61828	46370	46371
61829	46370	46372
61830	46371	46373
61831	46372	46373
61832	46373	46374
61841	46375	46376
61842	46379	46376
61843	46378	46376
61844	46376	46377
61845	46376	46378
61846	46377	46379
61847	46378	46379
61848	46379	46380
61865	46387	46388
61866	46391	46388
61867	46390	46388
61868	46388	46389
61869	46388	46390
61870	46389	46391
61871	46390	46391
61872	46391	46392
61881	46405	46406
61882	46409	46406
61883	46408	46406
61884	46406	46407
61885	46406	46408
61886	46407	46409
61887	46408	46409
61888	46409	46410
61897	46405	46406
61898	46409	46406
61899	46408	46406
61900	46406	46407
61901	46406	46408
61902	46407	46409
61903	46408	46409
61904	46409	46410
61945	46453	46454
61946	46457	46454
61947	46456	46454
61948	46454	46455
61949	46454	46456
61950	46455	46457
61951	46456	46457
61952	46457	46458
61969	46465	46466
61970	46469	46466
61971	46468	46466
61972	46466	46467
61973	46466	46468
61974	46467	46469
61975	46468	46469
61976	46469	46470
61985	46483	46484
61986	46487	46484
61987	46486	46484
61988	46484	46485
61989	46484	46486
61990	46485	46487
61991	46486	46487
61992	46487	46488
62009	46501	46502
62010	46505	46502
62011	46504	46502
62012	46502	46503
62013	46502	46504
62014	46503	46505
62015	46504	46505
62016	46505	46506
61937	46453	46454
61938	46457	46454
61939	46456	46454
61940	46454	46455
61941	46454	46456
61942	46455	46457
61943	46456	46457
61944	46457	46458
61953	46465	46466
61954	46469	46466
61955	46468	46466
61956	46466	46467
61957	46466	46468
61958	46467	46469
61959	46468	46469
61960	46469	46470
61977	46483	46484
61978	46487	46484
61979	46486	46484
61980	46484	46485
61981	46484	46486
61982	46485	46487
61983	46486	46487
61984	46487	46488
61993	46495	46496
61994	46499	46496
61995	46498	46496
61996	46496	46497
61997	46496	46498
61998	46497	46499
61999	46498	46499
62000	46499	46500
62001	46501	46502
62002	46505	46502
62003	46504	46502
62004	46502	46503
62005	46502	46504
62006	46503	46505
62007	46504	46505
62008	46505	46506
62017	46513	46514
62018	46517	46514
62019	46516	46514
62020	46514	46515
62021	46514	46516
62022	46515	46517
62023	46516	46517
62024	46517	46518
62033	46519	46520
62034	46523	46520
62035	46522	46520
62036	46520	46521
62037	46520	46522
62038	46521	46523
62039	46522	46523
62040	46523	46524
62049	46531	46532
62050	46535	46532
62051	46534	46532
62052	46532	46533
62053	46532	46534
62054	46533	46535
62055	46534	46535
62056	46535	46536
62097	46561	46562
62098	46565	46562
62099	46564	46562
62100	46562	46563
62101	46562	46564
62102	46563	46565
62103	46564	46565
62104	46565	46566
62113	46561	46562
62114	46589	46562
62115	46564	46562
62116	46562	46563
62117	46562	46564
62118	46563	46589
62119	46564	46589
62120	46589	46590
62137	46603	46604
62138	46601	46604
62139	46606	46604
62140	46604	46605
62141	46604	46606
62142	46605	46601
62143	46606	46601
62144	46601	46602
62025	46519	46520
62026	46523	46520
62027	46522	46520
62028	46520	46521
62029	46520	46522
62030	46521	46523
62031	46522	46523
62032	46523	46524
62041	46531	46532
62042	46535	46532
62043	46534	46532
62044	46532	46533
62045	46532	46534
62046	46533	46535
62047	46534	46535
62048	46535	46536
62065	46549	46550
62066	46553	46550
62067	46552	46550
62068	46550	46551
62069	46550	46552
62070	46551	46553
62071	46552	46553
62072	46553	46554
62081	46561	46562
62082	46565	46562
62083	46564	46562
62084	46562	46563
62085	46562	46564
62086	46563	46565
62087	46564	46565
62088	46565	46566
62121	46591	46592
62122	46589	46592
62123	46594	46592
62124	46592	46593
62125	46592	46594
62126	46593	46589
62127	46594	46589
62128	46589	46590
62145	46603	46604
62146	46601	46604
62147	46606	46604
62148	46604	46605
62149	46604	46606
62150	46605	46601
62151	46606	46601
62152	46601	46602
62161	46615	46616
62162	46619	46616
62163	46618	46616
62164	46616	46617
62165	46616	46618
62166	46617	46619
62167	46618	46619
62168	46619	46620
62177	46615	46616
62178	46619	46616
62179	46618	46616
62180	46616	46617
62181	46616	46618
62182	46617	46619
62183	46618	46619
62184	46619	46620
62193	46639	46640
62194	46643	46640
62195	46642	46640
62196	46640	46641
62197	46640	46642
62198	46641	46643
62199	46642	46643
62200	46643	46644
62209	46639	46640
62210	46643	46640
62211	46642	46640
62212	46640	46641
62213	46640	46642
62214	46641	46643
62215	46642	46643
62216	46643	46644
62225	46639	46640
62226	46643	46640
62227	46642	46640
62228	46640	46641
62229	46640	46642
62230	46641	46643
62231	46642	46643
62232	46643	46644
62079	46552	46553
62080	46553	46554
62089	46561	46562
62090	46565	46562
62091	46564	46562
62092	46562	46563
62093	46562	46564
62094	46563	46565
62095	46564	46565
62096	46565	46566
62105	46561	46562
62106	46565	46562
62107	46564	46562
62108	46562	46563
62109	46562	46564
62110	46563	46565
62111	46564	46565
62112	46565	46566
62129	46591	46592
62130	46601	46592
62131	46594	46592
62132	46592	46593
62133	46592	46594
62134	46593	46601
62135	46594	46601
62136	46601	46602
62153	46615	46616
62154	46619	46616
62155	46618	46616
62156	46616	46617
62157	46616	46618
62158	46617	46619
62159	46618	46619
62160	46619	46620
62185	46639	46640
62186	46643	46640
62187	46642	46640
62188	46640	46641
62189	46640	46642
62190	46641	46643
62191	46642	46643
62192	46643	46644
62241	46681	46682
62242	46685	46682
62243	46684	46682
62244	46682	46683
62245	46682	46684
62246	46683	46685
62247	46684	46685
62248	46685	46686
62265	46699	46700
62266	46703	46700
62267	46702	46700
62268	46700	46701
62269	46700	46702
62270	46701	46703
62271	46702	46703
62272	46703	46704
62289	46717	46718
62290	46721	46718
62291	46720	46718
62292	46718	46719
62293	46718	46720
62294	46719	46721
62295	46720	46721
62296	46721	46722
62337	46753	46754
62338	46745	46754
62339	46756	46754
62340	46754	46755
62341	46754	46756
62342	46755	46745
62343	46756	46745
62344	46745	46746
62377	46771	46772
62378	46775	46772
62379	46774	46772
62380	46772	46773
62381	46772	46774
62382	46773	46775
62383	46774	46775
62384	46775	46776
62393	46771	46772
62394	46775	46772
62395	46774	46772
62396	46772	46773
62397	46772	46774
62398	46773	46775
62169	46615	46616
62170	46619	46616
62171	46618	46616
62172	46616	46617
62173	46616	46618
62174	46617	46619
62175	46618	46619
62176	46619	46620
62201	46639	46640
62202	46643	46640
62203	46642	46640
62204	46640	46641
62205	46640	46642
62206	46641	46643
62207	46642	46643
62208	46643	46644
62217	46639	46640
62218	46643	46640
62219	46642	46640
62220	46640	46641
62221	46640	46642
62222	46641	46643
62223	46642	46643
62224	46643	46644
62233	46639	46640
62234	46643	46640
62235	46642	46640
62236	46640	46641
62237	46640	46642
62238	46641	46643
62239	46642	46643
62240	46643	46644
62249	46681	46682
62250	46685	46682
62251	46684	46682
62252	46682	46683
62253	46682	46684
62254	46683	46685
62255	46684	46685
62256	46685	46686
62281	46699	46700
62282	46703	46700
62283	46702	46700
62284	46700	46701
62285	46700	46702
62286	46701	46703
62287	46702	46703
62288	46703	46704
62297	46717	46718
62298	46721	46718
62299	46720	46718
62300	46718	46719
62301	46718	46720
62302	46719	46721
62303	46720	46721
62304	46721	46722
62313	46717	46718
62314	46721	46718
62315	46720	46718
62316	46718	46719
62317	46718	46720
62318	46719	46721
62319	46720	46721
62320	46721	46722
62329	46717	46718
62330	46745	46718
62331	46720	46718
62332	46718	46719
62333	46718	46720
62334	46719	46745
62335	46720	46745
62336	46745	46746
62353	46759	46760
62354	46763	46760
62355	46762	46760
62356	46760	46761
62357	46760	46762
62358	46761	46763
62359	46762	46763
62360	46763	46764
62369	46771	46772
62370	46775	46772
62371	46774	46772
62372	46772	46773
62373	46772	46774
62374	46773	46775
62375	46774	46775
62376	46775	46776
62257	46681	46682
62258	46685	46682
62259	46684	46682
62260	46682	46683
62261	46682	46684
62262	46683	46685
62263	46684	46685
62264	46685	46686
62273	46699	46700
62274	46703	46700
62275	46702	46700
62276	46700	46701
62277	46700	46702
62278	46701	46703
62279	46702	46703
62280	46703	46704
62305	46717	46718
62306	46721	46718
62307	46720	46718
62308	46718	46719
62309	46718	46720
62310	46719	46721
62311	46720	46721
62312	46721	46722
62321	46717	46718
62322	46745	46718
62323	46720	46718
62324	46718	46719
62325	46718	46720
62326	46719	46745
62327	46720	46745
62328	46745	46746
62345	46759	46760
62346	46763	46760
62347	46762	46760
62348	46760	46761
62349	46760	46762
62350	46761	46763
62351	46762	46763
62352	46763	46764
62361	46771	46772
62362	46775	46772
62363	46774	46772
62364	46772	46773
62365	46772	46774
62366	46773	46775
62367	46774	46775
62368	46775	46776
62441	46825	46826
62442	46829	46826
62443	46828	46826
62444	46826	46827
62445	46826	46828
62446	46827	46829
62447	46828	46829
62448	46829	46830
62457	46825	46826
62458	46829	46826
62459	46828	46826
62460	46826	46827
62461	46826	46828
62462	46827	46829
62463	46828	46829
62464	46829	46830
62481	46855	46856
62482	46859	46856
62483	46858	46856
62484	46856	46857
62485	46856	46858
62486	46857	46859
62487	46858	46859
62488	46859	46860
62497	46867	46868
62498	46871	46868
62499	46870	46868
62500	46868	46869
62501	46868	46870
62502	46869	46871
62503	46870	46871
62504	46871	46872
62513	46879	46880
62514	46883	46880
62515	46882	46880
62516	46880	46881
62517	46880	46882
62518	46881	46883
62519	46882	46883
62520	46883	46884
62385	46771	46772
62386	46775	46772
62387	46774	46772
62388	46772	46773
62389	46772	46774
62390	46773	46775
62391	46774	46775
62392	46775	46776
62401	46771	46772
62402	46775	46772
62403	46774	46772
62404	46772	46773
62405	46772	46774
62406	46773	46775
62407	46774	46775
62408	46775	46776
62417	46771	46772
62418	46817	46772
62419	46816	46772
62420	46772	46815
62421	46772	46816
62422	46815	46817
62423	46816	46817
62424	46817	46818
62433	46825	46826
62434	46829	46826
62435	46828	46826
62436	46826	46827
62437	46826	46828
62438	46827	46829
62439	46828	46829
62440	46829	46830
62473	46855	46856
62474	46859	46856
62475	46858	46856
62476	46856	46857
62477	46856	46858
62478	46857	46859
62479	46858	46859
62480	46859	46860
62489	46867	46868
62490	46871	46868
62491	46870	46868
62492	46868	46869
62493	46868	46870
62494	46869	46871
62495	46870	46871
62496	46871	46872
62505	46879	46880
62506	46883	46880
62507	46882	46880
62508	46880	46881
62509	46880	46882
62510	46881	46883
62511	46882	46883
62512	46883	46884
62545	46909	46910
62546	46913	46910
62547	46912	46910
62548	46910	46911
62549	46910	46912
62550	46911	46913
62551	46912	46913
62552	46913	46914
62561	46921	46922
62562	46925	46922
62563	46924	46922
62564	46922	46923
62565	46922	46924
62566	46923	46925
62567	46924	46925
62568	46925	46926
62585	46939	46940
62586	46937	46940
62587	46936	46940
62588	46940	46935
62589	46940	46936
62590	46935	46937
62591	46936	46937
62592	46937	46938
62601	46951	46952
62602	46937	46952
62603	46936	46952
62604	46952	46935
62605	46952	46936
62606	46935	46937
62607	46936	46937
62608	46937	46938
62399	46774	46775
62400	46775	46776
62409	46771	46772
62410	46775	46772
62411	46774	46772
62412	46772	46773
62413	46772	46774
62414	46773	46775
62415	46774	46775
62416	46775	46776
62425	46771	46772
62426	46817	46772
62427	46816	46772
62428	46772	46815
62429	46772	46816
62430	46815	46817
62431	46816	46817
62432	46817	46818
62449	46825	46826
62450	46829	46826
62451	46828	46826
62452	46826	46827
62453	46826	46828
62454	46827	46829
62455	46828	46829
62456	46829	46830
62465	46825	46826
62466	46829	46826
62467	46828	46826
62468	46826	46827
62469	46826	46828
62470	46827	46829
62471	46828	46829
62472	46829	46830
62521	46879	46880
62522	46883	46880
62523	46882	46880
62524	46880	46881
62525	46880	46882
62526	46881	46883
62527	46882	46883
62528	46883	46884
62537	46879	46880
62538	46883	46880
62539	46882	46880
62540	46880	46881
62541	46880	46882
62542	46881	46883
62543	46882	46883
62544	46883	46884
62577	46921	46922
62578	46937	46922
62579	46936	46922
62580	46922	46935
62581	46922	46936
62582	46935	46937
62583	46936	46937
62584	46937	46938
62609	46957	46958
62610	46961	46958
62611	46960	46958
62612	46958	46959
62613	46958	46960
62614	46959	46961
62615	46960	46961
62616	46961	46962
62633	46975	46976
62634	46979	46976
62635	46978	46976
62636	46976	46977
62637	46976	46978
62638	46977	46979
62639	46978	46979
62640	46979	46980
62649	46987	46988
62650	46991	46988
62651	46990	46988
62652	46988	46989
62653	46988	46990
62654	46989	46991
62655	46990	46991
62656	46991	46992
62665	46999	47000
62666	47003	47000
62667	47002	47000
62668	47000	47001
62669	47000	47002
62670	47001	47003
62529	46879	46880
62530	46883	46880
62531	46882	46880
62532	46880	46881
62533	46880	46882
62534	46881	46883
62535	46882	46883
62536	46883	46884
62553	46909	46910
62554	46913	46910
62555	46912	46910
62556	46910	46911
62557	46910	46912
62558	46911	46913
62559	46912	46913
62560	46913	46914
62569	46921	46922
62570	46925	46922
62571	46924	46922
62572	46922	46923
62573	46922	46924
62574	46923	46925
62575	46924	46925
62576	46925	46926
62593	46939	46940
62594	46937	46940
62595	46936	46940
62596	46940	46935
62597	46940	46936
62598	46935	46937
62599	46936	46937
62600	46937	46938
62617	46957	46958
62618	46961	46958
62619	46960	46958
62620	46958	46959
62621	46958	46960
62622	46959	46961
62623	46960	46961
62624	46961	46962
62641	46975	46976
62642	46979	46976
62643	46978	46976
62644	46976	46977
62645	46976	46978
62646	46977	46979
62647	46978	46979
62648	46979	46980
62657	46987	46988
62658	46991	46988
62659	46990	46988
62660	46988	46989
62661	46988	46990
62662	46989	46991
62663	46990	46991
62664	46991	46992
62681	46999	47000
62682	47015	47000
62683	47014	47000
62684	47000	47013
62685	47000	47014
62686	47013	47015
62687	47014	47015
62688	47015	47016
62697	47023	47024
62698	47027	47024
62699	47026	47024
62700	47024	47025
62701	47024	47026
62702	47025	47027
62703	47026	47027
62704	47027	47028
62729	47047	47048
62730	47051	47048
62731	47050	47048
62732	47048	47049
62733	47048	47050
62734	47049	47051
62735	47050	47051
62736	47051	47052
62761	47071	47072
62762	47075	47072
62763	47074	47072
62764	47072	47073
62765	47072	47074
62766	47073	47075
62767	47074	47075
62768	47075	47076
62625	46957	46958
62626	46961	46958
62627	46960	46958
62628	46958	46959
62629	46958	46960
62630	46959	46961
62631	46960	46961
62632	46961	46962
62673	46999	47000
62674	47003	47000
62675	47002	47000
62676	47000	47001
62677	47000	47002
62678	47001	47003
62679	47002	47003
62680	47003	47004
62689	46999	47000
62690	47015	47000
62691	47014	47000
62692	47000	47013
62693	47000	47014
62694	47013	47015
62695	47014	47015
62696	47015	47016
62713	47023	47024
62714	47027	47024
62715	47026	47024
62716	47024	47025
62717	47024	47026
62718	47025	47027
62719	47026	47027
62720	47027	47028
62745	47047	47048
62746	47051	47048
62747	47050	47048
62748	47048	47049
62749	47048	47050
62750	47049	47051
62751	47050	47051
62752	47051	47052
62769	47071	47072
62770	47075	47072
62771	47074	47072
62772	47072	47073
62773	47072	47074
62774	47073	47075
62775	47074	47075
62776	47075	47076
62785	47089	47090
62786	47093	47090
62787	47092	47090
62788	47090	47091
62789	47090	47092
62790	47091	47093
62791	47092	47093
62792	47093	47094
62817	47113	47114
62818	47117	47114
62819	47116	47114
62820	47114	47115
62821	47114	47116
62822	47115	47117
62823	47116	47117
62824	47117	47118
62849	47137	47138
62850	47141	47138
62851	47140	47138
62852	47138	47139
62853	47138	47140
62854	47139	47141
62855	47140	47141
62856	47141	47142
62881	47161	47162
62882	47165	47162
62883	47164	47162
62884	47162	47163
62885	47162	47164
62886	47163	47165
62887	47164	47165
62888	47165	47166
62905	47173	47174
62906	47177	47174
62907	47176	47174
62908	47174	47175
62909	47174	47176
62910	47175	47177
62911	47176	47177
62912	47177	47178
62671	47002	47003
62672	47003	47004
62705	47023	47024
62706	47027	47024
62707	47026	47024
62708	47024	47025
62709	47024	47026
62710	47025	47027
62711	47026	47027
62712	47027	47028
62721	47023	47024
62722	47027	47024
62723	47026	47024
62724	47024	47025
62725	47024	47026
62726	47025	47027
62727	47026	47027
62728	47027	47028
62737	47047	47048
62738	47051	47048
62739	47050	47048
62740	47048	47049
62741	47048	47050
62742	47049	47051
62743	47050	47051
62744	47051	47052
62753	47047	47048
62754	47051	47048
62755	47050	47048
62756	47048	47049
62757	47048	47050
62758	47049	47051
62759	47050	47051
62760	47051	47052
62793	47089	47090
62794	47093	47090
62795	47092	47090
62796	47090	47091
62797	47090	47092
62798	47091	47093
62799	47092	47093
62800	47093	47094
62809	47089	47090
62810	47093	47090
62811	47092	47090
62812	47090	47091
62813	47090	47092
62814	47091	47093
62815	47092	47093
62816	47093	47094
62825	47113	47114
62826	47117	47114
62827	47116	47114
62828	47114	47115
62829	47114	47116
62830	47115	47117
62831	47116	47117
62832	47117	47118
62841	47113	47114
62842	47117	47114
62843	47116	47114
62844	47114	47115
62845	47114	47116
62846	47115	47117
62847	47116	47117
62848	47117	47118
62857	47137	47138
62858	47141	47138
62859	47140	47138
62860	47138	47139
62861	47138	47140
62862	47139	47141
62863	47140	47141
62864	47141	47142
62873	47137	47138
62874	47141	47138
62875	47140	47138
62876	47138	47139
62877	47138	47140
62878	47139	47141
62879	47140	47141
62880	47141	47142
62897	47173	47174
62898	47177	47174
62899	47176	47174
62900	47174	47175
62901	47174	47176
62902	47175	47177
62777	47083	47084
62778	47087	47084
62779	47086	47084
62780	47084	47085
62781	47084	47086
62782	47085	47087
62783	47086	47087
62784	47087	47088
62801	47089	47090
62802	47093	47090
62803	47092	47090
62804	47090	47091
62805	47090	47092
62806	47091	47093
62807	47092	47093
62808	47093	47094
62833	47113	47114
62834	47117	47114
62835	47116	47114
62836	47114	47115
62837	47114	47116
62838	47115	47117
62839	47116	47117
62840	47117	47118
62865	47137	47138
62866	47141	47138
62867	47140	47138
62868	47138	47139
62869	47138	47140
62870	47139	47141
62871	47140	47141
62872	47141	47142
62889	47161	47162
62890	47165	47162
62891	47164	47162
62892	47162	47163
62893	47162	47164
62894	47163	47165
62895	47164	47165
62896	47165	47166
62921	47185	47186
62922	47189	47186
62923	47188	47186
62924	47186	47187
62925	47186	47188
62926	47187	47189
62927	47188	47189
62928	47189	47190
62937	47197	47198
62938	47201	47198
62939	47200	47198
62940	47198	47199
62941	47198	47200
62942	47199	47201
62943	47200	47201
62944	47201	47202
62953	47209	47210
62954	47213	47210
62955	47212	47210
62956	47210	47211
62957	47210	47212
62958	47211	47213
62959	47212	47213
62960	47213	47214
62969	47209	47210
62970	47213	47210
62971	47212	47210
62972	47210	47211
62973	47210	47212
62974	47211	47213
62975	47212	47213
62976	47213	47214
63001	47245	47246
63002	47249	47246
63003	47248	47246
63004	47246	47247
63005	47246	47248
63006	47247	47249
63007	47248	47249
63008	47249	47250
63017	47245	47246
63018	47249	47246
63019	47248	47246
63020	47246	47247
63021	47246	47248
63022	47247	47249
63023	47248	47249
63024	47249	47250
62903	47176	47177
62904	47177	47178
62913	47185	47186
62914	47189	47186
62915	47188	47186
62916	47186	47187
62917	47186	47188
62918	47187	47189
62919	47188	47189
62920	47189	47190
62929	47197	47198
62930	47201	47198
62931	47200	47198
62932	47198	47199
62933	47198	47200
62934	47199	47201
62935	47200	47201
62936	47201	47202
62945	47209	47210
62946	47213	47210
62947	47212	47210
62948	47210	47211
62949	47210	47212
62950	47211	47213
62951	47212	47213
62952	47213	47214
62977	47233	47234
62978	47237	47234
62979	47236	47234
62980	47234	47235
62981	47234	47236
62982	47235	47237
62983	47236	47237
62984	47237	47238
62993	47245	47246
62994	47249	47246
62995	47248	47246
62996	47246	47247
62997	47246	47248
62998	47247	47249
62999	47248	47249
63000	47249	47250
63025	47269	47270
63026	47273	47270
63027	47272	47270
63028	47270	47271
63029	47270	47272
63030	47271	47273
63031	47272	47273
63032	47273	47274
63041	47275	47276
63042	47279	47276
63043	47278	47276
63044	47276	47277
63045	47276	47278
63046	47277	47279
63047	47278	47279
63048	47279	47280
63057	47287	47288
63058	47291	47288
63059	47290	47288
63060	47288	47289
63061	47288	47290
63062	47289	47291
63063	47290	47291
63064	47291	47292
63073	47287	47288
63074	47291	47288
63075	47290	47288
63076	47288	47289
63077	47288	47290
63078	47289	47291
63079	47290	47291
63080	47291	47292
63089	47311	47312
63090	47315	47312
63091	47314	47312
63092	47312	47313
63093	47312	47314
63094	47313	47315
63095	47314	47315
63096	47315	47316
63113	47323	47324
63114	47327	47324
63115	47326	47324
63116	47324	47325
63117	47324	47326
63118	47325	47327
62961	47209	47210
62962	47213	47210
62963	47212	47210
62964	47210	47211
62965	47210	47212
62966	47211	47213
62967	47212	47213
62968	47213	47214
62985	47233	47234
62986	47237	47234
62987	47236	47234
62988	47234	47235
62989	47234	47236
62990	47235	47237
62991	47236	47237
62992	47237	47238
63009	47245	47246
63010	47249	47246
63011	47248	47246
63012	47246	47247
63013	47246	47248
63014	47247	47249
63015	47248	47249
63016	47249	47250
63065	47287	47288
63066	47291	47288
63067	47290	47288
63068	47288	47289
63069	47288	47290
63070	47289	47291
63071	47290	47291
63072	47291	47292
63105	47323	47324
63106	47327	47324
63107	47326	47324
63108	47324	47325
63109	47324	47326
63110	47325	47327
63111	47326	47327
63112	47327	47328
63121	47323	47324
63122	47327	47324
63123	47326	47324
63124	47324	47325
63125	47324	47326
63126	47325	47327
63127	47326	47327
63128	47327	47328
63185	47383	47384
63186	47387	47384
63187	47386	47384
63188	47384	47385
63189	47384	47386
63190	47385	47387
63191	47386	47387
63192	47387	47388
63209	47401	47402
63210	47405	47402
63211	47404	47402
63212	47402	47403
63213	47402	47404
63214	47403	47405
63215	47404	47405
63216	47405	47406
63225	47413	47414
63226	47417	47414
63227	47416	47414
63228	47414	47415
63229	47414	47416
63230	47415	47417
63231	47416	47417
63232	47417	47418
63241	47425	47426
63242	47435	47426
63243	47428	47426
63244	47426	47427
63245	47426	47428
63246	47427	47435
63247	47428	47435
63248	47435	47436
63257	47443	47444
63258	47447	47444
63259	47446	47444
63260	47444	47445
63261	47444	47446
63262	47445	47447
63263	47446	47447
63264	47447	47448
63033	47275	47276
63034	47279	47276
63035	47278	47276
63036	47276	47277
63037	47276	47278
63038	47277	47279
63039	47278	47279
63040	47279	47280
63049	47287	47288
63050	47291	47288
63051	47290	47288
63052	47288	47289
63053	47288	47290
63054	47289	47291
63055	47290	47291
63056	47291	47292
63081	47311	47312
63082	47315	47312
63083	47314	47312
63084	47312	47313
63085	47312	47314
63086	47313	47315
63087	47314	47315
63088	47315	47316
63097	47323	47324
63098	47327	47324
63099	47326	47324
63100	47324	47325
63101	47324	47326
63102	47325	47327
63103	47326	47327
63104	47327	47328
63137	47353	47354
63138	47357	47354
63139	47356	47354
63140	47354	47355
63141	47354	47356
63142	47355	47357
63143	47356	47357
63144	47357	47358
63153	47365	47366
63154	47369	47366
63155	47368	47366
63156	47366	47367
63157	47366	47368
63158	47367	47369
63159	47368	47369
63160	47369	47370
63169	47377	47378
63170	47375	47378
63171	47380	47378
63172	47378	47379
63173	47378	47380
63174	47379	47375
63175	47380	47375
63176	47375	47376
63193	47383	47384
63194	47387	47384
63195	47386	47384
63196	47384	47385
63197	47384	47386
63198	47385	47387
63199	47386	47387
63200	47387	47388
63249	47425	47426
63250	47435	47426
63251	47428	47426
63252	47426	47427
63253	47426	47428
63254	47427	47435
63255	47428	47435
63256	47435	47436
63265	47443	47444
63266	47447	47444
63267	47446	47444
63268	47444	47445
63269	47444	47446
63270	47445	47447
63271	47446	47447
63272	47447	47448
63289	47455	47456
63290	47459	47456
63291	47458	47456
63292	47456	47457
63293	47456	47458
63294	47457	47459
63295	47458	47459
63296	47459	47460
63119	47326	47327
63120	47327	47328
63129	47323	47324
63130	47327	47324
63131	47326	47324
63132	47324	47325
63133	47324	47326
63134	47325	47327
63135	47326	47327
63136	47327	47328
63145	47353	47354
63146	47357	47354
63147	47356	47354
63148	47354	47355
63149	47354	47356
63150	47355	47357
63151	47356	47357
63152	47357	47358
63161	47365	47366
63162	47375	47366
63163	47368	47366
63164	47366	47367
63165	47366	47368
63166	47367	47375
63167	47368	47375
63168	47375	47376
63177	47383	47384
63178	47387	47384
63179	47386	47384
63180	47384	47385
63181	47384	47386
63182	47385	47387
63183	47386	47387
63184	47387	47388
63201	47401	47402
63202	47405	47402
63203	47404	47402
63204	47402	47403
63205	47402	47404
63206	47403	47405
63207	47404	47405
63208	47405	47406
63217	47413	47414
63218	47417	47414
63219	47416	47414
63220	47414	47415
63221	47414	47416
63222	47415	47417
63223	47416	47417
63224	47417	47418
63233	47425	47426
63234	47429	47426
63235	47428	47426
63236	47426	47427
63237	47426	47428
63238	47427	47429
63239	47428	47429
63240	47429	47430
63281	47455	47456
63282	47459	47456
63283	47458	47456
63284	47456	47457
63285	47456	47458
63286	47457	47459
63287	47458	47459
63288	47459	47460
63297	47455	47456
63298	47459	47456
63299	47458	47456
63300	47456	47457
63301	47456	47458
63302	47457	47459
63303	47458	47459
63304	47459	47460
63321	47479	47480
63322	47483	47480
63323	47482	47480
63324	47480	47481
63325	47480	47482
63326	47481	47483
63327	47482	47483
63328	47483	47484
63337	47479	47480
63338	47483	47480
63339	47482	47480
63340	47480	47481
63341	47480	47482
63342	47481	47483
63273	47455	47456
63274	47459	47456
63275	47458	47456
63276	47456	47457
63277	47456	47458
63278	47457	47459
63279	47458	47459
63280	47459	47460
63305	47479	47480
63306	47483	47480
63307	47482	47480
63308	47480	47481
63309	47480	47482
63310	47481	47483
63311	47482	47483
63312	47483	47484
63393	47533	47534
63394	47537	47534
63395	47536	47534
63396	47534	47535
63397	47534	47536
63398	47535	47537
63399	47536	47537
63400	47537	47538
63433	47569	47570
63434	47573	47570
63435	47572	47570
63436	47570	47571
63437	47570	47572
63438	47571	47573
63439	47572	47573
63440	47573	47574
63449	47581	47582
63450	47585	47582
63451	47584	47582
63452	47582	47583
63453	47582	47584
63454	47583	47585
63455	47584	47585
63456	47585	47586
63481	47599	47600
63482	47609	47600
63483	47608	47600
63484	47600	47607
63485	47600	47608
63486	47607	47609
63487	47608	47609
63488	47609	47610
63521	47635	47636
63522	47639	47636
63523	47638	47636
63524	47636	47637
63525	47636	47638
63526	47637	47639
63527	47638	47639
63528	47639	47640
63553	47653	47654
63554	47657	47654
63555	47656	47654
63556	47654	47655
63557	47654	47656
63558	47655	47657
63559	47656	47657
63560	47657	47658
63569	47671	47672
63570	47675	47672
63571	47674	47672
63572	47672	47673
63573	47672	47674
63574	47673	47675
63575	47674	47675
63576	47675	47676
63601	47689	47690
63602	47693	47690
63603	47692	47690
63604	47690	47691
63605	47690	47692
63606	47691	47693
63607	47692	47693
63608	47693	47694
63617	47689	47690
63618	47693	47690
63619	47692	47690
63620	47690	47691
63621	47690	47692
63622	47691	47693
63623	47692	47693
63624	47693	47694
63313	47479	47480
63314	47483	47480
63315	47482	47480
63316	47480	47481
63317	47480	47482
63318	47481	47483
63319	47482	47483
63320	47483	47484
63329	47479	47480
63330	47483	47480
63331	47482	47480
63332	47480	47481
63333	47480	47482
63334	47481	47483
63335	47482	47483
63336	47483	47484
63345	47479	47480
63346	47483	47480
63347	47482	47480
63348	47480	47481
63349	47480	47482
63350	47481	47483
63351	47482	47483
63352	47483	47484
63361	47479	47480
63362	47525	47480
63363	47482	47480
63364	47480	47481
63365	47480	47482
63366	47481	47525
63367	47482	47525
63368	47525	47526
63377	47533	47534
63378	47537	47534
63379	47536	47534
63380	47534	47535
63381	47534	47536
63382	47535	47537
63383	47536	47537
63384	47537	47538
63409	47557	47558
63410	47561	47558
63411	47560	47558
63412	47558	47559
63413	47558	47560
63414	47559	47561
63415	47560	47561
63416	47561	47562
63425	47569	47570
63426	47573	47570
63427	47572	47570
63428	47570	47571
63429	47570	47572
63430	47571	47573
63431	47572	47573
63432	47573	47574
63441	47581	47582
63442	47585	47582
63443	47584	47582
63444	47582	47583
63445	47582	47584
63446	47583	47585
63447	47584	47585
63448	47585	47586
63465	47599	47600
63466	47603	47600
63467	47602	47600
63468	47600	47601
63469	47600	47602
63470	47601	47603
63471	47602	47603
63472	47603	47604
63489	47617	47618
63490	47609	47618
63491	47608	47618
63492	47618	47607
63493	47618	47608
63494	47607	47609
63495	47608	47609
63496	47609	47610
63505	47623	47624
63506	47627	47624
63507	47626	47624
63508	47624	47625
63509	47624	47626
63510	47625	47627
63511	47626	47627
63512	47627	47628
63343	47482	47483
63344	47483	47484
63353	47479	47480
63354	47483	47480
63355	47482	47480
63356	47480	47481
63357	47480	47482
63358	47481	47483
63359	47482	47483
63360	47483	47484
63369	47479	47480
63370	47525	47480
63371	47482	47480
63372	47480	47481
63373	47480	47482
63374	47481	47525
63375	47482	47525
63376	47525	47526
63385	47533	47534
63386	47537	47534
63387	47536	47534
63388	47534	47535
63389	47534	47536
63390	47535	47537
63391	47536	47537
63392	47537	47538
63401	47533	47534
63402	47537	47534
63403	47536	47534
63404	47534	47535
63405	47534	47536
63406	47535	47537
63407	47536	47537
63408	47537	47538
63417	47557	47558
63418	47561	47558
63419	47560	47558
63420	47558	47559
63421	47558	47560
63422	47559	47561
63423	47560	47561
63424	47561	47562
63457	47581	47582
63458	47585	47582
63459	47584	47582
63460	47582	47583
63461	47582	47584
63462	47583	47585
63463	47584	47585
63464	47585	47586
63473	47599	47600
63474	47609	47600
63475	47608	47600
63476	47600	47607
63477	47600	47608
63478	47607	47609
63479	47608	47609
63480	47609	47610
63497	47623	47624
63498	47627	47624
63499	47626	47624
63500	47624	47625
63501	47624	47626
63502	47625	47627
63503	47626	47627
63504	47627	47628
63513	47635	47636
63514	47639	47636
63515	47638	47636
63516	47636	47637
63517	47636	47638
63518	47637	47639
63519	47638	47639
63520	47639	47640
63537	47653	47654
63538	47657	47654
63539	47656	47654
63540	47654	47655
63541	47654	47656
63542	47655	47657
63543	47656	47657
63544	47657	47658
63561	47671	47672
63562	47675	47672
63563	47674	47672
63564	47672	47673
63565	47672	47674
63566	47673	47675
63529	47635	47636
63530	47639	47636
63531	47638	47636
63532	47636	47637
63533	47636	47638
63534	47637	47639
63535	47638	47639
63536	47639	47640
63545	47653	47654
63546	47657	47654
63547	47656	47654
63548	47654	47655
63549	47654	47656
63550	47655	47657
63551	47656	47657
63552	47657	47658
63577	47671	47672
63578	47675	47672
63579	47674	47672
63580	47672	47673
63581	47672	47674
63582	47673	47675
63583	47674	47675
63584	47675	47676
63593	47689	47690
63594	47693	47690
63595	47692	47690
63596	47690	47691
63597	47690	47692
63598	47691	47693
63599	47692	47693
63600	47693	47694
63609	47689	47690
63610	47693	47690
63611	47692	47690
63612	47690	47691
63613	47690	47692
63614	47691	47693
63615	47692	47693
63616	47693	47694
63625	47689	47690
63626	47693	47690
63627	47692	47690
63628	47690	47691
63629	47690	47692
63630	47691	47693
63631	47692	47693
63632	47693	47694
63649	47731	47732
63650	47735	47732
63651	47734	47732
63652	47732	47733
63653	47732	47734
63654	47733	47735
63655	47734	47735
63656	47735	47736
63673	47749	47750
63674	47759	47750
63675	47758	47750
63676	47750	47757
63677	47750	47758
63678	47757	47759
63679	47758	47759
63680	47759	47760
63689	47767	47768
63690	47765	47768
63691	47764	47768
63692	47768	47763
63693	47768	47764
63694	47763	47765
63695	47764	47765
63696	47765	47766
63705	47773	47774
63706	47777	47774
63707	47776	47774
63708	47774	47775
63709	47774	47776
63710	47775	47777
63711	47776	47777
63712	47777	47778
63721	47785	47786
63722	47789	47786
63723	47788	47786
63724	47786	47787
63725	47786	47788
63726	47787	47789
63727	47788	47789
63728	47789	47790
63567	47674	47675
63568	47675	47676
63585	47689	47690
63586	47693	47690
63587	47692	47690
63588	47690	47691
63589	47690	47692
63590	47691	47693
63591	47692	47693
63592	47693	47694
63641	47731	47732
63642	47735	47732
63643	47734	47732
63644	47732	47733
63645	47732	47734
63646	47733	47735
63647	47734	47735
63648	47735	47736
63665	47749	47750
63666	47753	47750
63667	47752	47750
63668	47750	47751
63669	47750	47752
63670	47751	47753
63671	47752	47753
63672	47753	47754
63737	47797	47798
63738	47801	47798
63739	47800	47798
63740	47798	47799
63741	47798	47800
63742	47799	47801
63743	47800	47801
63744	47801	47802
63785	47833	47834
63786	47837	47834
63787	47836	47834
63788	47834	47835
63789	47834	47836
63790	47835	47837
63791	47836	47837
63792	47837	47838
63817	47851	47852
63818	47855	47852
63819	47854	47852
63820	47852	47853
63821	47852	47854
63822	47853	47855
63823	47854	47855
63824	47855	47856
63833	47851	47852
63834	47855	47852
63835	47854	47852
63836	47852	47853
63837	47852	47854
63838	47853	47855
63839	47854	47855
63840	47855	47856
63849	47881	47882
63850	47885	47882
63851	47884	47882
63852	47882	47883
63853	47882	47884
63854	47883	47885
63855	47884	47885
63856	47885	47886
63865	47881	47882
63866	47885	47882
63867	47884	47882
63868	47882	47883
63869	47882	47884
63870	47883	47885
63871	47884	47885
63872	47885	47886
63913	47923	47924
63914	47927	47924
63915	47926	47924
63916	47924	47925
63917	47924	47926
63918	47925	47927
63919	47926	47927
63920	47927	47928
63929	47947	47948
63930	47951	47948
63931	47950	47948
63932	47948	47949
63933	47948	47950
63934	47949	47951
63633	47689	47690
63634	47693	47690
63635	47692	47690
63636	47690	47691
63637	47690	47692
63638	47691	47693
63639	47692	47693
63640	47693	47694
63657	47731	47732
63658	47735	47732
63659	47734	47732
63660	47732	47733
63661	47732	47734
63662	47733	47735
63663	47734	47735
63664	47735	47736
63681	47749	47750
63682	47765	47750
63683	47764	47750
63684	47750	47763
63685	47750	47764
63686	47763	47765
63687	47764	47765
63688	47765	47766
63697	47773	47774
63698	47777	47774
63699	47776	47774
63700	47774	47775
63701	47774	47776
63702	47775	47777
63703	47776	47777
63704	47777	47778
63713	47785	47786
63714	47789	47786
63715	47788	47786
63716	47786	47787
63717	47786	47788
63718	47787	47789
63719	47788	47789
63720	47789	47790
63729	47797	47798
63730	47801	47798
63731	47800	47798
63732	47798	47799
63733	47798	47800
63734	47799	47801
63735	47800	47801
63736	47801	47802
63745	47809	47810
63746	47813	47810
63747	47812	47810
63748	47810	47811
63749	47810	47812
63750	47811	47813
63751	47812	47813
63752	47813	47814
63761	47821	47822
63762	47825	47822
63763	47824	47822
63764	47822	47823
63765	47822	47824
63766	47823	47825
63767	47824	47825
63768	47825	47826
63777	47833	47834
63778	47837	47834
63779	47836	47834
63780	47834	47835
63781	47834	47836
63782	47835	47837
63783	47836	47837
63784	47837	47838
63801	47851	47852
63802	47855	47852
63803	47854	47852
63804	47852	47853
63805	47852	47854
63806	47853	47855
63807	47854	47855
63808	47855	47856
63841	47881	47882
63842	47885	47882
63843	47884	47882
63844	47882	47883
63845	47882	47884
63846	47883	47885
63847	47884	47885
63848	47885	47886
63753	47809	47810
63754	47813	47810
63755	47812	47810
63756	47810	47811
63757	47810	47812
63758	47811	47813
63759	47812	47813
63760	47813	47814
63769	47821	47822
63770	47825	47822
63771	47824	47822
63772	47822	47823
63773	47822	47824
63774	47823	47825
63775	47824	47825
63776	47825	47826
63793	47833	47834
63794	47837	47834
63795	47836	47834
63796	47834	47835
63797	47834	47836
63798	47835	47837
63799	47836	47837
63800	47837	47838
63809	47851	47852
63810	47855	47852
63811	47854	47852
63812	47852	47853
63813	47852	47854
63814	47853	47855
63815	47854	47855
63816	47855	47856
63825	47851	47852
63826	47855	47852
63827	47854	47852
63828	47852	47853
63829	47852	47854
63830	47853	47855
63831	47854	47855
63832	47855	47856
63857	47881	47882
63858	47885	47882
63859	47884	47882
63860	47882	47883
63861	47882	47884
63862	47883	47885
63863	47884	47885
63864	47885	47886
63873	47881	47882
63874	47885	47882
63875	47884	47882
63876	47882	47883
63877	47882	47884
63878	47883	47885
63879	47884	47885
63880	47885	47886
63889	47911	47912
63890	47915	47912
63891	47914	47912
63892	47912	47913
63893	47912	47914
63894	47913	47915
63895	47914	47915
63896	47915	47916
63905	47923	47924
63906	47927	47924
63907	47926	47924
63908	47924	47925
63909	47924	47926
63910	47925	47927
63911	47926	47927
63912	47927	47928
63921	47923	47924
63922	47927	47924
63923	47926	47924
63924	47924	47925
63925	47924	47926
63926	47925	47927
63927	47926	47927
63928	47927	47928
63977	47971	47972
63978	47975	47972
63979	47974	47972
63980	47972	47973
63981	47972	47974
63982	47973	47975
63983	47974	47975
63984	47975	47976
63881	47911	47912
63882	47915	47912
63883	47914	47912
63884	47912	47913
63885	47912	47914
63886	47913	47915
63887	47914	47915
63888	47915	47916
63897	47923	47924
63898	47927	47924
63899	47926	47924
63900	47924	47925
63901	47924	47926
63902	47925	47927
63903	47926	47927
63904	47927	47928
63937	47947	47948
63938	47951	47948
63939	47950	47948
63940	47948	47949
63941	47948	47950
63942	47949	47951
63943	47950	47951
63944	47951	47952
63953	47959	47960
63954	47963	47960
63955	47962	47960
63956	47960	47961
63957	47960	47962
63958	47961	47963
63959	47962	47963
63960	47963	47964
63969	47971	47972
63970	47975	47972
63971	47974	47972
63972	47972	47973
63973	47972	47974
63974	47973	47975
63975	47974	47975
63976	47975	47976
64025	48007	48008
64026	48011	48008
64027	48010	48008
64028	48008	48009
64029	48008	48010
64030	48009	48011
64031	48010	48011
64032	48011	48012
64073	48055	48056
64074	48059	48056
64075	48058	48056
64076	48056	48057
64077	48056	48058
64078	48057	48059
64079	48058	48059
64080	48059	48060
64089	48067	48068
64090	48071	48068
64091	48070	48068
64092	48068	48069
64093	48068	48070
64094	48069	48071
64095	48070	48071
64096	48071	48072
64113	48085	48086
64114	48089	48086
64115	48088	48086
64116	48086	48087
64117	48086	48088
64118	48087	48089
64119	48088	48089
64120	48089	48090
64145	48109	48110
64146	48113	48110
64147	48112	48110
64148	48110	48111
64149	48110	48112
64150	48111	48113
64151	48112	48113
64152	48113	48114
64161	48121	48122
64162	48125	48122
64163	48124	48122
64164	48122	48123
64165	48122	48124
64166	48123	48125
64167	48124	48125
64168	48125	48126
63935	47950	47951
63936	47951	47952
63945	47959	47960
63946	47963	47960
63947	47962	47960
63948	47960	47961
63949	47960	47962
63950	47961	47963
63951	47962	47963
63952	47963	47964
63961	47971	47972
63962	47975	47972
63963	47974	47972
63964	47972	47973
63965	47972	47974
63966	47973	47975
63967	47974	47975
63968	47975	47976
63985	47989	47990
63986	47993	47990
63987	47992	47990
63988	47990	47991
63989	47990	47992
63990	47991	47993
63991	47992	47993
63992	47993	47994
64001	47995	47996
64002	47999	47996
64003	47998	47996
64004	47996	47997
64005	47996	47998
64006	47997	47999
64007	47998	47999
64008	47999	48000
64017	48007	48008
64018	48011	48008
64019	48010	48008
64020	48008	48009
64021	48008	48010
64022	48009	48011
64023	48010	48011
64024	48011	48012
64033	48007	48008
64034	48011	48008
64035	48010	48008
64036	48008	48009
64037	48008	48010
64038	48009	48011
64039	48010	48011
64040	48011	48012
64049	48031	48032
64050	48035	48032
64051	48034	48032
64052	48032	48033
64053	48032	48034
64054	48033	48035
64055	48034	48035
64056	48035	48036
64065	48043	48044
64066	48047	48044
64067	48046	48044
64068	48044	48045
64069	48044	48046
64070	48045	48047
64071	48046	48047
64072	48047	48048
64081	48055	48056
64082	48059	48056
64083	48058	48056
64084	48056	48057
64085	48056	48058
64086	48057	48059
64087	48058	48059
64088	48059	48060
64105	48067	48068
64106	48071	48068
64107	48070	48068
64108	48068	48069
64109	48068	48070
64110	48069	48071
64111	48070	48071
64112	48071	48072
64121	48085	48086
64122	48089	48086
64123	48088	48086
64124	48086	48087
64125	48086	48088
64126	48087	48089
63993	47995	47996
63994	47999	47996
63995	47998	47996
63996	47996	47997
63997	47996	47998
63998	47997	47999
63999	47998	47999
64000	47999	48000
64009	48007	48008
64010	48011	48008
64011	48010	48008
64012	48008	48009
64013	48008	48010
64014	48009	48011
64015	48010	48011
64016	48011	48012
64041	48031	48032
64042	48035	48032
64043	48034	48032
64044	48032	48033
64045	48032	48034
64046	48033	48035
64047	48034	48035
64048	48035	48036
64057	48043	48044
64058	48047	48044
64059	48046	48044
64060	48044	48045
64061	48044	48046
64062	48045	48047
64063	48046	48047
64064	48047	48048
64097	48067	48068
64098	48071	48068
64099	48070	48068
64100	48068	48069
64101	48068	48070
64102	48069	48071
64103	48070	48071
64104	48071	48072
64129	48085	48086
64130	48089	48086
64131	48088	48086
64132	48086	48087
64133	48086	48088
64134	48087	48089
64135	48088	48089
64136	48089	48090
64185	48133	48134
64186	48131	48134
64187	48136	48134
64188	48134	48135
64189	48134	48136
64190	48135	48131
64191	48136	48131
64192	48131	48132
64201	48145	48146
64202	48131	48146
64203	48148	48146
64204	48146	48147
64205	48146	48148
64206	48147	48131
64207	48148	48131
64208	48131	48132
64217	48157	48158
64218	48131	48158
64219	48160	48158
64220	48158	48159
64221	48158	48160
64222	48159	48131
64223	48160	48131
64224	48131	48132
64233	48169	48170
64234	48173	48170
64235	48172	48170
64236	48170	48171
64237	48170	48172
64238	48171	48173
64239	48172	48173
64240	48173	48174
64257	48187	48188
64258	48191	48188
64259	48190	48188
64260	48188	48189
64261	48188	48190
64262	48189	48191
64263	48190	48191
64264	48191	48192
64127	48088	48089
64128	48089	48090
64137	48085	48086
64138	48089	48086
64139	48088	48086
64140	48086	48087
64141	48086	48088
64142	48087	48089
64143	48088	48089
64144	48089	48090
64153	48109	48110
64154	48113	48110
64155	48112	48110
64156	48110	48111
64157	48110	48112
64158	48111	48113
64159	48112	48113
64160	48113	48114
64169	48121	48122
64170	48131	48122
64171	48124	48122
64172	48122	48123
64173	48122	48124
64174	48123	48131
64175	48124	48131
64176	48131	48132
64225	48169	48170
64226	48173	48170
64227	48172	48170
64228	48170	48171
64229	48170	48172
64230	48171	48173
64231	48172	48173
64232	48173	48174
64249	48187	48188
64250	48191	48188
64251	48190	48188
64252	48188	48189
64253	48188	48190
64254	48189	48191
64255	48190	48191
64256	48191	48192
64281	48211	48212
64282	48215	48212
64283	48214	48212
64284	48212	48213
64285	48212	48214
64286	48213	48215
64287	48214	48215
64288	48215	48216
64313	48235	48236
64314	48239	48236
64315	48238	48236
64316	48236	48237
64317	48236	48238
64318	48237	48239
64319	48238	48239
64320	48239	48240
64361	48271	48272
64362	48269	48272
64363	48274	48272
64364	48272	48273
64365	48272	48274
64366	48273	48269
64367	48274	48269
64368	48269	48270
64417	48301	48302
64418	48305	48302
64419	48304	48302
64420	48302	48303
64421	48302	48304
64422	48303	48305
64423	48304	48305
64424	48305	48306
64433	48301	48302
64434	48305	48302
64435	48304	48302
64436	48302	48303
64437	48302	48304
64438	48303	48305
64439	48304	48305
64440	48305	48306
64457	48337	48338
64458	48341	48338
64459	48340	48338
64460	48338	48339
64461	48338	48340
64462	48339	48341
64177	48133	48134
64178	48131	48134
64179	48136	48134
64180	48134	48135
64181	48134	48136
64182	48135	48131
64183	48136	48131
64184	48131	48132
64193	48145	48146
64194	48131	48146
64195	48148	48146
64196	48146	48147
64197	48146	48148
64198	48147	48131
64199	48148	48131
64200	48131	48132
64209	48157	48158
64210	48131	48158
64211	48160	48158
64212	48158	48159
64213	48158	48160
64214	48159	48131
64215	48160	48131
64216	48131	48132
64241	48169	48170
64242	48173	48170
64243	48172	48170
64244	48170	48171
64245	48170	48172
64246	48171	48173
64247	48172	48173
64248	48173	48174
64265	48187	48188
64266	48191	48188
64267	48190	48188
64268	48188	48189
64269	48188	48190
64270	48189	48191
64271	48190	48191
64272	48191	48192
64289	48211	48212
64290	48215	48212
64291	48214	48212
64292	48212	48213
64293	48212	48214
64294	48213	48215
64295	48214	48215
64296	48215	48216
64305	48211	48212
64306	48215	48212
64307	48214	48212
64308	48212	48213
64309	48212	48214
64310	48213	48215
64311	48214	48215
64312	48215	48216
64321	48235	48236
64322	48239	48236
64323	48238	48236
64324	48236	48237
64325	48236	48238
64326	48237	48239
64327	48238	48239
64328	48239	48240
64337	48235	48236
64338	48239	48236
64339	48238	48236
64340	48236	48237
64341	48236	48238
64342	48237	48239
64343	48238	48239
64344	48239	48240
64353	48235	48236
64354	48269	48236
64355	48238	48236
64356	48236	48237
64357	48236	48238
64358	48237	48269
64359	48238	48269
64360	48269	48270
64369	48277	48278
64370	48281	48278
64371	48280	48278
64372	48278	48279
64373	48278	48280
64374	48279	48281
64375	48280	48281
64376	48281	48282
64273	48187	48188
64274	48191	48188
64275	48190	48188
64276	48188	48189
64277	48188	48190
64278	48189	48191
64279	48190	48191
64280	48191	48192
64297	48211	48212
64298	48215	48212
64299	48214	48212
64300	48212	48213
64301	48212	48214
64302	48213	48215
64303	48214	48215
64304	48215	48216
64329	48235	48236
64330	48239	48236
64331	48238	48236
64332	48236	48237
64333	48236	48238
64334	48237	48239
64335	48238	48239
64336	48239	48240
64345	48235	48236
64346	48263	48236
64347	48238	48236
64348	48236	48237
64349	48236	48238
64350	48237	48263
64351	48238	48263
64352	48263	48264
64377	48277	48278
64378	48281	48278
64379	48280	48278
64380	48278	48279
64381	48278	48280
64382	48279	48281
64383	48280	48281
64384	48281	48282
64393	48289	48290
64394	48293	48290
64395	48292	48290
64396	48290	48291
64397	48290	48292
64398	48291	48293
64399	48292	48293
64400	48293	48294
64409	48301	48302
64410	48305	48302
64411	48304	48302
64412	48302	48303
64413	48302	48304
64414	48303	48305
64415	48304	48305
64416	48305	48306
64425	48301	48302
64426	48305	48302
64427	48304	48302
64428	48302	48303
64429	48302	48304
64430	48303	48305
64431	48304	48305
64432	48305	48306
64441	48301	48302
64442	48305	48302
64443	48304	48302
64444	48302	48303
64445	48302	48304
64446	48303	48305
64447	48304	48305
64448	48305	48306
64465	48337	48338
64466	48341	48338
64467	48340	48338
64468	48338	48339
64469	48338	48340
64470	48339	48341
64471	48340	48341
64472	48341	48342
64497	48367	48368
64498	48371	48368
64499	48370	48368
64500	48368	48369
64501	48368	48370
64502	48369	48371
64503	48370	48371
64504	48371	48372
64385	48289	48290
64386	48293	48290
64387	48292	48290
64388	48290	48291
64389	48290	48292
64390	48291	48293
64391	48292	48293
64392	48293	48294
64401	48301	48302
64402	48305	48302
64403	48304	48302
64404	48302	48303
64405	48302	48304
64406	48303	48305
64407	48304	48305
64408	48305	48306
64449	48337	48338
64450	48341	48338
64451	48340	48338
64452	48338	48339
64453	48338	48340
64454	48339	48341
64455	48340	48341
64456	48341	48342
64473	48355	48356
64474	48359	48356
64475	48358	48356
64476	48356	48357
64477	48356	48358
64478	48357	48359
64479	48358	48359
64480	48359	48360
64489	48367	48368
64490	48371	48368
64491	48370	48368
64492	48368	48369
64493	48368	48370
64494	48369	48371
64495	48370	48371
64496	48371	48372
64513	48385	48386
64514	48389	48386
64515	48388	48386
64516	48386	48387
64517	48386	48388
64518	48387	48389
64519	48388	48389
64520	48389	48390
64529	48397	48398
64530	48401	48398
64531	48400	48398
64532	48398	48399
64533	48398	48400
64534	48399	48401
64535	48400	48401
64536	48401	48402
64561	48421	48422
64562	48425	48422
64563	48424	48422
64564	48422	48423
64565	48422	48424
64566	48423	48425
64567	48424	48425
64568	48425	48426
64585	48439	48440
64586	48443	48440
64587	48442	48440
64588	48440	48441
64589	48440	48442
64590	48441	48443
64591	48442	48443
64592	48443	48444
64617	48463	48464
64618	48455	48464
64619	48454	48464
64620	48464	48453
64621	48464	48454
64622	48453	48455
64623	48454	48455
64624	48455	48456
64633	48469	48470
64634	48473	48470
64635	48472	48470
64636	48470	48471
64637	48470	48472
64638	48471	48473
64639	48472	48473
64640	48473	48474
64463	48340	48341
64464	48341	48342
64481	48355	48356
64482	48359	48356
64483	48358	48356
64484	48356	48357
64485	48356	48358
64486	48357	48359
64487	48358	48359
64488	48359	48360
64505	48367	48368
64506	48371	48368
64507	48370	48368
64508	48368	48369
64509	48368	48370
64510	48369	48371
64511	48370	48371
64512	48371	48372
64521	48385	48386
64522	48389	48386
64523	48388	48386
64524	48386	48387
64525	48386	48388
64526	48387	48389
64527	48388	48389
64528	48389	48390
64537	48397	48398
64538	48401	48398
64539	48400	48398
64540	48398	48399
64541	48398	48400
64542	48399	48401
64543	48400	48401
64544	48401	48402
64553	48397	48398
64554	48401	48398
64555	48400	48398
64556	48398	48399
64557	48398	48400
64558	48399	48401
64559	48400	48401
64560	48401	48402
64569	48421	48422
64570	48425	48422
64571	48424	48422
64572	48422	48423
64573	48422	48424
64574	48423	48425
64575	48424	48425
64576	48425	48426
64601	48439	48440
64602	48455	48440
64603	48454	48440
64604	48440	48453
64605	48440	48454
64606	48453	48455
64607	48454	48455
64608	48455	48456
64625	48469	48470
64626	48473	48470
64627	48472	48470
64628	48470	48471
64629	48470	48472
64630	48471	48473
64631	48472	48473
64632	48473	48474
64649	48487	48488
64650	48491	48488
64651	48490	48488
64652	48488	48489
64653	48488	48490
64654	48489	48491
64655	48490	48491
64656	48491	48492
64673	48505	48506
64674	48509	48506
64675	48508	48506
64676	48506	48507
64677	48506	48508
64678	48507	48509
64679	48508	48509
64680	48509	48510
64697	48523	48524
64698	48527	48524
64699	48526	48524
64700	48524	48525
64701	48524	48526
64702	48525	48527
64545	48397	48398
64546	48401	48398
64547	48400	48398
64548	48398	48399
64549	48398	48400
64550	48399	48401
64551	48400	48401
64552	48401	48402
64577	48421	48422
64578	48425	48422
64579	48424	48422
64580	48422	48423
64581	48422	48424
64582	48423	48425
64583	48424	48425
64584	48425	48426
64593	48439	48440
64594	48443	48440
64595	48442	48440
64596	48440	48441
64597	48440	48442
64598	48441	48443
64599	48442	48443
64600	48443	48444
64609	48439	48440
64610	48455	48440
64611	48454	48440
64612	48440	48453
64613	48440	48454
64614	48453	48455
64615	48454	48455
64616	48455	48456
64641	48469	48470
64642	48473	48470
64643	48472	48470
64644	48470	48471
64645	48470	48472
64646	48471	48473
64647	48472	48473
64648	48473	48474
64665	48487	48488
64666	48491	48488
64667	48490	48488
64668	48488	48489
64669	48488	48490
64670	48489	48491
64671	48490	48491
64672	48491	48492
64689	48505	48506
64690	48509	48506
64691	48508	48506
64692	48506	48507
64693	48506	48508
64694	48507	48509
64695	48508	48509
64696	48509	48510
64729	48541	48542
64730	48551	48542
64731	48550	48542
64732	48542	48549
64733	48542	48550
64734	48549	48551
64735	48550	48551
64736	48551	48552
64745	48559	48560
64746	48563	48560
64747	48562	48560
64748	48560	48561
64749	48560	48562
64750	48561	48563
64751	48562	48563
64752	48563	48564
64785	48589	48590
64786	48593	48590
64787	48592	48590
64788	48590	48591
64789	48590	48592
64790	48591	48593
64791	48592	48593
64792	48593	48594
64801	48601	48602
64802	48605	48602
64803	48604	48602
64804	48602	48603
64805	48602	48604
64806	48603	48605
64807	48604	48605
64808	48605	48606
64657	48487	48488
64658	48491	48488
64659	48490	48488
64660	48488	48489
64661	48488	48490
64662	48489	48491
64663	48490	48491
64664	48491	48492
64681	48505	48506
64682	48509	48506
64683	48508	48506
64684	48506	48507
64685	48506	48508
64686	48507	48509
64687	48508	48509
64688	48509	48510
64705	48523	48524
64706	48533	48524
64707	48532	48524
64708	48524	48531
64709	48524	48532
64710	48531	48533
64711	48532	48533
64712	48533	48534
64721	48541	48542
64722	48545	48542
64723	48544	48542
64724	48542	48543
64725	48542	48544
64726	48543	48545
64727	48544	48545
64728	48545	48546
64737	48553	48554
64738	48551	48554
64739	48550	48554
64740	48554	48549
64741	48554	48550
64742	48549	48551
64743	48550	48551
64744	48551	48552
64761	48559	48560
64762	48563	48560
64763	48562	48560
64764	48560	48561
64765	48560	48562
64766	48561	48563
64767	48562	48563
64768	48563	48564
64777	48559	48560
64778	48563	48560
64779	48562	48560
64780	48560	48561
64781	48560	48562
64782	48561	48563
64783	48562	48563
64784	48563	48564
64793	48589	48590
64794	48593	48590
64795	48592	48590
64796	48590	48591
64797	48590	48592
64798	48591	48593
64799	48592	48593
64800	48593	48594
64833	48613	48614
64834	48617	48614
64835	48616	48614
64836	48614	48615
64837	48614	48616
64838	48615	48617
64839	48616	48617
64840	48617	48618
64849	48631	48632
64850	48635	48632
64851	48634	48632
64852	48632	48633
64853	48632	48634
64854	48633	48635
64855	48634	48635
64856	48635	48636
64865	48643	48644
64866	48647	48644
64867	48646	48644
64868	48644	48645
64869	48644	48646
64870	48645	48647
64871	48646	48647
64872	48647	48648
64703	48526	48527
64704	48527	48528
64713	48535	48536
64714	48533	48536
64715	48532	48536
64716	48536	48531
64717	48536	48532
64718	48531	48533
64719	48532	48533
64720	48533	48534
64753	48559	48560
64754	48563	48560
64755	48562	48560
64756	48560	48561
64757	48560	48562
64758	48561	48563
64759	48562	48563
64760	48563	48564
64769	48559	48560
64770	48563	48560
64771	48562	48560
64772	48560	48561
64773	48560	48562
64774	48561	48563
64775	48562	48563
64776	48563	48564
64809	48601	48602
64810	48605	48602
64811	48604	48602
64812	48602	48603
64813	48602	48604
64814	48603	48605
64815	48604	48605
64816	48605	48606
64825	48613	48614
64826	48617	48614
64827	48616	48614
64828	48614	48615
64829	48614	48616
64830	48615	48617
64831	48616	48617
64832	48617	48618
64873	48643	48644
64874	48647	48644
64875	48646	48644
64876	48644	48645
64877	48644	48646
64878	48645	48647
64879	48646	48647
64880	48647	48648
64897	48661	48662
64898	48665	48662
64899	48664	48662
64900	48662	48663
64901	48662	48664
64902	48663	48665
64903	48664	48665
64904	48665	48666
64913	48661	48662
64914	48665	48662
64915	48664	48662
64916	48662	48663
64917	48662	48664
64918	48663	48665
64919	48664	48665
64920	48665	48666
64929	48661	48662
64930	48665	48662
64931	48664	48662
64932	48662	48663
64933	48662	48664
64934	48663	48665
64935	48664	48665
64936	48665	48666
64945	48661	48662
64946	48665	48662
64947	48664	48662
64948	48662	48663
64949	48662	48664
64950	48663	48665
64951	48664	48665
64952	48665	48666
64969	48727	48728
64970	48731	48728
64971	48730	48728
64972	48728	48729
64973	48728	48730
64974	48729	48731
64817	48613	48614
64818	48617	48614
64819	48616	48614
64820	48614	48615
64821	48614	48616
64822	48615	48617
64823	48616	48617
64824	48617	48618
64841	48631	48632
64842	48635	48632
64843	48634	48632
64844	48632	48633
64845	48632	48634
64846	48633	48635
64847	48634	48635
64848	48635	48636
64857	48643	48644
64858	48647	48644
64859	48646	48644
64860	48644	48645
64861	48644	48646
64862	48645	48647
64863	48646	48647
64864	48647	48648
64881	48661	48662
64882	48665	48662
64883	48664	48662
64884	48662	48663
64885	48662	48664
64886	48663	48665
64887	48664	48665
64888	48665	48666
64961	48721	48722
64962	48725	48722
64963	48724	48722
64964	48722	48723
64965	48722	48724
64966	48723	48725
64967	48724	48725
64968	48725	48726
64985	48727	48728
64986	48731	48728
64987	48730	48728
64988	48728	48729
64989	48728	48730
64990	48729	48731
64991	48730	48731
64992	48731	48732
65049	48775	48776
65050	48779	48776
65051	48778	48776
65052	48776	48777
65053	48776	48778
65054	48777	48779
65055	48778	48779
65056	48779	48780
65065	48775	48776
65066	48779	48776
65067	48778	48776
65068	48776	48777
65069	48776	48778
65070	48777	48779
65071	48778	48779
65072	48779	48780
65105	48823	48824
65106	48827	48824
65107	48826	48824
65108	48824	48825
65109	48824	48826
65110	48825	48827
65111	48826	48827
65112	48827	48828
65121	48835	48836
65122	48839	48836
65123	48838	48836
65124	48836	48837
65125	48836	48838
65126	48837	48839
65127	48838	48839
65128	48839	48840
65137	48847	48848
65138	48851	48848
65139	48850	48848
65140	48848	48849
65141	48848	48850
65142	48849	48851
65143	48850	48851
65144	48851	48852
64889	48661	48662
64890	48665	48662
64891	48664	48662
64892	48662	48663
64893	48662	48664
64894	48663	48665
64895	48664	48665
64896	48665	48666
64905	48661	48662
64906	48665	48662
64907	48664	48662
64908	48662	48663
64909	48662	48664
64910	48663	48665
64911	48664	48665
64912	48665	48666
64921	48661	48662
64922	48665	48662
64923	48664	48662
64924	48662	48663
64925	48662	48664
64926	48663	48665
64927	48664	48665
64928	48665	48666
64937	48661	48662
64938	48665	48662
64939	48664	48662
64940	48662	48663
64941	48662	48664
64942	48663	48665
64943	48664	48665
64944	48665	48666
64953	48661	48662
64954	48665	48662
64955	48664	48662
64956	48662	48663
64957	48662	48664
64958	48663	48665
64959	48664	48665
64960	48665	48666
64977	48727	48728
64978	48731	48728
64979	48730	48728
64980	48728	48729
64981	48728	48730
64982	48729	48731
64983	48730	48731
64984	48731	48732
65001	48751	48752
65002	48755	48752
65003	48754	48752
65004	48752	48753
65005	48752	48754
65006	48753	48755
65007	48754	48755
65008	48755	48756
65017	48763	48764
65018	48767	48764
65019	48766	48764
65020	48764	48765
65021	48764	48766
65022	48765	48767
65023	48766	48767
65024	48767	48768
65033	48775	48776
65034	48779	48776
65035	48778	48776
65036	48776	48777
65037	48776	48778
65038	48777	48779
65039	48778	48779
65040	48779	48780
65081	48811	48812
65082	48815	48812
65083	48814	48812
65084	48812	48813
65085	48812	48814
65086	48813	48815
65087	48814	48815
65088	48815	48816
65097	48823	48824
65098	48827	48824
65099	48826	48824
65100	48824	48825
65101	48824	48826
65102	48825	48827
65103	48826	48827
65104	48827	48828
64975	48730	48731
64976	48731	48732
64993	48745	48746
64994	48749	48746
64995	48748	48746
64996	48746	48747
64997	48746	48748
64998	48747	48749
64999	48748	48749
65000	48749	48750
65009	48751	48752
65010	48755	48752
65011	48754	48752
65012	48752	48753
65013	48752	48754
65014	48753	48755
65015	48754	48755
65016	48755	48756
65025	48763	48764
65026	48767	48764
65027	48766	48764
65028	48764	48765
65029	48764	48766
65030	48765	48767
65031	48766	48767
65032	48767	48768
65041	48775	48776
65042	48779	48776
65043	48778	48776
65044	48776	48777
65045	48776	48778
65046	48777	48779
65047	48778	48779
65048	48779	48780
65057	48775	48776
65058	48779	48776
65059	48778	48776
65060	48776	48777
65061	48776	48778
65062	48777	48779
65063	48778	48779
65064	48779	48780
65073	48775	48776
65074	48779	48776
65075	48778	48776
65076	48776	48777
65077	48776	48778
65078	48777	48779
65079	48778	48779
65080	48779	48780
65089	48811	48812
65090	48815	48812
65091	48814	48812
65092	48812	48813
65093	48812	48814
65094	48813	48815
65095	48814	48815
65096	48815	48816
65145	48847	48848
65146	48851	48848
65147	48850	48848
65148	48848	48849
65149	48848	48850
65150	48849	48851
65151	48850	48851
65152	48851	48852
65201	48889	48890
65202	48893	48890
65203	48892	48890
65204	48890	48891
65205	48890	48892
65206	48891	48893
65207	48892	48893
65208	48893	48894
65217	48889	48890
65218	48893	48890
65219	48892	48890
65220	48890	48891
65221	48890	48892
65222	48891	48893
65223	48892	48893
65224	48893	48894
65233	48889	48890
65234	48893	48890
65235	48892	48890
65236	48890	48891
65237	48890	48892
65238	48891	48893
65113	48835	48836
65114	48839	48836
65115	48838	48836
65116	48836	48837
65117	48836	48838
65118	48837	48839
65119	48838	48839
65120	48839	48840
65129	48847	48848
65130	48851	48848
65131	48850	48848
65132	48848	48849
65133	48848	48850
65134	48849	48851
65135	48850	48851
65136	48851	48852
65161	48865	48866
65162	48869	48866
65163	48868	48866
65164	48866	48867
65165	48866	48868
65166	48867	48869
65167	48868	48869
65168	48869	48870
65177	48877	48878
65178	48881	48878
65179	48880	48878
65180	48878	48879
65181	48878	48880
65182	48879	48881
65183	48880	48881
65184	48881	48882
65193	48889	48890
65194	48893	48890
65195	48892	48890
65196	48890	48891
65197	48890	48892
65198	48891	48893
65199	48892	48893
65200	48893	48894
65209	48889	48890
65210	48893	48890
65211	48892	48890
65212	48890	48891
65213	48890	48892
65214	48891	48893
65215	48892	48893
65216	48893	48894
65225	48889	48890
65226	48893	48890
65227	48892	48890
65228	48890	48891
65229	48890	48892
65230	48891	48893
65231	48892	48893
65232	48893	48894
65249	48931	48932
65250	48935	48932
65251	48934	48932
65252	48932	48933
65253	48932	48934
65254	48933	48935
65255	48934	48935
65256	48935	48936
65289	48955	48956
65290	48959	48956
65291	48958	48956
65292	48956	48957
65293	48956	48958
65294	48957	48959
65295	48958	48959
65296	48959	48960
65305	48955	48956
65306	48983	48956
65307	48958	48956
65308	48956	48957
65309	48956	48958
65310	48957	48983
65311	48958	48983
65312	48983	48984
65329	48997	48998
65330	49001	48998
65331	49000	48998
65332	48998	48999
65333	48998	49000
65334	48999	49001
65335	49000	49001
65336	49001	49002
65153	48865	48866
65154	48869	48866
65155	48868	48866
65156	48866	48867
65157	48866	48868
65158	48867	48869
65159	48868	48869
65160	48869	48870
65169	48877	48878
65170	48881	48878
65171	48880	48878
65172	48878	48879
65173	48878	48880
65174	48879	48881
65175	48880	48881
65176	48881	48882
65185	48889	48890
65186	48893	48890
65187	48892	48890
65188	48890	48891
65189	48890	48892
65190	48891	48893
65191	48892	48893
65192	48893	48894
65241	48931	48932
65242	48935	48932
65243	48934	48932
65244	48932	48933
65245	48932	48934
65246	48933	48935
65247	48934	48935
65248	48935	48936
65257	48943	48944
65258	48947	48944
65259	48946	48944
65260	48944	48945
65261	48944	48946
65262	48945	48947
65263	48946	48947
65264	48947	48948
65273	48955	48956
65274	48959	48956
65275	48958	48956
65276	48956	48957
65277	48956	48958
65278	48957	48959
65279	48958	48959
65280	48959	48960
65321	48985	48986
65322	48983	48986
65323	48988	48986
65324	48986	48987
65325	48986	48988
65326	48987	48983
65327	48988	48983
65328	48983	48984
65345	48997	48998
65346	49001	48998
65347	49000	48998
65348	48998	48999
65349	48998	49000
65350	48999	49001
65351	49000	49001
65352	49001	49002
65369	49021	49022
65370	49025	49022
65371	49024	49022
65372	49022	49023
65373	49022	49024
65374	49023	49025
65375	49024	49025
65376	49025	49026
65385	49021	49022
65386	49025	49022
65387	49024	49022
65388	49022	49023
65389	49022	49024
65390	49023	49025
65391	49024	49025
65392	49025	49026
65401	49021	49022
65402	49025	49022
65403	49024	49022
65404	49022	49023
65405	49022	49024
65406	49023	49025
65407	49024	49025
65408	49025	49026
65239	48892	48893
65240	48893	48894
65265	48943	48944
65266	48947	48944
65267	48946	48944
65268	48944	48945
65269	48944	48946
65270	48945	48947
65271	48946	48947
65272	48947	48948
65281	48955	48956
65282	48959	48956
65283	48958	48956
65284	48956	48957
65285	48956	48958
65286	48957	48959
65287	48958	48959
65288	48959	48960
65297	48955	48956
65298	48977	48956
65299	48958	48956
65300	48956	48957
65301	48956	48958
65302	48957	48977
65303	48958	48977
65304	48977	48978
65313	48985	48986
65314	48983	48986
65315	48988	48986
65316	48986	48987
65317	48986	48988
65318	48987	48983
65319	48988	48983
65320	48983	48984
65337	48997	48998
65338	49001	48998
65339	49000	48998
65340	48998	48999
65341	48998	49000
65342	48999	49001
65343	49000	49001
65344	49001	49002
65353	48997	48998
65354	49001	48998
65355	49000	48998
65356	48998	48999
65357	48998	49000
65358	48999	49001
65359	49000	49001
65360	49001	49002
65377	49021	49022
65378	49025	49022
65379	49024	49022
65380	49022	49023
65381	49022	49024
65382	49023	49025
65383	49024	49025
65384	49025	49026
65393	49021	49022
65394	49025	49022
65395	49024	49022
65396	49022	49023
65397	49022	49024
65398	49023	49025
65399	49024	49025
65400	49025	49026
65409	49021	49022
65410	49025	49022
65411	49024	49022
65412	49022	49023
65413	49022	49024
65414	49023	49025
65415	49024	49025
65416	49025	49026
65425	49063	49064
65426	49067	49064
65427	49066	49064
65428	49064	49065
65429	49064	49066
65430	49065	49067
65431	49066	49067
65432	49067	49068
65457	49087	49088
65458	49091	49088
65459	49090	49088
65460	49088	49089
65461	49088	49090
65462	49089	49091
65361	49021	49022
65362	49025	49022
65363	49024	49022
65364	49022	49023
65365	49022	49024
65366	49023	49025
65367	49024	49025
65368	49025	49026
65417	49063	49064
65418	49067	49064
65419	49066	49064
65420	49064	49065
65421	49064	49066
65422	49065	49067
65423	49066	49067
65424	49067	49068
65433	49075	49076
65434	49079	49076
65435	49078	49076
65436	49076	49077
65437	49076	49078
65438	49077	49079
65439	49078	49079
65440	49079	49080
65449	49087	49088
65450	49091	49088
65451	49090	49088
65452	49088	49089
65453	49088	49090
65454	49089	49091
65455	49090	49091
65456	49091	49092
65497	49123	49124
65498	49127	49124
65499	49126	49124
65500	49124	49125
65501	49124	49126
65502	49125	49127
65503	49126	49127
65504	49127	49128
65513	49135	49136
65514	49133	49136
65515	49138	49136
65516	49136	49137
65517	49136	49138
65518	49137	49133
65519	49138	49133
65520	49133	49134
65529	49141	49142
65530	49145	49142
65531	49144	49142
65532	49142	49143
65533	49142	49144
65534	49143	49145
65535	49144	49145
65536	49145	49146
65545	49153	49154
65546	49157	49154
65547	49156	49154
65548	49154	49155
65549	49154	49156
65550	49155	49157
65551	49156	49157
65552	49157	49158
65569	49165	49166
65570	49169	49166
65571	49168	49166
65572	49166	49167
65573	49166	49168
65574	49167	49169
65575	49168	49169
65576	49169	49170
65585	49165	49166
65586	49169	49166
65587	49168	49166
65588	49166	49167
65589	49166	49168
65590	49167	49169
65591	49168	49169
65592	49169	49170
65601	49165	49166
65602	49169	49166
65603	49168	49166
65604	49166	49167
65605	49166	49168
65606	49167	49169
65607	49168	49169
65608	49169	49170
65441	49075	49076
65442	49079	49076
65443	49078	49076
65444	49076	49077
65445	49076	49078
65446	49077	49079
65447	49078	49079
65448	49079	49080
65465	49087	49088
65466	49091	49088
65467	49090	49088
65468	49088	49089
65469	49088	49090
65470	49089	49091
65471	49090	49091
65472	49091	49092
65481	49087	49088
65482	49091	49088
65483	49090	49088
65484	49088	49089
65485	49088	49090
65486	49089	49091
65487	49090	49091
65488	49091	49092
65505	49123	49124
65506	49133	49124
65507	49126	49124
65508	49124	49125
65509	49124	49126
65510	49125	49133
65511	49126	49133
65512	49133	49134
65521	49141	49142
65522	49145	49142
65523	49144	49142
65524	49142	49143
65525	49142	49144
65526	49143	49145
65527	49144	49145
65528	49145	49146
65537	49153	49154
65538	49157	49154
65539	49156	49154
65540	49154	49155
65541	49154	49156
65542	49155	49157
65543	49156	49157
65544	49157	49158
65553	49165	49166
65554	49169	49166
65555	49168	49166
65556	49166	49167
65557	49166	49168
65558	49167	49169
65559	49168	49169
65560	49169	49170
65617	49213	49214
65618	49217	49214
65619	49216	49214
65620	49214	49215
65621	49214	49216
65622	49215	49217
65623	49216	49217
65624	49217	49218
65649	49231	49232
65650	49235	49232
65651	49234	49232
65652	49232	49233
65653	49232	49234
65654	49233	49235
65655	49234	49235
65656	49235	49236
65665	49243	49244
65666	49247	49244
65667	49246	49244
65668	49244	49245
65669	49244	49246
65670	49245	49247
65671	49246	49247
65672	49247	49248
65689	49255	49256
65690	49259	49256
65691	49258	49256
65692	49256	49257
65693	49256	49258
65694	49257	49259
65695	49258	49259
65696	49259	49260
65463	49090	49091
65464	49091	49092
65473	49087	49088
65474	49091	49088
65475	49090	49088
65476	49088	49089
65477	49088	49090
65478	49089	49091
65479	49090	49091
65480	49091	49092
65489	49087	49088
65490	49091	49088
65491	49090	49088
65492	49088	49089
65493	49088	49090
65494	49089	49091
65495	49090	49091
65496	49091	49092
65561	49165	49166
65562	49169	49166
65563	49168	49166
65564	49166	49167
65565	49166	49168
65566	49167	49169
65567	49168	49169
65568	49169	49170
65577	49165	49166
65578	49169	49166
65579	49168	49166
65580	49166	49167
65581	49166	49168
65582	49167	49169
65583	49168	49169
65584	49169	49170
65593	49165	49166
65594	49169	49166
65595	49168	49166
65596	49166	49167
65597	49166	49168
65598	49167	49169
65599	49168	49169
65600	49169	49170
65609	49165	49166
65610	49169	49166
65611	49168	49166
65612	49166	49167
65613	49166	49168
65614	49167	49169
65615	49168	49169
65616	49169	49170
65625	49213	49214
65626	49223	49214
65627	49222	49214
65628	49214	49221
65629	49214	49222
65630	49221	49223
65631	49222	49223
65632	49223	49224
65641	49231	49232
65642	49235	49232
65643	49234	49232
65644	49232	49233
65645	49232	49234
65646	49233	49235
65647	49234	49235
65648	49235	49236
65657	49243	49244
65658	49247	49244
65659	49246	49244
65660	49244	49245
65661	49244	49246
65662	49245	49247
65663	49246	49247
65664	49247	49248
65673	49255	49256
65674	49259	49256
65675	49258	49256
65676	49256	49257
65677	49256	49258
65678	49257	49259
65679	49258	49259
65680	49259	49260
65705	49279	49280
65706	49277	49280
65707	49276	49280
65708	49280	49275
65709	49280	49276
65710	49275	49277
65633	49213	49214
65634	49223	49214
65635	49222	49214
65636	49214	49221
65637	49214	49222
65638	49221	49223
65639	49222	49223
65640	49223	49224
65681	49255	49256
65682	49259	49256
65683	49258	49256
65684	49256	49257
65685	49256	49258
65686	49257	49259
65687	49258	49259
65688	49259	49260
65697	49255	49256
65698	49277	49256
65699	49276	49256
65700	49256	49275
65701	49256	49276
65702	49275	49277
65703	49276	49277
65704	49277	49278
65713	49285	49286
65714	49289	49286
65715	49288	49286
65716	49286	49287
65717	49286	49288
65718	49287	49289
65719	49288	49289
65720	49289	49290
65729	49297	49298
65730	49301	49298
65731	49300	49298
65732	49298	49299
65733	49298	49300
65734	49299	49301
65735	49300	49301
65736	49301	49302
65745	49309	49310
65746	49313	49310
65747	49312	49310
65748	49310	49311
65749	49310	49312
65750	49311	49313
65751	49312	49313
65752	49313	49314
65761	49321	49322
65762	49325	49322
65763	49324	49322
65764	49322	49323
65765	49322	49324
65766	49323	49325
65767	49324	49325
65768	49325	49326
65777	49333	49334
65778	49337	49334
65779	49336	49334
65780	49334	49335
65781	49334	49336
65782	49335	49337
65783	49336	49337
65784	49337	49338
65825	49369	49370
65826	49373	49370
65827	49372	49370
65828	49370	49371
65829	49370	49372
65830	49371	49373
65831	49372	49373
65832	49373	49374
65841	49381	49382
65842	49385	49382
65843	49384	49382
65844	49382	49383
65845	49382	49384
65846	49383	49385
65847	49384	49385
65848	49385	49386
65873	49405	49406
65874	49403	49406
65875	49402	49406
65876	49406	49401
65877	49406	49402
65878	49401	49403
65879	49402	49403
65880	49403	49404
65711	49276	49277
65712	49277	49278
65721	49285	49286
65722	49289	49286
65723	49288	49286
65724	49286	49287
65725	49286	49288
65726	49287	49289
65727	49288	49289
65728	49289	49290
65753	49309	49310
65754	49313	49310
65755	49312	49310
65756	49310	49311
65757	49310	49312
65758	49311	49313
65759	49312	49313
65760	49313	49314
65793	49333	49334
65794	49337	49334
65795	49336	49334
65796	49334	49335
65797	49334	49336
65798	49335	49337
65799	49336	49337
65800	49337	49338
65809	49333	49334
65810	49337	49334
65811	49336	49334
65812	49334	49335
65813	49334	49336
65814	49335	49337
65815	49336	49337
65816	49337	49338
65857	49381	49382
65858	49385	49382
65859	49384	49382
65860	49382	49383
65861	49382	49384
65862	49383	49385
65863	49384	49385
65864	49385	49386
65889	49411	49412
65890	49415	49412
65891	49414	49412
65892	49412	49413
65893	49412	49414
65894	49413	49415
65895	49414	49415
65896	49415	49416
65905	49423	49424
65906	49427	49424
65907	49426	49424
65908	49424	49425
65909	49424	49426
65910	49425	49427
65911	49426	49427
65912	49427	49428
65929	49435	49436
65930	49439	49436
65931	49438	49436
65932	49436	49437
65933	49436	49438
65934	49437	49439
65935	49438	49439
65936	49439	49440
65945	49453	49454
65946	49457	49454
65947	49456	49454
65948	49454	49455
65949	49454	49456
65950	49455	49457
65951	49456	49457
65952	49457	49458
65961	49453	49454
65962	49457	49454
65963	49456	49454
65964	49454	49455
65965	49454	49456
65966	49455	49457
65967	49456	49457
65968	49457	49458
65977	49483	49484
65978	49487	49484
65979	49486	49484
65980	49484	49485
65981	49484	49486
65982	49485	49487
65737	49297	49298
65738	49301	49298
65739	49300	49298
65740	49298	49299
65741	49298	49300
65742	49299	49301
65743	49300	49301
65744	49301	49302
65769	49321	49322
65770	49325	49322
65771	49324	49322
65772	49322	49323
65773	49322	49324
65774	49323	49325
65775	49324	49325
65776	49325	49326
65785	49333	49334
65786	49337	49334
65787	49336	49334
65788	49334	49335
65789	49334	49336
65790	49335	49337
65791	49336	49337
65792	49337	49338
65801	49333	49334
65802	49337	49334
65803	49336	49334
65804	49334	49335
65805	49334	49336
65806	49335	49337
65807	49336	49337
65808	49337	49338
65817	49333	49334
65818	49337	49334
65819	49336	49334
65820	49334	49335
65821	49334	49336
65822	49335	49337
65823	49336	49337
65824	49337	49338
65833	49369	49370
65834	49373	49370
65835	49372	49370
65836	49370	49371
65837	49370	49372
65838	49371	49373
65839	49372	49373
65840	49373	49374
65849	49381	49382
65850	49385	49382
65851	49384	49382
65852	49382	49383
65853	49382	49384
65854	49383	49385
65855	49384	49385
65856	49385	49386
65865	49381	49382
65866	49403	49382
65867	49402	49382
65868	49382	49401
65869	49382	49402
65870	49401	49403
65871	49402	49403
65872	49403	49404
65881	49411	49412
65882	49415	49412
65883	49414	49412
65884	49412	49413
65885	49412	49414
65886	49413	49415
65887	49414	49415
65888	49415	49416
65897	49423	49424
65898	49427	49424
65899	49426	49424
65900	49424	49425
65901	49424	49426
65902	49425	49427
65903	49426	49427
65904	49427	49428
65913	49435	49436
65914	49439	49436
65915	49438	49436
65916	49436	49437
65917	49436	49438
65918	49437	49439
65919	49438	49439
65920	49439	49440
65921	49435	49436
65922	49439	49436
65923	49438	49436
65924	49436	49437
65925	49436	49438
65926	49437	49439
65927	49438	49439
65928	49439	49440
65953	49453	49454
65954	49457	49454
65955	49456	49454
65956	49454	49455
65957	49454	49456
65958	49455	49457
65959	49456	49457
65960	49457	49458
65985	49483	49484
65986	49487	49484
65987	49486	49484
65988	49484	49485
65989	49484	49486
65990	49485	49487
65991	49486	49487
65992	49487	49488
66041	49525	49526
66042	49529	49526
66043	49528	49526
66044	49526	49527
66045	49526	49528
66046	49527	49529
66047	49528	49529
66048	49529	49530
66057	49537	49538
66058	49541	49538
66059	49540	49538
66060	49538	49539
66061	49538	49540
66062	49539	49541
66063	49540	49541
66064	49541	49542
66089	49561	49562
66090	49565	49562
66091	49564	49562
66092	49562	49563
66093	49562	49564
66094	49563	49565
66095	49564	49565
66096	49565	49566
66105	49579	49580
66106	49583	49580
66107	49582	49580
66108	49580	49581
66109	49580	49582
66110	49581	49583
66111	49582	49583
66112	49583	49584
66121	49591	49592
66122	49595	49592
66123	49594	49592
66124	49592	49593
66125	49592	49594
66126	49593	49595
66127	49594	49595
66128	49595	49596
66145	49609	49610
66146	49613	49610
66147	49612	49610
66148	49610	49611
66149	49610	49612
66150	49611	49613
66151	49612	49613
66152	49613	49614
66161	49621	49622
66162	49625	49622
66163	49624	49622
66164	49622	49623
66165	49622	49624
66166	49623	49625
66167	49624	49625
66168	49625	49626
66177	49633	49634
66178	49637	49634
66179	49636	49634
66180	49634	49635
66181	49634	49636
66182	49635	49637
66183	49636	49637
66184	49637	49638
65937	49453	49454
65938	49457	49454
65939	49456	49454
65940	49454	49455
65941	49454	49456
65942	49455	49457
65943	49456	49457
65944	49457	49458
65969	49477	49478
65970	49481	49478
65971	49480	49478
65972	49478	49479
65973	49478	49480
65974	49479	49481
65975	49480	49481
65976	49481	49482
65993	49483	49484
65994	49487	49484
65995	49486	49484
65996	49484	49485
65997	49484	49486
65998	49485	49487
65999	49486	49487
66000	49487	49488
66009	49501	49502
66010	49505	49502
66011	49504	49502
66012	49502	49503
66013	49502	49504
66014	49503	49505
66015	49504	49505
66016	49505	49506
66025	49513	49514
66026	49517	49514
66027	49516	49514
66028	49514	49515
66029	49514	49516
66030	49515	49517
66031	49516	49517
66032	49517	49518
66073	49549	49550
66074	49553	49550
66075	49552	49550
66076	49550	49551
66077	49550	49552
66078	49551	49553
66079	49552	49553
66080	49553	49554
66097	49561	49562
66098	49565	49562
66099	49564	49562
66100	49562	49563
66101	49562	49564
66102	49563	49565
66103	49564	49565
66104	49565	49566
66113	49579	49580
66114	49583	49580
66115	49582	49580
66116	49580	49581
66117	49580	49582
66118	49581	49583
66119	49582	49583
66120	49583	49584
66129	49591	49592
66130	49595	49592
66131	49594	49592
66132	49592	49593
66133	49592	49594
66134	49593	49595
66135	49594	49595
66136	49595	49596
66153	49609	49610
66154	49613	49610
66155	49612	49610
66156	49610	49611
66157	49610	49612
66158	49611	49613
66159	49612	49613
66160	49613	49614
66193	49633	49634
66194	49637	49634
66195	49636	49634
66196	49634	49635
66197	49634	49636
66198	49635	49637
66199	49636	49637
66200	49637	49638
65983	49486	49487
65984	49487	49488
66001	49501	49502
66002	49505	49502
66003	49504	49502
66004	49502	49503
66005	49502	49504
66006	49503	49505
66007	49504	49505
66008	49505	49506
66017	49513	49514
66018	49517	49514
66019	49516	49514
66020	49514	49515
66021	49514	49516
66022	49515	49517
66023	49516	49517
66024	49517	49518
66033	49525	49526
66034	49529	49526
66035	49528	49526
66036	49526	49527
66037	49526	49528
66038	49527	49529
66039	49528	49529
66040	49529	49530
66049	49537	49538
66050	49541	49538
66051	49540	49538
66052	49538	49539
66053	49538	49540
66054	49539	49541
66055	49540	49541
66056	49541	49542
66065	49549	49550
66066	49553	49550
66067	49552	49550
66068	49550	49551
66069	49550	49552
66070	49551	49553
66071	49552	49553
66072	49553	49554
66081	49561	49562
66082	49565	49562
66083	49564	49562
66084	49562	49563
66085	49562	49564
66086	49563	49565
66087	49564	49565
66088	49565	49566
66137	49591	49592
66138	49595	49592
66139	49594	49592
66140	49592	49593
66141	49592	49594
66142	49593	49595
66143	49594	49595
66144	49595	49596
66169	49621	49622
66170	49625	49622
66171	49624	49622
66172	49622	49623
66173	49622	49624
66174	49623	49625
66175	49624	49625
66176	49625	49626
66185	49633	49634
66186	49637	49634
66187	49636	49634
66188	49634	49635
66189	49634	49636
66190	49635	49637
66191	49636	49637
66192	49637	49638
66201	49633	49634
66202	49637	49634
66203	49636	49634
66204	49634	49635
66205	49634	49636
66206	49635	49637
66207	49636	49637
66208	49637	49638
66217	49657	49658
66218	49661	49658
66219	49660	49658
66220	49658	49659
66221	49658	49660
66222	49659	49661
66209	49657	49658
66210	49661	49658
66211	49660	49658
66212	49658	49659
66213	49658	49660
66214	49659	49661
66215	49660	49661
66216	49661	49662
66225	49669	49670
66226	49673	49670
66227	49672	49670
66228	49670	49671
66229	49670	49672
66230	49671	49673
66231	49672	49673
66232	49673	49674
66265	49699	49700
66266	49703	49700
66267	49702	49700
66268	49700	49701
66269	49700	49702
66270	49701	49703
66271	49702	49703
66272	49703	49704
66305	49723	49724
66306	49727	49724
66307	49726	49724
66308	49724	49725
66309	49724	49726
66310	49725	49727
66311	49726	49727
66312	49727	49728
66321	49735	49736
66322	49739	49736
66323	49738	49736
66324	49736	49737
66325	49736	49738
66326	49737	49739
66327	49738	49739
66328	49739	49740
66353	49753	49754
66354	49757	49754
66355	49756	49754
66356	49754	49755
66357	49754	49756
66358	49755	49757
66359	49756	49757
66360	49757	49758
66393	49783	49784
66394	49787	49784
66395	49786	49784
66396	49784	49785
66397	49784	49786
66398	49785	49787
66399	49786	49787
66400	49787	49788
66409	49783	49784
66410	49787	49784
66411	49786	49784
66412	49784	49785
66413	49784	49786
66414	49785	49787
66415	49786	49787
66416	49787	49788
66425	49813	49814
66426	49817	49814
66427	49816	49814
66428	49814	49815
66429	49814	49816
66430	49815	49817
66431	49816	49817
66432	49817	49818
66473	49849	49850
66474	49853	49850
66475	49852	49850
66476	49850	49851
66477	49850	49852
66478	49851	49853
66479	49852	49853
66480	49853	49854
66489	49849	49850
66490	49853	49850
66491	49852	49850
66492	49850	49851
66493	49850	49852
66494	49851	49853
66495	49852	49853
66496	49853	49854
66223	49660	49661
66224	49661	49662
66233	49669	49670
66234	49673	49670
66235	49672	49670
66236	49670	49671
66237	49670	49672
66238	49671	49673
66239	49672	49673
66240	49673	49674
66249	49669	49670
66250	49673	49670
66251	49672	49670
66252	49670	49671
66253	49670	49672
66254	49671	49673
66255	49672	49673
66256	49673	49674
66281	49699	49700
66282	49715	49700
66283	49702	49700
66284	49700	49701
66285	49700	49702
66286	49701	49715
66287	49702	49715
66288	49715	49716
66297	49723	49724
66298	49727	49724
66299	49726	49724
66300	49724	49725
66301	49724	49726
66302	49725	49727
66303	49726	49727
66304	49727	49728
66313	49735	49736
66314	49739	49736
66315	49738	49736
66316	49736	49737
66317	49736	49738
66318	49737	49739
66319	49738	49739
66320	49739	49740
66337	49753	49754
66338	49757	49754
66339	49756	49754
66340	49754	49755
66341	49754	49756
66342	49755	49757
66343	49756	49757
66344	49757	49758
66361	49771	49772
66362	49775	49772
66363	49774	49772
66364	49772	49773
66365	49772	49774
66366	49773	49775
66367	49774	49775
66368	49775	49776
66377	49783	49784
66378	49787	49784
66379	49786	49784
66380	49784	49785
66381	49784	49786
66382	49785	49787
66383	49786	49787
66384	49787	49788
66417	49813	49814
66418	49817	49814
66419	49816	49814
66420	49814	49815
66421	49814	49816
66422	49815	49817
66423	49816	49817
66424	49817	49818
66441	49831	49832
66442	49829	49832
66443	49834	49832
66444	49832	49833
66445	49832	49834
66446	49833	49829
66447	49834	49829
66448	49829	49830
66457	49837	49838
66458	49841	49838
66459	49840	49838
66460	49838	49839
66461	49838	49840
66462	49839	49841
66241	49669	49670
66242	49673	49670
66243	49672	49670
66244	49670	49671
66245	49670	49672
66246	49671	49673
66247	49672	49673
66248	49673	49674
66257	49669	49670
66258	49673	49670
66259	49672	49670
66260	49670	49671
66261	49670	49672
66262	49671	49673
66263	49672	49673
66264	49673	49674
66273	49699	49700
66274	49703	49700
66275	49702	49700
66276	49700	49701
66277	49700	49702
66278	49701	49703
66279	49702	49703
66280	49703	49704
66289	49699	49700
66290	49715	49700
66291	49702	49700
66292	49700	49701
66293	49700	49702
66294	49701	49715
66295	49702	49715
66296	49715	49716
66329	49735	49736
66330	49739	49736
66331	49738	49736
66332	49736	49737
66333	49736	49738
66334	49737	49739
66335	49738	49739
66336	49739	49740
66345	49753	49754
66346	49757	49754
66347	49756	49754
66348	49754	49755
66349	49754	49756
66350	49755	49757
66351	49756	49757
66352	49757	49758
66369	49771	49772
66370	49775	49772
66371	49774	49772
66372	49772	49773
66373	49772	49774
66374	49773	49775
66375	49774	49775
66376	49775	49776
66385	49783	49784
66386	49787	49784
66387	49786	49784
66388	49784	49785
66389	49784	49786
66390	49785	49787
66391	49786	49787
66392	49787	49788
66401	49783	49784
66402	49787	49784
66403	49786	49784
66404	49784	49785
66405	49784	49786
66406	49785	49787
66407	49786	49787
66408	49787	49788
66433	49813	49814
66434	49829	49814
66435	49816	49814
66436	49814	49815
66437	49814	49816
66438	49815	49829
66439	49816	49829
66440	49829	49830
66449	49837	49838
66450	49841	49838
66451	49840	49838
66452	49838	49839
66453	49838	49840
66454	49839	49841
66455	49840	49841
66456	49841	49842
66463	49840	49841
66464	49841	49842
66481	49849	49850
66482	49853	49850
66483	49852	49850
66484	49850	49851
66485	49850	49852
66486	49851	49853
66487	49852	49853
66488	49853	49854
66497	49849	49850
66498	49853	49850
66499	49852	49850
66500	49850	49851
66501	49850	49852
66502	49851	49853
66503	49852	49853
66504	49853	49854
66513	49879	49880
66514	49883	49880
66515	49882	49880
66516	49880	49881
66517	49880	49882
66518	49881	49883
66519	49882	49883
66520	49883	49884
66529	49879	49880
66530	49883	49880
66531	49882	49880
66532	49880	49881
66533	49880	49882
66534	49881	49883
66535	49882	49883
66536	49883	49884
66553	49909	49910
66554	49913	49910
66555	49912	49910
66556	49910	49911
66557	49910	49912
66558	49911	49913
66559	49912	49913
66560	49913	49914
66569	49909	49910
66570	49913	49910
66571	49912	49910
66572	49910	49911
66573	49910	49912
66574	49911	49913
66575	49912	49913
66576	49913	49914
66585	49933	49934
66586	49943	49934
66587	49942	49934
66588	49934	49941
66589	49934	49942
66590	49941	49943
66591	49942	49943
66592	49943	49944
66609	49957	49958
66610	49955	49958
66611	49960	49958
66612	49958	49959
66613	49958	49960
66614	49959	49955
66615	49960	49955
66616	49955	49956
66649	49981	49982
66650	49985	49982
66651	49984	49982
66652	49982	49983
66653	49982	49984
66654	49983	49985
66655	49984	49985
66656	49985	49986
66665	49981	49982
66666	49985	49982
66667	49984	49982
66668	49982	49983
66669	49982	49984
66670	49983	49985
66671	49984	49985
66672	49985	49986
66681	49981	49982
66682	49985	49982
66683	49984	49982
66684	49982	49983
66685	49982	49984
66686	49983	49985
66465	49849	49850
66466	49853	49850
66467	49852	49850
66468	49850	49851
66469	49850	49852
66470	49851	49853
66471	49852	49853
66472	49853	49854
66505	49879	49880
66506	49883	49880
66507	49882	49880
66508	49880	49881
66509	49880	49882
66510	49881	49883
66511	49882	49883
66512	49883	49884
66545	49909	49910
66546	49913	49910
66547	49912	49910
66548	49910	49911
66549	49910	49912
66550	49911	49913
66551	49912	49913
66552	49913	49914
66577	49933	49934
66578	49937	49934
66579	49936	49934
66580	49934	49935
66581	49934	49936
66582	49935	49937
66583	49936	49937
66584	49937	49938
66593	49945	49946
66594	49943	49946
66595	49942	49946
66596	49946	49941
66597	49946	49942
66598	49941	49943
66599	49942	49943
66600	49943	49944
66617	49957	49958
66618	49955	49958
66619	49960	49958
66620	49958	49959
66621	49958	49960
66622	49959	49955
66623	49960	49955
66624	49955	49956
66633	49969	49970
66634	49973	49970
66635	49972	49970
66636	49970	49971
66637	49970	49972
66638	49971	49973
66639	49972	49973
66640	49973	49974
66657	49981	49982
66658	49985	49982
66659	49984	49982
66660	49982	49983
66661	49982	49984
66662	49983	49985
66663	49984	49985
66664	49985	49986
66673	49981	49982
66674	49985	49982
66675	49984	49982
66676	49982	49983
66677	49982	49984
66678	49983	49985
66679	49984	49985
66680	49985	49986
66713	50029	50030
66714	50033	50030
66715	50032	50030
66716	50030	50031
66717	50030	50032
66718	50031	50033
66719	50032	50033
66720	50033	50034
66761	50059	50060
66762	50063	50060
66763	50062	50060
66764	50060	50061
66765	50060	50062
66766	50061	50063
66767	50062	50063
66768	50063	50064
66521	49879	49880
66522	49883	49880
66523	49882	49880
66524	49880	49881
66525	49880	49882
66526	49881	49883
66527	49882	49883
66528	49883	49884
66537	49879	49880
66538	49883	49880
66539	49882	49880
66540	49880	49881
66541	49880	49882
66542	49881	49883
66543	49882	49883
66544	49883	49884
66561	49909	49910
66562	49913	49910
66563	49912	49910
66564	49910	49911
66565	49910	49912
66566	49911	49913
66567	49912	49913
66568	49913	49914
66601	49945	49946
66602	49955	49946
66603	49942	49946
66604	49946	49941
66605	49946	49942
66606	49941	49955
66607	49942	49955
66608	49955	49956
66625	49969	49970
66626	49973	49970
66627	49972	49970
66628	49970	49971
66629	49970	49972
66630	49971	49973
66631	49972	49973
66632	49973	49974
66641	49981	49982
66642	49985	49982
66643	49984	49982
66644	49982	49983
66645	49982	49984
66646	49983	49985
66647	49984	49985
66648	49985	49986
66689	50017	50018
66690	50021	50018
66691	50020	50018
66692	50018	50019
66693	50018	50020
66694	50019	50021
66695	50020	50021
66696	50021	50022
66705	50029	50030
66706	50033	50030
66707	50032	50030
66708	50030	50031
66709	50030	50032
66710	50031	50033
66711	50032	50033
66712	50033	50034
66729	50047	50048
66730	50051	50048
66731	50050	50048
66732	50048	50049
66733	50048	50050
66734	50049	50051
66735	50050	50051
66736	50051	50052
66745	50059	50060
66746	50063	50060
66747	50062	50060
66748	50060	50061
66749	50060	50062
66750	50061	50063
66751	50062	50063
66752	50063	50064
66785	50089	50090
66786	50093	50090
66787	50092	50090
66788	50090	50091
66789	50090	50092
66790	50091	50093
66791	50092	50093
66792	50093	50094
66687	49984	49985
66688	49985	49986
66697	50017	50018
66698	50021	50018
66699	50020	50018
66700	50018	50019
66701	50018	50020
66702	50019	50021
66703	50020	50021
66704	50021	50022
66721	50029	50030
66722	50033	50030
66723	50032	50030
66724	50030	50031
66725	50030	50032
66726	50031	50033
66727	50032	50033
66728	50033	50034
66737	50047	50048
66738	50051	50048
66739	50050	50048
66740	50048	50049
66741	50048	50050
66742	50049	50051
66743	50050	50051
66744	50051	50052
66753	50059	50060
66754	50063	50060
66755	50062	50060
66756	50060	50061
66757	50060	50062
66758	50061	50063
66759	50062	50063
66760	50063	50064
66769	50059	50060
66770	50063	50060
66771	50062	50060
66772	50060	50061
66773	50060	50062
66774	50061	50063
66775	50062	50063
66776	50063	50064
66801	50089	50090
66802	50093	50090
66803	50092	50090
66804	50090	50091
66805	50090	50092
66806	50091	50093
66807	50092	50093
66808	50093	50094
66809	50089	50090
66810	50093	50090
66811	50092	50090
66812	50090	50091
66813	50090	50092
66814	50091	50093
66815	50092	50093
66816	50093	50094
66825	50089	50090
66826	50117	50090
66827	50116	50090
66828	50090	50115
66829	50090	50116
66830	50115	50117
66831	50116	50117
66832	50117	50118
66841	50125	50126
66842	50129	50126
66843	50128	50126
66844	50126	50127
66845	50126	50128
66846	50127	50129
66847	50128	50129
66848	50129	50130
66857	50125	50126
66858	50129	50126
66859	50128	50126
66860	50126	50127
66861	50126	50128
66862	50127	50129
66863	50128	50129
66864	50129	50130
66873	50155	50156
66874	50159	50156
66875	50158	50156
66876	50156	50157
66877	50156	50158
66878	50157	50159
66777	50059	50060
66778	50063	50060
66779	50062	50060
66780	50060	50061
66781	50060	50062
66782	50061	50063
66783	50062	50063
66784	50063	50064
66793	50089	50090
66794	50093	50090
66795	50092	50090
66796	50090	50091
66797	50090	50092
66798	50091	50093
66799	50092	50093
66800	50093	50094
66817	50089	50090
66818	50117	50090
66819	50116	50090
66820	50090	50115
66821	50090	50116
66822	50115	50117
66823	50116	50117
66824	50117	50118
66833	50125	50126
66834	50129	50126
66835	50128	50126
66836	50126	50127
66837	50126	50128
66838	50127	50129
66839	50128	50129
66840	50129	50130
66865	50149	50150
66866	50153	50150
66867	50152	50150
66868	50150	50151
66869	50150	50152
66870	50151	50153
66871	50152	50153
66872	50153	50154
66881	50155	50156
66882	50159	50156
66883	50158	50156
66884	50156	50157
66885	50156	50158
66886	50157	50159
66887	50158	50159
66888	50159	50160
66905	50173	50174
66906	50177	50174
66907	50176	50174
66908	50174	50175
66909	50174	50176
66910	50175	50177
66911	50176	50177
66912	50177	50178
66921	50185	50186
66922	50189	50186
66923	50188	50186
66924	50186	50187
66925	50186	50188
66926	50187	50189
66927	50188	50189
66928	50189	50190
66953	50209	50210
66954	50213	50210
66955	50212	50210
66956	50210	50211
66957	50210	50212
66958	50211	50213
66959	50212	50213
66960	50213	50214
66969	50221	50222
66970	50225	50222
66971	50224	50222
66972	50222	50223
66973	50222	50224
66974	50223	50225
66975	50224	50225
66976	50225	50226
66985	50233	50234
66986	50237	50234
66987	50236	50234
66988	50234	50235
66989	50234	50236
66990	50235	50237
66991	50236	50237
66992	50237	50238
66849	50125	50126
66850	50129	50126
66851	50128	50126
66852	50126	50127
66853	50126	50128
66854	50127	50129
66855	50128	50129
66856	50129	50130
66889	50155	50156
66890	50159	50156
66891	50158	50156
66892	50156	50157
66893	50156	50158
66894	50157	50159
66895	50158	50159
66896	50159	50160
66937	50197	50198
66938	50201	50198
66939	50200	50198
66940	50198	50199
66941	50198	50200
66942	50199	50201
66943	50200	50201
66944	50201	50202
66993	50233	50234
66994	50237	50234
66995	50236	50234
66996	50234	50235
66997	50234	50236
66998	50235	50237
66999	50236	50237
67000	50237	50238
67009	50233	50234
67010	50237	50234
67011	50236	50234
67012	50234	50235
67013	50234	50236
67014	50235	50237
67015	50236	50237
67016	50237	50238
67025	50233	50234
67026	50237	50234
67027	50236	50234
67028	50234	50235
67029	50234	50236
67030	50235	50237
67031	50236	50237
67032	50237	50238
67041	50233	50234
67042	50237	50234
67043	50236	50234
67044	50234	50235
67045	50234	50236
67046	50235	50237
67047	50236	50237
67048	50237	50238
67057	50233	50234
67058	50297	50234
67059	50296	50234
67060	50234	50295
67061	50234	50296
67062	50295	50297
67063	50296	50297
67064	50297	50298
67073	50305	50306
67074	50309	50306
67075	50308	50306
67076	50306	50307
67077	50306	50308
67078	50307	50309
67079	50308	50309
67080	50309	50310
67089	50317	50318
67090	50321	50318
67091	50320	50318
67092	50318	50319
67093	50318	50320
67094	50319	50321
67095	50320	50321
67096	50321	50322
67105	50329	50330
67106	50333	50330
67107	50332	50330
67108	50330	50331
67109	50330	50332
67110	50331	50333
67111	50332	50333
67112	50333	50334
66879	50158	50159
66880	50159	50160
66897	50173	50174
66898	50177	50174
66899	50176	50174
66900	50174	50175
66901	50174	50176
66902	50175	50177
66903	50176	50177
66904	50177	50178
66913	50185	50186
66914	50189	50186
66915	50188	50186
66916	50186	50187
66917	50186	50188
66918	50187	50189
66919	50188	50189
66920	50189	50190
66929	50197	50198
66930	50201	50198
66931	50200	50198
66932	50198	50199
66933	50198	50200
66934	50199	50201
66935	50200	50201
66936	50201	50202
66945	50209	50210
66946	50213	50210
66947	50212	50210
66948	50210	50211
66949	50210	50212
66950	50211	50213
66951	50212	50213
66952	50213	50214
66961	50221	50222
66962	50225	50222
66963	50224	50222
66964	50222	50223
66965	50222	50224
66966	50223	50225
66967	50224	50225
66968	50225	50226
66977	50233	50234
66978	50237	50234
66979	50236	50234
66980	50234	50235
66981	50234	50236
66982	50235	50237
66983	50236	50237
66984	50237	50238
67081	50305	50306
67082	50309	50306
67083	50308	50306
67084	50306	50307
67085	50306	50308
67086	50307	50309
67087	50308	50309
67088	50309	50310
67129	50335	50336
67130	50339	50336
67131	50338	50336
67132	50336	50337
67133	50336	50338
67134	50337	50339
67135	50338	50339
67136	50339	50340
67145	50335	50336
67146	50339	50336
67147	50338	50336
67148	50336	50337
67149	50336	50338
67150	50337	50339
67151	50338	50339
67152	50339	50340
67177	50377	50378
67178	50381	50378
67179	50380	50378
67180	50378	50379
67181	50378	50380
67182	50379	50381
67183	50380	50381
67184	50381	50382
67193	50377	50378
67194	50381	50378
67195	50380	50378
67196	50378	50379
67197	50378	50380
67198	50379	50381
67001	50233	50234
67002	50237	50234
67003	50236	50234
67004	50234	50235
67005	50234	50236
67006	50235	50237
67007	50236	50237
67008	50237	50238
67017	50233	50234
67018	50237	50234
67019	50236	50234
67020	50234	50235
67021	50234	50236
67022	50235	50237
67023	50236	50237
67024	50237	50238
67033	50233	50234
67034	50237	50234
67035	50236	50234
67036	50234	50235
67037	50234	50236
67038	50235	50237
67039	50236	50237
67040	50237	50238
67049	50233	50234
67050	50237	50234
67051	50236	50234
67052	50234	50235
67053	50234	50236
67054	50235	50237
67055	50236	50237
67056	50237	50238
67065	50233	50234
67066	50297	50234
67067	50296	50234
67068	50234	50295
67069	50234	50296
67070	50295	50297
67071	50296	50297
67072	50297	50298
67097	50317	50318
67098	50321	50318
67099	50320	50318
67100	50318	50319
67101	50318	50320
67102	50319	50321
67103	50320	50321
67104	50321	50322
67113	50335	50336
67114	50339	50336
67115	50338	50336
67116	50336	50337
67117	50336	50338
67118	50337	50339
67119	50338	50339
67120	50339	50340
67153	50365	50366
67154	50369	50366
67155	50368	50366
67156	50366	50367
67157	50366	50368
67158	50367	50369
67159	50368	50369
67160	50369	50370
67169	50377	50378
67170	50381	50378
67171	50380	50378
67172	50378	50379
67173	50378	50380
67174	50379	50381
67175	50380	50381
67176	50381	50382
67217	50413	50414
67218	50417	50414
67219	50416	50414
67220	50414	50415
67221	50414	50416
67222	50415	50417
67223	50416	50417
67224	50417	50418
67233	50425	50426
67234	50429	50426
67235	50428	50426
67236	50426	50427
67237	50426	50428
67238	50427	50429
67239	50428	50429
67240	50429	50430
67121	50335	50336
67122	50339	50336
67123	50338	50336
67124	50336	50337
67125	50336	50338
67126	50337	50339
67127	50338	50339
67128	50339	50340
67137	50335	50336
67138	50339	50336
67139	50338	50336
67140	50336	50337
67141	50336	50338
67142	50337	50339
67143	50338	50339
67144	50339	50340
67161	50365	50366
67162	50369	50366
67163	50368	50366
67164	50366	50367
67165	50366	50368
67166	50367	50369
67167	50368	50369
67168	50369	50370
67185	50377	50378
67186	50381	50378
67187	50380	50378
67188	50378	50379
67189	50378	50380
67190	50379	50381
67191	50380	50381
67192	50381	50382
67201	50377	50378
67202	50381	50378
67203	50380	50378
67204	50378	50379
67205	50378	50380
67206	50379	50381
67207	50380	50381
67208	50381	50382
67225	50413	50414
67226	50417	50414
67227	50416	50414
67228	50414	50415
67229	50414	50416
67230	50415	50417
67231	50416	50417
67232	50417	50418
67249	50425	50426
67250	50429	50426
67251	50428	50426
67252	50426	50427
67253	50426	50428
67254	50427	50429
67255	50428	50429
67256	50429	50430
67265	50443	50444
67266	50447	50444
67267	50446	50444
67268	50444	50445
67269	50444	50446
67270	50445	50447
67271	50446	50447
67272	50447	50448
67281	50455	50456
67282	50459	50456
67283	50458	50456
67284	50456	50457
67285	50456	50458
67286	50457	50459
67287	50458	50459
67288	50459	50460
67305	50473	50474
67306	50471	50474
67307	50476	50474
67308	50474	50475
67309	50474	50476
67310	50475	50471
67311	50476	50471
67312	50471	50472
67321	50485	50486
67322	50489	50486
67323	50488	50486
67324	50486	50487
67325	50486	50488
67326	50487	50489
67327	50488	50489
67328	50489	50490
67199	50380	50381
67200	50381	50382
67209	50377	50378
67210	50381	50378
67211	50380	50378
67212	50378	50379
67213	50378	50380
67214	50379	50381
67215	50380	50381
67216	50381	50382
67241	50425	50426
67242	50429	50426
67243	50428	50426
67244	50426	50427
67245	50426	50428
67246	50427	50429
67247	50428	50429
67248	50429	50430
67289	50455	50456
67290	50471	50456
67291	50458	50456
67292	50456	50457
67293	50456	50458
67294	50457	50471
67295	50458	50471
67296	50471	50472
67313	50485	50486
67314	50489	50486
67315	50488	50486
67316	50486	50487
67317	50486	50488
67318	50487	50489
67319	50488	50489
67320	50489	50490
67329	50497	50498
67330	50501	50498
67331	50500	50498
67332	50498	50499
67333	50498	50500
67334	50499	50501
67335	50500	50501
67336	50501	50502
67353	50503	50504
67354	50507	50504
67355	50506	50504
67356	50504	50505
67357	50504	50506
67358	50505	50507
67359	50506	50507
67360	50507	50508
67369	50503	50504
67370	50507	50504
67371	50506	50504
67372	50504	50505
67373	50504	50506
67374	50505	50507
67375	50506	50507
67376	50507	50508
67385	50503	50504
67386	50507	50504
67387	50506	50504
67388	50504	50505
67389	50504	50506
67390	50505	50507
67391	50506	50507
67392	50507	50508
67425	50557	50558
67426	50561	50558
67427	50560	50558
67428	50558	50559
67429	50558	50560
67430	50559	50561
67431	50560	50561
67432	50561	50562
67441	50575	50576
67442	50579	50576
67443	50578	50576
67444	50576	50577
67445	50576	50578
67446	50577	50579
67447	50578	50579
67448	50579	50580
67473	50599	50600
67474	50603	50600
67475	50602	50600
67476	50600	50601
67477	50600	50602
67478	50601	50603
67257	50443	50444
67258	50447	50444
67259	50446	50444
67260	50444	50445
67261	50444	50446
67262	50445	50447
67263	50446	50447
67264	50447	50448
67273	50455	50456
67274	50459	50456
67275	50458	50456
67276	50456	50457
67277	50456	50458
67278	50457	50459
67279	50458	50459
67280	50459	50460
67297	50473	50474
67298	50471	50474
67299	50476	50474
67300	50474	50475
67301	50474	50476
67302	50475	50471
67303	50476	50471
67304	50471	50472
67345	50503	50504
67346	50507	50504
67347	50506	50504
67348	50504	50505
67349	50504	50506
67350	50505	50507
67351	50506	50507
67352	50507	50508
67361	50503	50504
67362	50507	50504
67363	50506	50504
67364	50504	50505
67365	50504	50506
67366	50505	50507
67367	50506	50507
67368	50507	50508
67377	50503	50504
67378	50507	50504
67379	50506	50504
67380	50504	50505
67381	50504	50506
67382	50505	50507
67383	50506	50507
67384	50507	50508
67401	50545	50546
67402	50549	50546
67403	50548	50546
67404	50546	50547
67405	50546	50548
67406	50547	50549
67407	50548	50549
67408	50549	50550
67417	50557	50558
67418	50561	50558
67419	50560	50558
67420	50558	50559
67421	50558	50560
67422	50559	50561
67423	50560	50561
67424	50561	50562
67457	50587	50588
67458	50591	50588
67459	50590	50588
67460	50588	50589
67461	50588	50590
67462	50589	50591
67463	50590	50591
67464	50591	50592
67481	50599	50600
67482	50615	50600
67483	50602	50600
67484	50600	50601
67485	50600	50602
67486	50601	50615
67487	50602	50615
67488	50615	50616
67513	50635	50636
67514	50639	50636
67515	50638	50636
67516	50636	50637
67517	50636	50638
67518	50637	50639
67519	50638	50639
67520	50639	50640
67337	50503	50504
67338	50507	50504
67339	50506	50504
67340	50504	50505
67341	50504	50506
67342	50505	50507
67343	50506	50507
67344	50507	50508
67393	50545	50546
67394	50549	50546
67395	50548	50546
67396	50546	50547
67397	50546	50548
67398	50547	50549
67399	50548	50549
67400	50549	50550
67409	50557	50558
67410	50561	50558
67411	50560	50558
67412	50558	50559
67413	50558	50560
67414	50559	50561
67415	50560	50561
67416	50561	50562
67433	50575	50576
67434	50579	50576
67435	50578	50576
67436	50576	50577
67437	50576	50578
67438	50577	50579
67439	50578	50579
67440	50579	50580
67449	50587	50588
67450	50591	50588
67451	50590	50588
67452	50588	50589
67453	50588	50590
67454	50589	50591
67455	50590	50591
67456	50591	50592
67465	50599	50600
67466	50603	50600
67467	50602	50600
67468	50600	50601
67469	50600	50602
67470	50601	50603
67471	50602	50603
67472	50603	50604
67497	50623	50624
67498	50615	50624
67499	50626	50624
67500	50624	50625
67501	50624	50626
67502	50625	50615
67503	50626	50615
67504	50615	50616
67521	50635	50636
67522	50639	50636
67523	50638	50636
67524	50636	50637
67525	50636	50638
67526	50637	50639
67527	50638	50639
67528	50639	50640
67537	50647	50648
67538	50651	50648
67539	50650	50648
67540	50648	50649
67541	50648	50650
67542	50649	50651
67543	50650	50651
67544	50651	50652
67561	50659	50660
67562	50663	50660
67563	50662	50660
67564	50660	50661
67565	50660	50662
67566	50661	50663
67567	50662	50663
67568	50663	50664
67577	50659	50660
67578	50663	50660
67579	50662	50660
67580	50660	50661
67581	50660	50662
67582	50661	50663
67583	50662	50663
67584	50663	50664
67479	50602	50603
67480	50603	50604
67489	50599	50600
67490	50615	50600
67491	50602	50600
67492	50600	50601
67493	50600	50602
67494	50601	50615
67495	50602	50615
67496	50615	50616
67505	50623	50624
67506	50615	50624
67507	50626	50624
67508	50624	50625
67509	50624	50626
67510	50625	50615
67511	50626	50615
67512	50615	50616
67553	50659	50660
67554	50663	50660
67555	50662	50660
67556	50660	50661
67557	50660	50662
67558	50661	50663
67559	50662	50663
67560	50663	50664
67569	50659	50660
67570	50663	50660
67571	50662	50660
67572	50660	50661
67573	50660	50662
67574	50661	50663
67575	50662	50663
67576	50663	50664
67585	50659	50660
67586	50663	50660
67587	50662	50660
67588	50660	50661
67589	50660	50662
67590	50661	50663
67591	50662	50663
67592	50663	50664
67617	50701	50702
67618	50705	50702
67619	50704	50702
67620	50702	50703
67621	50702	50704
67622	50703	50705
67623	50704	50705
67624	50705	50706
67633	50719	50720
67634	50729	50720
67635	50728	50720
67636	50720	50727
67637	50720	50728
67638	50727	50729
67639	50728	50729
67640	50729	50730
67649	50737	50738
67650	50741	50738
67651	50740	50738
67652	50738	50739
67653	50738	50740
67654	50739	50741
67655	50740	50741
67656	50741	50742
67689	50761	50762
67690	50765	50762
67691	50764	50762
67692	50762	50763
67693	50762	50764
67694	50763	50765
67695	50764	50765
67696	50765	50766
67705	50773	50774
67706	50777	50774
67707	50776	50774
67708	50774	50775
67709	50774	50776
67710	50775	50777
67711	50776	50777
67712	50777	50778
67737	50791	50792
67738	50795	50792
67739	50794	50792
67740	50792	50793
67741	50792	50794
67742	50793	50795
67529	50647	50648
67530	50651	50648
67531	50650	50648
67532	50648	50649
67533	50648	50650
67534	50649	50651
67535	50650	50651
67536	50651	50652
67545	50659	50660
67546	50663	50660
67547	50662	50660
67548	50660	50661
67549	50660	50662
67550	50661	50663
67551	50662	50663
67552	50663	50664
67601	50701	50702
67602	50705	50702
67603	50704	50702
67604	50702	50703
67605	50702	50704
67606	50703	50705
67607	50704	50705
67608	50705	50706
67625	50719	50720
67626	50723	50720
67627	50722	50720
67628	50720	50721
67629	50720	50722
67630	50721	50723
67631	50722	50723
67632	50723	50724
67657	50737	50738
67658	50741	50738
67659	50740	50738
67660	50738	50739
67661	50738	50740
67662	50739	50741
67663	50740	50741
67664	50741	50742
67673	50737	50738
67674	50753	50738
67675	50740	50738
67676	50738	50739
67677	50738	50740
67678	50739	50753
67679	50740	50753
67680	50753	50754
67713	50773	50774
67714	50777	50774
67715	50776	50774
67716	50774	50775
67717	50774	50776
67718	50775	50777
67719	50776	50777
67720	50777	50778
67729	50791	50792
67730	50795	50792
67731	50794	50792
67732	50792	50793
67733	50792	50794
67734	50793	50795
67735	50794	50795
67736	50795	50796
67777	50821	50822
67778	50825	50822
67779	50824	50822
67780	50822	50823
67781	50822	50824
67782	50823	50825
67783	50824	50825
67784	50825	50826
67793	50821	50822
67794	50825	50822
67795	50824	50822
67796	50822	50823
67797	50822	50824
67798	50823	50825
67799	50824	50825
67800	50825	50826
67809	50857	50858
67810	50861	50858
67811	50860	50858
67812	50858	50859
67813	50858	50860
67814	50859	50861
67815	50860	50861
67816	50861	50862
67593	50659	50660
67594	50663	50660
67595	50662	50660
67596	50660	50661
67597	50660	50662
67598	50661	50663
67599	50662	50663
67600	50663	50664
67609	50701	50702
67610	50705	50702
67611	50704	50702
67612	50702	50703
67613	50702	50704
67614	50703	50705
67615	50704	50705
67616	50705	50706
67641	50719	50720
67642	50729	50720
67643	50728	50720
67644	50720	50727
67645	50720	50728
67646	50727	50729
67647	50728	50729
67648	50729	50730
67665	50737	50738
67666	50753	50738
67667	50740	50738
67668	50738	50739
67669	50738	50740
67670	50739	50753
67671	50740	50753
67672	50753	50754
67681	50761	50762
67682	50765	50762
67683	50764	50762
67684	50762	50763
67685	50762	50764
67686	50763	50765
67687	50764	50765
67688	50765	50766
67697	50773	50774
67698	50777	50774
67699	50776	50774
67700	50774	50775
67701	50774	50776
67702	50775	50777
67703	50776	50777
67704	50777	50778
67721	50791	50792
67722	50795	50792
67723	50794	50792
67724	50792	50793
67725	50792	50794
67726	50793	50795
67727	50794	50795
67728	50795	50796
67745	50809	50810
67746	50813	50810
67747	50812	50810
67748	50810	50811
67749	50810	50812
67750	50811	50813
67751	50812	50813
67752	50813	50814
67761	50821	50822
67762	50825	50822
67763	50824	50822
67764	50822	50823
67765	50822	50824
67766	50823	50825
67767	50824	50825
67768	50825	50826
67801	50851	50852
67802	50855	50852
67803	50854	50852
67804	50852	50853
67805	50852	50854
67806	50853	50855
67807	50854	50855
67808	50855	50856
67817	50863	50864
67818	50867	50864
67819	50866	50864
67820	50864	50865
67821	50864	50866
67822	50865	50867
67823	50866	50867
67824	50867	50868
67743	50794	50795
67744	50795	50796
67753	50809	50810
67754	50813	50810
67755	50812	50810
67756	50810	50811
67757	50810	50812
67758	50811	50813
67759	50812	50813
67760	50813	50814
67769	50821	50822
67770	50825	50822
67771	50824	50822
67772	50822	50823
67773	50822	50824
67774	50823	50825
67775	50824	50825
67776	50825	50826
67785	50821	50822
67786	50825	50822
67787	50824	50822
67788	50822	50823
67789	50822	50824
67790	50823	50825
67791	50824	50825
67792	50825	50826
67865	50899	50900
67866	50903	50900
67867	50902	50900
67868	50900	50901
67869	50900	50902
67870	50901	50903
67871	50902	50903
67872	50903	50904
67897	50923	50924
67898	50927	50924
67899	50926	50924
67900	50924	50925
67901	50924	50926
67902	50925	50927
67903	50926	50927
67904	50927	50928
67913	50935	50936
67914	50939	50936
67915	50938	50936
67916	50936	50937
67917	50936	50938
67918	50937	50939
67919	50938	50939
67920	50939	50940
67953	50965	50966
67954	50969	50966
67955	50968	50966
67956	50966	50967
67957	50966	50968
67958	50967	50969
67959	50968	50969
67960	50969	50970
67969	50977	50978
67970	50981	50978
67971	50980	50978
67972	50978	50979
67973	50978	50980
67974	50979	50981
67975	50980	50981
67976	50981	50982
67985	50989	50990
67986	50993	50990
67987	50992	50990
67988	50990	50991
67989	50990	50992
67990	50991	50993
67991	50992	50993
67992	50993	50994
68001	51001	51002
68002	51005	51002
68003	51004	51002
68004	51002	51003
68005	51002	51004
68006	51003	51005
68007	51004	51005
68008	51005	51006
68017	51013	51014
68018	51017	51014
68019	51016	51014
68020	51014	51015
68021	51014	51016
68022	51015	51017
67825	50869	50870
67826	50873	50870
67827	50872	50870
67828	50870	50871
67829	50870	50872
67830	50871	50873
67831	50872	50873
67832	50873	50874
67841	50881	50882
67842	50885	50882
67843	50884	50882
67844	50882	50883
67845	50882	50884
67846	50883	50885
67847	50884	50885
67848	50885	50886
67857	50893	50894
67858	50897	50894
67859	50896	50894
67860	50894	50895
67861	50894	50896
67862	50895	50897
67863	50896	50897
67864	50897	50898
67881	50911	50912
67882	50915	50912
67883	50914	50912
67884	50912	50913
67885	50912	50914
67886	50913	50915
67887	50914	50915
67888	50915	50916
67929	50935	50936
67930	50939	50936
67931	50938	50936
67932	50936	50937
67933	50936	50938
67934	50937	50939
67935	50938	50939
67936	50939	50940
67945	50935	50936
67946	50939	50936
67947	50938	50936
67948	50936	50937
67949	50936	50938
67950	50937	50939
67951	50938	50939
67952	50939	50940
67993	50989	50990
67994	50993	50990
67995	50992	50990
67996	50990	50991
67997	50990	50992
67998	50991	50993
67999	50992	50993
68000	50993	50994
68009	51001	51002
68010	51005	51002
68011	51004	51002
68012	51002	51003
68013	51002	51004
68014	51003	51005
68015	51004	51005
68016	51005	51006
68025	51013	51014
68026	51017	51014
68027	51016	51014
68028	51014	51015
68029	51014	51016
68030	51015	51017
68031	51016	51017
68032	51017	51018
68065	51037	51038
68066	51041	51038
68067	51040	51038
68068	51038	51039
68069	51038	51040
68070	51039	51041
68071	51040	51041
68072	51041	51042
68097	51061	51062
68098	51065	51062
68099	51064	51062
68100	51062	51063
68101	51062	51064
68102	51063	51065
68103	51064	51065
68104	51065	51066
67833	50875	50876
67834	50879	50876
67835	50878	50876
67836	50876	50877
67837	50876	50878
67838	50877	50879
67839	50878	50879
67840	50879	50880
67849	50887	50888
67850	50891	50888
67851	50890	50888
67852	50888	50889
67853	50888	50890
67854	50889	50891
67855	50890	50891
67856	50891	50892
67873	50905	50906
67874	50909	50906
67875	50908	50906
67876	50906	50907
67877	50906	50908
67878	50907	50909
67879	50908	50909
67880	50909	50910
67889	50911	50912
67890	50915	50912
67891	50914	50912
67892	50912	50913
67893	50912	50914
67894	50913	50915
67895	50914	50915
67896	50915	50916
67905	50923	50924
67906	50927	50924
67907	50926	50924
67908	50924	50925
67909	50924	50926
67910	50925	50927
67911	50926	50927
67912	50927	50928
67921	50935	50936
67922	50939	50936
67923	50938	50936
67924	50936	50937
67925	50936	50938
67926	50937	50939
67927	50938	50939
67928	50939	50940
67937	50935	50936
67938	50939	50936
67939	50938	50936
67940	50936	50937
67941	50936	50938
67942	50937	50939
67943	50938	50939
67944	50939	50940
67961	50965	50966
67962	50969	50966
67963	50968	50966
67964	50966	50967
67965	50966	50968
67966	50967	50969
67967	50968	50969
67968	50969	50970
67977	50977	50978
67978	50981	50978
67979	50980	50978
67980	50978	50979
67981	50978	50980
67982	50979	50981
67983	50980	50981
67984	50981	50982
68041	51025	51026
68042	51029	51026
68043	51028	51026
68044	51026	51027
68045	51026	51028
68046	51027	51029
68047	51028	51029
68048	51029	51030
68057	51037	51038
68058	51041	51038
68059	51040	51038
68060	51038	51039
68061	51038	51040
68062	51039	51041
68063	51040	51041
68064	51041	51042
68023	51016	51017
68024	51017	51018
68033	51025	51026
68034	51029	51026
68035	51028	51026
68036	51026	51027
68037	51026	51028
68038	51027	51029
68039	51028	51029
68040	51029	51030
68049	51037	51038
68050	51041	51038
68051	51040	51038
68052	51038	51039
68053	51038	51040
68054	51039	51041
68055	51040	51041
68056	51041	51042
68081	51061	51062
68082	51065	51062
68083	51064	51062
68084	51062	51063
68085	51062	51064
68086	51063	51065
68087	51064	51065
68088	51065	51066
68105	51079	51080
68106	51083	51080
68107	51082	51080
68108	51080	51081
68109	51080	51082
68110	51081	51083
68111	51082	51083
68112	51083	51084
68161	51121	51122
68162	51125	51122
68163	51124	51122
68164	51122	51123
68165	51122	51124
68166	51123	51125
68167	51124	51125
68168	51125	51126
68177	51133	51134
68178	51137	51134
68179	51136	51134
68180	51134	51135
68181	51134	51136
68182	51135	51137
68183	51136	51137
68184	51137	51138
68193	51145	51146
68194	51149	51146
68195	51148	51146
68196	51146	51147
68197	51146	51148
68198	51147	51149
68199	51148	51149
68200	51149	51150
68209	51157	51158
68210	51161	51158
68211	51160	51158
68212	51158	51159
68213	51158	51160
68214	51159	51161
68215	51160	51161
68216	51161	51162
68241	51175	51176
68242	51179	51176
68243	51178	51176
68244	51176	51177
68245	51176	51178
68246	51177	51179
68247	51178	51179
68248	51179	51180
68257	51175	51176
68258	51191	51176
68259	51178	51176
68260	51176	51177
68261	51176	51178
68262	51177	51191
68263	51178	51191
68264	51191	51192
68289	51211	51212
68290	51215	51212
68291	51214	51212
68292	51212	51213
68293	51212	51214
68294	51213	51215
68073	51037	51038
68074	51041	51038
68075	51040	51038
68076	51038	51039
68077	51038	51040
68078	51039	51041
68079	51040	51041
68080	51041	51042
68089	51061	51062
68090	51065	51062
68091	51064	51062
68092	51062	51063
68093	51062	51064
68094	51063	51065
68095	51064	51065
68096	51065	51066
68121	51079	51080
68122	51083	51080
68123	51082	51080
68124	51080	51081
68125	51080	51082
68126	51081	51083
68127	51082	51083
68128	51083	51084
68137	51079	51080
68138	51083	51080
68139	51082	51080
68140	51080	51081
68141	51080	51082
68142	51081	51083
68143	51082	51083
68144	51083	51084
68153	51079	51080
68154	51083	51080
68155	51082	51080
68156	51080	51081
68157	51080	51082
68158	51081	51083
68159	51082	51083
68160	51083	51084
68185	51133	51134
68186	51137	51134
68187	51136	51134
68188	51134	51135
68189	51134	51136
68190	51135	51137
68191	51136	51137
68192	51137	51138
68217	51163	51164
68218	51167	51164
68219	51166	51164
68220	51164	51165
68221	51164	51166
68222	51165	51167
68223	51166	51167
68224	51167	51168
68233	51175	51176
68234	51179	51176
68235	51178	51176
68236	51176	51177
68237	51176	51178
68238	51177	51179
68239	51178	51179
68240	51179	51180
68273	51199	51200
68274	51203	51200
68275	51202	51200
68276	51200	51201
68277	51200	51202
68278	51201	51203
68279	51202	51203
68280	51203	51204
68305	51223	51224
68306	51227	51224
68307	51226	51224
68308	51224	51225
68309	51224	51226
68310	51225	51227
68311	51226	51227
68312	51227	51228
68337	51247	51248
68338	51251	51248
68339	51250	51248
68340	51248	51249
68341	51248	51250
68342	51249	51251
68343	51250	51251
68344	51251	51252
68113	51079	51080
68114	51083	51080
68115	51082	51080
68116	51080	51081
68117	51080	51082
68118	51081	51083
68119	51082	51083
68120	51083	51084
68129	51079	51080
68130	51083	51080
68131	51082	51080
68132	51080	51081
68133	51080	51082
68134	51081	51083
68135	51082	51083
68136	51083	51084
68145	51079	51080
68146	51083	51080
68147	51082	51080
68148	51080	51081
68149	51080	51082
68150	51081	51083
68151	51082	51083
68152	51083	51084
68169	51121	51122
68170	51125	51122
68171	51124	51122
68172	51122	51123
68173	51122	51124
68174	51123	51125
68175	51124	51125
68176	51125	51126
68201	51145	51146
68202	51149	51146
68203	51148	51146
68204	51146	51147
68205	51146	51148
68206	51147	51149
68207	51148	51149
68208	51149	51150
68225	51163	51164
68226	51167	51164
68227	51166	51164
68228	51164	51165
68229	51164	51166
68230	51165	51167
68231	51166	51167
68232	51167	51168
68249	51175	51176
68250	51191	51176
68251	51178	51176
68252	51176	51177
68253	51176	51178
68254	51177	51191
68255	51178	51191
68256	51191	51192
68265	51199	51200
68266	51203	51200
68267	51202	51200
68268	51200	51201
68269	51200	51202
68270	51201	51203
68271	51202	51203
68272	51203	51204
68281	51211	51212
68282	51215	51212
68283	51214	51212
68284	51212	51213
68285	51212	51214
68286	51213	51215
68287	51214	51215
68288	51215	51216
68297	51223	51224
68298	51227	51224
68299	51226	51224
68300	51224	51225
68301	51224	51226
68302	51225	51227
68303	51226	51227
68304	51227	51228
68313	51235	51236
68314	51239	51236
68315	51238	51236
68316	51236	51237
68317	51236	51238
68318	51237	51239
68319	51238	51239
68320	51239	51240
68295	51214	51215
68296	51215	51216
68321	51235	51236
68322	51239	51236
68323	51238	51236
68324	51236	51237
68325	51236	51238
68326	51237	51239
68327	51238	51239
68328	51239	51240
68353	51259	51260
68354	51263	51260
68355	51262	51260
68356	51260	51261
68357	51260	51262
68358	51261	51263
68359	51262	51263
68360	51263	51264
68369	51271	51272
68370	51275	51272
68371	51274	51272
68372	51272	51273
68373	51272	51274
68374	51273	51275
68375	51274	51275
68376	51275	51276
68385	51283	51284
68386	51287	51284
68387	51286	51284
68388	51284	51285
68389	51284	51286
68390	51285	51287
68391	51286	51287
68392	51287	51288
68417	51301	51302
68418	51305	51302
68419	51304	51302
68420	51302	51303
68421	51302	51304
68422	51303	51305
68423	51304	51305
68424	51305	51306
68433	51319	51320
68434	51323	51320
68435	51322	51320
68436	51320	51321
68437	51320	51322
68438	51321	51323
68439	51322	51323
68440	51323	51324
68449	51331	51332
68450	51335	51332
68451	51334	51332
68452	51332	51333
68453	51332	51334
68454	51333	51335
68455	51334	51335
68456	51335	51336
68465	51343	51344
68466	51347	51344
68467	51346	51344
68468	51344	51345
68469	51344	51346
68470	51345	51347
68471	51346	51347
68472	51347	51348
68489	51361	51362
68490	51365	51362
68491	51364	51362
68492	51362	51363
68493	51362	51364
68494	51363	51365
68495	51364	51365
68496	51365	51366
68505	51373	51374
68506	51377	51374
68507	51376	51374
68508	51374	51375
68509	51374	51376
68510	51375	51377
68511	51376	51377
68512	51377	51378
68537	51391	51392
68538	51395	51392
68539	51394	51392
68540	51392	51393
68541	51392	51394
68542	51393	51395
68329	51247	51248
68330	51251	51248
68331	51250	51248
68332	51248	51249
68333	51248	51250
68334	51249	51251
68335	51250	51251
68336	51251	51252
68345	51259	51260
68346	51263	51260
68347	51262	51260
68348	51260	51261
68349	51260	51262
68350	51261	51263
68351	51262	51263
68352	51263	51264
68361	51271	51272
68362	51275	51272
68363	51274	51272
68364	51272	51273
68365	51272	51274
68366	51273	51275
68367	51274	51275
68368	51275	51276
68377	51283	51284
68378	51287	51284
68379	51286	51284
68380	51284	51285
68381	51284	51286
68382	51285	51287
68383	51286	51287
68384	51287	51288
68401	51301	51302
68402	51305	51302
68403	51304	51302
68404	51302	51303
68405	51302	51304
68406	51303	51305
68407	51304	51305
68408	51305	51306
68425	51319	51320
68426	51323	51320
68427	51322	51320
68428	51320	51321
68429	51320	51322
68430	51321	51323
68431	51322	51323
68432	51323	51324
68441	51331	51332
68442	51335	51332
68443	51334	51332
68444	51332	51333
68445	51332	51334
68446	51333	51335
68447	51334	51335
68448	51335	51336
68457	51343	51344
68458	51347	51344
68459	51346	51344
68460	51344	51345
68461	51344	51346
68462	51345	51347
68463	51346	51347
68464	51347	51348
68481	51361	51362
68482	51365	51362
68483	51364	51362
68484	51362	51363
68485	51362	51364
68486	51363	51365
68487	51364	51365
68488	51365	51366
68497	51373	51374
68498	51377	51374
68499	51376	51374
68500	51374	51375
68501	51374	51376
68502	51375	51377
68503	51376	51377
68504	51377	51378
68521	51391	51392
68522	51395	51392
68523	51394	51392
68524	51392	51393
68525	51392	51394
68526	51393	51395
68527	51394	51395
68528	51395	51396
68393	51283	51284
68394	51287	51284
68395	51286	51284
68396	51284	51285
68397	51284	51286
68398	51285	51287
68399	51286	51287
68400	51287	51288
68409	51301	51302
68410	51305	51302
68411	51304	51302
68412	51302	51303
68413	51302	51304
68414	51303	51305
68415	51304	51305
68416	51305	51306
68473	51343	51344
68474	51347	51344
68475	51346	51344
68476	51344	51345
68477	51344	51346
68478	51345	51347
68479	51346	51347
68480	51347	51348
68513	51373	51374
68514	51377	51374
68515	51376	51374
68516	51374	51375
68517	51374	51376
68518	51375	51377
68519	51376	51377
68520	51377	51378
68529	51391	51392
68530	51395	51392
68531	51394	51392
68532	51392	51393
68533	51392	51394
68534	51393	51395
68535	51394	51395
68536	51395	51396
68545	51391	51392
68546	51395	51392
68547	51394	51392
68548	51392	51393
68549	51392	51394
68550	51393	51395
68551	51394	51395
68552	51395	51396
68561	51415	51416
68562	51419	51416
68563	51418	51416
68564	51416	51417
68565	51416	51418
68566	51417	51419
68567	51418	51419
68568	51419	51420
68577	51415	51416
68578	51431	51416
68579	51430	51416
68580	51416	51429
68581	51416	51430
68582	51429	51431
68583	51430	51431
68584	51431	51432
68617	51457	51458
68618	51461	51458
68619	51460	51458
68620	51458	51459
68621	51458	51460
68622	51459	51461
68623	51460	51461
68624	51461	51462
68641	51469	51470
68642	51485	51470
68643	51472	51470
68644	51470	51471
68645	51470	51472
68646	51471	51485
68647	51472	51485
68648	51485	51486
68665	51499	51500
68666	51503	51500
68667	51502	51500
68668	51500	51501
68669	51500	51502
68670	51501	51503
68671	51502	51503
68672	51503	51504
68543	51394	51395
68544	51395	51396
68569	51415	51416
68570	51431	51416
68571	51430	51416
68572	51416	51429
68573	51416	51430
68574	51429	51431
68575	51430	51431
68576	51431	51432
68593	51445	51446
68594	51449	51446
68595	51448	51446
68596	51446	51447
68597	51446	51448
68598	51447	51449
68599	51448	51449
68600	51449	51450
68609	51457	51458
68610	51461	51458
68611	51460	51458
68612	51458	51459
68613	51458	51460
68614	51459	51461
68615	51460	51461
68616	51461	51462
68625	51469	51470
68626	51473	51470
68627	51472	51470
68628	51470	51471
68629	51470	51472
68630	51471	51473
68631	51472	51473
68632	51473	51474
68649	51487	51488
68650	51485	51488
68651	51490	51488
68652	51488	51489
68653	51488	51490
68654	51489	51485
68655	51490	51485
68656	51485	51486
68673	51499	51500
68674	51503	51500
68675	51502	51500
68676	51500	51501
68677	51500	51502
68678	51501	51503
68679	51502	51503
68680	51503	51504
68689	51511	51512
68690	51515	51512
68691	51514	51512
68692	51512	51513
68693	51512	51514
68694	51513	51515
68695	51514	51515
68696	51515	51516
68705	51523	51524
68706	51527	51524
68707	51526	51524
68708	51524	51525
68709	51524	51526
68710	51525	51527
68711	51526	51527
68712	51527	51528
68721	51523	51524
68722	51527	51524
68723	51526	51524
68724	51524	51525
68725	51524	51526
68726	51525	51527
68727	51526	51527
68728	51527	51528
68737	51523	51524
68738	51527	51524
68739	51526	51524
68740	51524	51525
68741	51524	51526
68742	51525	51527
68743	51526	51527
68744	51527	51528
68769	51571	51572
68770	51575	51572
68771	51574	51572
68772	51572	51573
68773	51572	51574
68774	51573	51575
68553	51415	51416
68554	51419	51416
68555	51418	51416
68556	51416	51417
68557	51416	51418
68558	51417	51419
68559	51418	51419
68560	51419	51420
68585	51439	51440
68586	51431	51440
68587	51430	51440
68588	51440	51429
68589	51440	51430
68590	51429	51431
68591	51430	51431
68592	51431	51432
68601	51445	51446
68602	51449	51446
68603	51448	51446
68604	51446	51447
68605	51446	51448
68606	51447	51449
68607	51448	51449
68608	51449	51450
68633	51469	51470
68634	51473	51470
68635	51472	51470
68636	51470	51471
68637	51470	51472
68638	51471	51473
68639	51472	51473
68640	51473	51474
68657	51487	51488
68658	51485	51488
68659	51490	51488
68660	51488	51489
68661	51488	51490
68662	51489	51485
68663	51490	51485
68664	51485	51486
68713	51523	51524
68714	51527	51524
68715	51526	51524
68716	51524	51525
68717	51524	51526
68718	51525	51527
68719	51526	51527
68720	51527	51528
68729	51523	51524
68730	51527	51524
68731	51526	51524
68732	51524	51525
68733	51524	51526
68734	51525	51527
68735	51526	51527
68736	51527	51528
68753	51559	51560
68754	51563	51560
68755	51562	51560
68756	51560	51561
68757	51560	51562
68758	51561	51563
68759	51562	51563
68760	51563	51564
68793	51583	51584
68794	51587	51584
68795	51586	51584
68796	51584	51585
68797	51584	51586
68798	51585	51587
68799	51586	51587
68800	51587	51588
68817	51601	51602
68818	51605	51602
68819	51604	51602
68820	51602	51603
68821	51602	51604
68822	51603	51605
68823	51604	51605
68824	51605	51606
68833	51601	51602
68834	51605	51602
68835	51604	51602
68836	51602	51603
68837	51602	51604
68838	51603	51605
68839	51604	51605
68840	51605	51606
68681	51511	51512
68682	51515	51512
68683	51514	51512
68684	51512	51513
68685	51512	51514
68686	51513	51515
68687	51514	51515
68688	51515	51516
68697	51523	51524
68698	51527	51524
68699	51526	51524
68700	51524	51525
68701	51524	51526
68702	51525	51527
68703	51526	51527
68704	51527	51528
68745	51559	51560
68746	51563	51560
68747	51562	51560
68748	51560	51561
68749	51560	51562
68750	51561	51563
68751	51562	51563
68752	51563	51564
68761	51571	51572
68762	51575	51572
68763	51574	51572
68764	51572	51573
68765	51572	51574
68766	51573	51575
68767	51574	51575
68768	51575	51576
68777	51583	51584
68778	51587	51584
68779	51586	51584
68780	51584	51585
68781	51584	51586
68782	51585	51587
68783	51586	51587
68784	51587	51588
68801	51601	51602
68802	51605	51602
68803	51604	51602
68804	51602	51603
68805	51602	51604
68806	51603	51605
68807	51604	51605
68808	51605	51606
68849	51637	51638
68850	51641	51638
68851	51640	51638
68852	51638	51639
68853	51638	51640
68854	51639	51641
68855	51640	51641
68856	51641	51642
68865	51643	51644
68866	51647	51644
68867	51646	51644
68868	51644	51645
68869	51644	51646
68870	51645	51647
68871	51646	51647
68872	51647	51648
68881	51655	51656
68882	51659	51656
68883	51658	51656
68884	51656	51657
68885	51656	51658
68886	51657	51659
68887	51658	51659
68888	51659	51660
68897	51655	51656
68898	51659	51656
68899	51658	51656
68900	51656	51657
68901	51656	51658
68902	51657	51659
68903	51658	51659
68904	51659	51660
68913	51679	51680
68914	51683	51680
68915	51682	51680
68916	51680	51681
68917	51680	51682
68918	51681	51683
68919	51682	51683
68920	51683	51684
68775	51574	51575
68776	51575	51576
68785	51583	51584
68786	51587	51584
68787	51586	51584
68788	51584	51585
68789	51584	51586
68790	51585	51587
68791	51586	51587
68792	51587	51588
68809	51601	51602
68810	51605	51602
68811	51604	51602
68812	51602	51603
68813	51602	51604
68814	51603	51605
68815	51604	51605
68816	51605	51606
68825	51601	51602
68826	51605	51602
68827	51604	51602
68828	51602	51603
68829	51602	51604
68830	51603	51605
68831	51604	51605
68832	51605	51606
68841	51601	51602
68842	51605	51602
68843	51604	51602
68844	51602	51603
68845	51602	51604
68846	51603	51605
68847	51604	51605
68848	51605	51606
68857	51643	51644
68858	51647	51644
68859	51646	51644
68860	51644	51645
68861	51644	51646
68862	51645	51647
68863	51646	51647
68864	51647	51648
68873	51655	51656
68874	51659	51656
68875	51658	51656
68876	51656	51657
68877	51656	51658
68878	51657	51659
68879	51658	51659
68880	51659	51660
68905	51679	51680
68906	51683	51680
68907	51682	51680
68908	51680	51681
68909	51680	51682
68910	51681	51683
68911	51682	51683
68912	51683	51684
68929	51697	51698
68930	51701	51698
68931	51700	51698
68932	51698	51699
68933	51698	51700
68934	51699	51701
68935	51700	51701
68936	51701	51702
68993	51739	51740
68994	51737	51740
68995	51736	51740
68996	51740	51735
68997	51740	51736
68998	51735	51737
68999	51736	51737
69000	51737	51738
69017	51757	51758
69018	51761	51758
69019	51760	51758
69020	51758	51759
69021	51758	51760
69022	51759	51761
69023	51760	51761
69024	51761	51762
69033	51769	51770
69034	51773	51770
69035	51772	51770
69036	51770	51771
69037	51770	51772
69038	51771	51773
68889	51655	51656
68890	51659	51656
68891	51658	51656
68892	51656	51657
68893	51656	51658
68894	51657	51659
68895	51658	51659
68896	51659	51660
68921	51679	51680
68922	51683	51680
68923	51682	51680
68924	51680	51681
68925	51680	51682
68926	51681	51683
68927	51682	51683
68928	51683	51684
68937	51697	51698
68938	51701	51698
68939	51700	51698
68940	51698	51699
68941	51698	51700
68942	51699	51701
68943	51700	51701
68944	51701	51702
68953	51715	51716
68954	51719	51716
68955	51718	51716
68956	51716	51717
68957	51716	51718
68958	51717	51719
68959	51718	51719
68960	51719	51720
68969	51727	51728
68970	51731	51728
68971	51730	51728
68972	51728	51729
68973	51728	51730
68974	51729	51731
68975	51730	51731
68976	51731	51732
68985	51739	51740
68986	51737	51740
68987	51736	51740
68988	51740	51735
68989	51740	51736
68990	51735	51737
68991	51736	51737
68992	51737	51738
69001	51751	51752
69002	51737	51752
69003	51736	51752
69004	51752	51735
69005	51752	51736
69006	51735	51737
69007	51736	51737
69008	51737	51738
69049	51781	51782
69050	51785	51782
69051	51784	51782
69052	51782	51783
69053	51782	51784
69054	51783	51785
69055	51784	51785
69056	51785	51786
69065	51781	51782
69066	51785	51782
69067	51784	51782
69068	51782	51783
69069	51782	51784
69070	51783	51785
69071	51784	51785
69072	51785	51786
69097	51811	51812
69098	51815	51812
69099	51814	51812
69100	51812	51813
69101	51812	51814
69102	51813	51815
69103	51814	51815
69104	51815	51816
69121	51835	51836
69122	51839	51836
69123	51838	51836
69124	51836	51837
69125	51836	51838
69126	51837	51839
69127	51838	51839
69128	51839	51840
68945	51697	51698
68946	51701	51698
68947	51700	51698
68948	51698	51699
68949	51698	51700
68950	51699	51701
68951	51700	51701
68952	51701	51702
68961	51715	51716
68962	51719	51716
68963	51718	51716
68964	51716	51717
68965	51716	51718
68966	51717	51719
68967	51718	51719
68968	51719	51720
68977	51727	51728
68978	51737	51728
68979	51736	51728
68980	51728	51735
68981	51728	51736
68982	51735	51737
68983	51736	51737
68984	51737	51738
69009	51757	51758
69010	51761	51758
69011	51760	51758
69012	51758	51759
69013	51758	51760
69014	51759	51761
69015	51760	51761
69016	51761	51762
69025	51769	51770
69026	51773	51770
69027	51772	51770
69028	51770	51771
69029	51770	51772
69030	51771	51773
69031	51772	51773
69032	51773	51774
69041	51781	51782
69042	51785	51782
69043	51784	51782
69044	51782	51783
69045	51782	51784
69046	51783	51785
69047	51784	51785
69048	51785	51786
69081	51811	51812
69082	51815	51812
69083	51814	51812
69084	51812	51813
69085	51812	51814
69086	51813	51815
69087	51814	51815
69088	51815	51816
69113	51835	51836
69114	51839	51836
69115	51838	51836
69116	51836	51837
69117	51836	51838
69118	51837	51839
69119	51838	51839
69120	51839	51840
69145	51859	51860
69146	51863	51860
69147	51862	51860
69148	51860	51861
69149	51860	51862
69150	51861	51863
69151	51862	51863
69152	51863	51864
69161	51871	51872
69162	51875	51872
69163	51874	51872
69164	51872	51873
69165	51872	51874
69166	51873	51875
69167	51874	51875
69168	51875	51876
69177	51883	51884
69178	51887	51884
69179	51886	51884
69180	51884	51885
69181	51884	51886
69182	51885	51887
69183	51886	51887
69184	51887	51888
69039	51772	51773
69040	51773	51774
69057	51781	51782
69058	51785	51782
69059	51784	51782
69060	51782	51783
69061	51782	51784
69062	51783	51785
69063	51784	51785
69064	51785	51786
69073	51781	51782
69074	51785	51782
69075	51784	51782
69076	51782	51783
69077	51782	51784
69078	51783	51785
69079	51784	51785
69080	51785	51786
69089	51811	51812
69090	51815	51812
69091	51814	51812
69092	51812	51813
69093	51812	51814
69094	51813	51815
69095	51814	51815
69096	51815	51816
69105	51811	51812
69106	51815	51812
69107	51814	51812
69108	51812	51813
69109	51812	51814
69110	51813	51815
69111	51814	51815
69112	51815	51816
69129	51835	51836
69130	51839	51836
69131	51838	51836
69132	51836	51837
69133	51836	51838
69134	51837	51839
69135	51838	51839
69136	51839	51840
69185	51883	51884
69186	51887	51884
69187	51886	51884
69188	51884	51885
69189	51884	51886
69190	51885	51887
69191	51886	51887
69192	51887	51888
69217	51907	51908
69218	51911	51908
69219	51910	51908
69220	51908	51909
69221	51908	51910
69222	51909	51911
69223	51910	51911
69224	51911	51912
69233	51919	51920
69234	51929	51920
69235	51922	51920
69236	51920	51921
69237	51920	51922
69238	51921	51929
69239	51922	51929
69240	51929	51930
69249	51937	51938
69250	51941	51938
69251	51940	51938
69252	51938	51939
69253	51938	51940
69254	51939	51941
69255	51940	51941
69256	51941	51942
69281	51961	51962
69282	51959	51962
69283	51964	51962
69284	51962	51963
69285	51962	51964
69286	51963	51959
69287	51964	51959
69288	51959	51960
69297	51973	51974
69298	51959	51974
69299	51976	51974
69300	51974	51975
69301	51974	51976
69302	51975	51959
69137	51835	51836
69138	51839	51836
69139	51838	51836
69140	51836	51837
69141	51836	51838
69142	51837	51839
69143	51838	51839
69144	51839	51840
69153	51859	51860
69154	51863	51860
69155	51862	51860
69156	51860	51861
69157	51860	51862
69158	51861	51863
69159	51862	51863
69160	51863	51864
69169	51871	51872
69170	51875	51872
69171	51874	51872
69172	51872	51873
69173	51872	51874
69174	51873	51875
69175	51874	51875
69176	51875	51876
69201	51895	51896
69202	51899	51896
69203	51898	51896
69204	51896	51897
69205	51896	51898
69206	51897	51899
69207	51898	51899
69208	51899	51900
69241	51919	51920
69242	51929	51920
69243	51922	51920
69244	51920	51921
69245	51920	51922
69246	51921	51929
69247	51922	51929
69248	51929	51930
69257	51937	51938
69258	51941	51938
69259	51940	51938
69260	51938	51939
69261	51938	51940
69262	51939	51941
69263	51940	51941
69264	51941	51942
69273	51937	51938
69274	51959	51938
69275	51940	51938
69276	51938	51939
69277	51938	51940
69278	51939	51959
69279	51940	51959
69280	51959	51960
69305	51979	51980
69306	51983	51980
69307	51982	51980
69308	51980	51981
69309	51980	51982
69310	51981	51983
69311	51982	51983
69312	51983	51984
69337	51997	51998
69338	52001	51998
69339	52000	51998
69340	51998	51999
69341	51998	52000
69342	51999	52001
69343	52000	52001
69344	52001	52002
69377	52021	52022
69378	52025	52022
69379	52024	52022
69380	52022	52023
69381	52022	52024
69382	52023	52025
69383	52024	52025
69384	52025	52026
69393	52039	52040
69394	52043	52040
69395	52042	52040
69396	52040	52041
69397	52040	52042
69398	52041	52043
69399	52042	52043
69400	52043	52044
69193	51895	51896
69194	51899	51896
69195	51898	51896
69196	51896	51897
69197	51896	51898
69198	51897	51899
69199	51898	51899
69200	51899	51900
69209	51907	51908
69210	51911	51908
69211	51910	51908
69212	51908	51909
69213	51908	51910
69214	51909	51911
69215	51910	51911
69216	51911	51912
69225	51919	51920
69226	51923	51920
69227	51922	51920
69228	51920	51921
69229	51920	51922
69230	51921	51923
69231	51922	51923
69232	51923	51924
69265	51937	51938
69266	51941	51938
69267	51940	51938
69268	51938	51939
69269	51938	51940
69270	51939	51941
69271	51940	51941
69272	51941	51942
69289	51961	51962
69290	51959	51962
69291	51964	51962
69292	51962	51963
69293	51962	51964
69294	51963	51959
69295	51964	51959
69296	51959	51960
69313	51979	51980
69314	51983	51980
69315	51982	51980
69316	51980	51981
69317	51980	51982
69318	51981	51983
69319	51982	51983
69320	51983	51984
69329	51997	51998
69330	52001	51998
69331	52000	51998
69332	51998	51999
69333	51998	52000
69334	51999	52001
69335	52000	52001
69336	52001	52002
69345	52009	52010
69346	52013	52010
69347	52012	52010
69348	52010	52011
69349	52010	52012
69350	52011	52013
69351	52012	52013
69352	52013	52014
69361	52021	52022
69362	52025	52022
69363	52024	52022
69364	52022	52023
69365	52022	52024
69366	52023	52025
69367	52024	52025
69368	52025	52026
69385	52039	52040
69386	52043	52040
69387	52042	52040
69388	52040	52041
69389	52040	52042
69390	52041	52043
69391	52042	52043
69392	52043	52044
69401	52051	52052
69402	52055	52052
69403	52054	52052
69404	52052	52053
69405	52052	52054
69406	52053	52055
69407	52054	52055
69408	52055	52056
69303	51976	51959
69304	51959	51960
69321	51979	51980
69322	51983	51980
69323	51982	51980
69324	51980	51981
69325	51980	51982
69326	51981	51983
69327	51982	51983
69328	51983	51984
69353	52009	52010
69354	52013	52010
69355	52012	52010
69356	52010	52011
69357	52010	52012
69358	52011	52013
69359	52012	52013
69360	52013	52014
69369	52021	52022
69370	52025	52022
69371	52024	52022
69372	52022	52023
69373	52022	52024
69374	52023	52025
69375	52024	52025
69376	52025	52026
69409	52051	52052
69410	52055	52052
69411	52054	52052
69412	52052	52053
69413	52052	52054
69414	52053	52055
69415	52054	52055
69416	52055	52056
69425	52051	52052
69426	52055	52052
69427	52054	52052
69428	52052	52053
69429	52052	52054
69430	52053	52055
69431	52054	52055
69432	52055	52056
69473	52093	52094
69474	52097	52094
69475	52096	52094
69476	52094	52095
69477	52094	52096
69478	52095	52097
69479	52096	52097
69480	52097	52098
69489	52093	52094
69490	52097	52094
69491	52096	52094
69492	52094	52095
69493	52094	52096
69494	52095	52097
69495	52096	52097
69496	52097	52098
69513	52129	52130
69514	52133	52130
69515	52132	52130
69516	52130	52131
69517	52130	52132
69518	52131	52133
69519	52132	52133
69520	52133	52134
69529	52129	52130
69530	52133	52130
69531	52132	52130
69532	52130	52131
69533	52130	52132
69534	52131	52133
69535	52132	52133
69536	52133	52134
69545	52153	52154
69546	52157	52154
69547	52156	52154
69548	52154	52155
69549	52154	52156
69550	52155	52157
69551	52156	52157
69552	52157	52158
69561	52153	52154
69562	52157	52154
69563	52156	52154
69564	52154	52155
69565	52154	52156
69566	52155	52157
69417	52051	52052
69418	52055	52052
69419	52054	52052
69420	52052	52053
69421	52052	52054
69422	52053	52055
69423	52054	52055
69424	52055	52056
69433	52051	52052
69434	52055	52052
69435	52054	52052
69436	52052	52053
69437	52052	52054
69438	52053	52055
69439	52054	52055
69440	52055	52056
69449	52081	52082
69450	52085	52082
69451	52084	52082
69452	52082	52083
69453	52082	52084
69454	52083	52085
69455	52084	52085
69456	52085	52086
69465	52093	52094
69466	52097	52094
69467	52096	52094
69468	52094	52095
69469	52094	52096
69470	52095	52097
69471	52096	52097
69472	52097	52098
69481	52093	52094
69482	52097	52094
69483	52096	52094
69484	52094	52095
69485	52094	52096
69486	52095	52097
69487	52096	52097
69488	52097	52098
69497	52093	52094
69498	52097	52094
69499	52096	52094
69500	52094	52095
69501	52094	52096
69502	52095	52097
69503	52096	52097
69504	52097	52098
69521	52129	52130
69522	52133	52130
69523	52132	52130
69524	52130	52131
69525	52130	52132
69526	52131	52133
69527	52132	52133
69528	52133	52134
69553	52153	52154
69554	52157	52154
69555	52156	52154
69556	52154	52155
69557	52154	52156
69558	52155	52157
69559	52156	52157
69560	52157	52158
69585	52177	52178
69586	52187	52178
69587	52186	52178
69588	52178	52185
69589	52178	52186
69590	52185	52187
69591	52186	52187
69592	52187	52188
69601	52195	52196
69602	52199	52196
69603	52198	52196
69604	52196	52197
69605	52196	52198
69606	52197	52199
69607	52198	52199
69608	52199	52200
69657	52231	52232
69658	52247	52232
69659	52246	52232
69660	52232	52245
69661	52232	52246
69662	52245	52247
69663	52246	52247
69664	52247	52248
69441	52081	52082
69442	52085	52082
69443	52084	52082
69444	52082	52083
69445	52082	52084
69446	52083	52085
69447	52084	52085
69448	52085	52086
69457	52093	52094
69458	52097	52094
69459	52096	52094
69460	52094	52095
69461	52094	52096
69462	52095	52097
69463	52096	52097
69464	52097	52098
69505	52129	52130
69506	52133	52130
69507	52132	52130
69508	52130	52131
69509	52130	52132
69510	52131	52133
69511	52132	52133
69512	52133	52134
69537	52153	52154
69538	52157	52154
69539	52156	52154
69540	52154	52155
69541	52154	52156
69542	52155	52157
69543	52156	52157
69544	52157	52158
69569	52177	52178
69570	52181	52178
69571	52180	52178
69572	52178	52179
69573	52178	52180
69574	52179	52181
69575	52180	52181
69576	52181	52182
69617	52207	52208
69618	52211	52208
69619	52210	52208
69620	52208	52209
69621	52208	52210
69622	52209	52211
69623	52210	52211
69624	52211	52212
69633	52219	52220
69634	52223	52220
69635	52222	52220
69636	52220	52221
69637	52220	52222
69638	52221	52223
69639	52222	52223
69640	52223	52224
69649	52231	52232
69650	52235	52232
69651	52234	52232
69652	52232	52233
69653	52232	52234
69654	52233	52235
69655	52234	52235
69656	52235	52236
69665	52231	52232
69666	52247	52232
69667	52246	52232
69668	52232	52245
69669	52232	52246
69670	52245	52247
69671	52246	52247
69672	52247	52248
69705	52273	52274
69706	52283	52274
69707	52276	52274
69708	52274	52275
69709	52274	52276
69710	52275	52283
69711	52276	52283
69712	52283	52284
69737	52303	52304
69738	52307	52304
69739	52306	52304
69740	52304	52305
69741	52304	52306
69742	52305	52307
69743	52306	52307
69744	52307	52308
69567	52156	52157
69568	52157	52158
69577	52177	52178
69578	52187	52178
69579	52186	52178
69580	52178	52185
69581	52178	52186
69582	52185	52187
69583	52186	52187
69584	52187	52188
69593	52195	52196
69594	52199	52196
69595	52198	52196
69596	52196	52197
69597	52196	52198
69598	52197	52199
69599	52198	52199
69600	52199	52200
69609	52207	52208
69610	52211	52208
69611	52210	52208
69612	52208	52209
69613	52208	52210
69614	52209	52211
69615	52210	52211
69616	52211	52212
69625	52219	52220
69626	52223	52220
69627	52222	52220
69628	52220	52221
69629	52220	52222
69630	52221	52223
69631	52222	52223
69632	52223	52224
69641	52231	52232
69642	52235	52232
69643	52234	52232
69644	52232	52233
69645	52232	52234
69646	52233	52235
69647	52234	52235
69648	52235	52236
69673	52255	52256
69674	52247	52256
69675	52246	52256
69676	52256	52245
69677	52256	52246
69678	52245	52247
69679	52246	52247
69680	52247	52248
69689	52261	52262
69690	52265	52262
69691	52264	52262
69692	52262	52263
69693	52262	52264
69694	52263	52265
69695	52264	52265
69696	52265	52266
69713	52273	52274
69714	52283	52274
69715	52276	52274
69716	52274	52275
69717	52274	52276
69718	52275	52283
69719	52276	52283
69720	52283	52284
69729	52291	52292
69730	52283	52292
69731	52294	52292
69732	52292	52293
69733	52292	52294
69734	52293	52283
69735	52294	52283
69736	52283	52284
69745	52303	52304
69746	52307	52304
69747	52306	52304
69748	52304	52305
69749	52304	52306
69750	52305	52307
69751	52306	52307
69752	52307	52308
69761	52315	52316
69762	52319	52316
69763	52318	52316
69764	52316	52317
69765	52316	52318
69766	52317	52319
69681	52261	52262
69682	52265	52262
69683	52264	52262
69684	52262	52263
69685	52262	52264
69686	52263	52265
69687	52264	52265
69688	52265	52266
69697	52273	52274
69698	52277	52274
69699	52276	52274
69700	52274	52275
69701	52274	52276
69702	52275	52277
69703	52276	52277
69704	52277	52278
69721	52291	52292
69722	52283	52292
69723	52294	52292
69724	52292	52293
69725	52292	52294
69726	52293	52283
69727	52294	52283
69728	52283	52284
69785	52327	52328
69786	52331	52328
69787	52330	52328
69788	52328	52329
69789	52328	52330
69790	52329	52331
69791	52330	52331
69792	52331	52332
69801	52327	52328
69802	52331	52328
69803	52330	52328
69804	52328	52329
69805	52328	52330
69806	52329	52331
69807	52330	52331
69808	52331	52332
69817	52327	52328
69818	52331	52328
69819	52330	52328
69820	52328	52329
69821	52328	52330
69822	52329	52331
69823	52330	52331
69824	52331	52332
69833	52327	52328
69834	52331	52328
69835	52330	52328
69836	52328	52329
69837	52328	52330
69838	52329	52331
69839	52330	52331
69840	52331	52332
69857	52387	52388
69858	52391	52388
69859	52390	52388
69860	52388	52389
69861	52388	52390
69862	52389	52391
69863	52390	52391
69864	52391	52392
69873	52399	52400
69874	52403	52400
69875	52402	52400
69876	52400	52401
69877	52400	52402
69878	52401	52403
69879	52402	52403
69880	52403	52404
69905	52423	52424
69906	52427	52424
69907	52426	52424
69908	52424	52425
69909	52424	52426
69910	52425	52427
69911	52426	52427
69912	52427	52428
69929	52441	52442
69930	52445	52442
69931	52444	52442
69932	52442	52443
69933	52442	52444
69934	52443	52445
69935	52444	52445
69936	52445	52446
69753	52315	52316
69754	52319	52316
69755	52318	52316
69756	52316	52317
69757	52316	52318
69758	52317	52319
69759	52318	52319
69760	52319	52320
69769	52327	52328
69770	52331	52328
69771	52330	52328
69772	52328	52329
69773	52328	52330
69774	52329	52331
69775	52330	52331
69776	52331	52332
69841	52381	52382
69842	52385	52382
69843	52384	52382
69844	52382	52383
69845	52382	52384
69846	52383	52385
69847	52384	52385
69848	52385	52386
69889	52411	52412
69890	52415	52412
69891	52414	52412
69892	52412	52413
69893	52412	52414
69894	52413	52415
69895	52414	52415
69896	52415	52416
69913	52423	52424
69914	52427	52424
69915	52426	52424
69916	52424	52425
69917	52424	52426
69918	52425	52427
69919	52426	52427
69920	52427	52428
69937	52441	52442
69938	52445	52442
69939	52444	52442
69940	52442	52443
69941	52442	52444
69942	52443	52445
69943	52444	52445
69944	52445	52446
69953	52459	52460
69954	52463	52460
69955	52462	52460
69956	52460	52461
69957	52460	52462
69958	52461	52463
69959	52462	52463
69960	52463	52464
69969	52471	52472
69970	52475	52472
69971	52474	52472
69972	52472	52473
69973	52472	52474
69974	52473	52475
69975	52474	52475
69976	52475	52476
69993	52483	52484
69994	52487	52484
69995	52486	52484
69996	52484	52485
69997	52484	52486
69998	52485	52487
69999	52486	52487
70000	52487	52488
70033	52519	52520
70034	52523	52520
70035	52522	52520
70036	52520	52521
70037	52520	52522
70038	52521	52523
70039	52522	52523
70040	52523	52524
70049	52531	52532
70050	52535	52532
70051	52534	52532
70052	52532	52533
70053	52532	52534
70054	52533	52535
70055	52534	52535
70056	52535	52536
69767	52318	52319
69768	52319	52320
69777	52327	52328
69778	52331	52328
69779	52330	52328
69780	52328	52329
69781	52328	52330
69782	52329	52331
69783	52330	52331
69784	52331	52332
69793	52327	52328
69794	52331	52328
69795	52330	52328
69796	52328	52329
69797	52328	52330
69798	52329	52331
69799	52330	52331
69800	52331	52332
69809	52327	52328
69810	52331	52328
69811	52330	52328
69812	52328	52329
69813	52328	52330
69814	52329	52331
69815	52330	52331
69816	52331	52332
69825	52327	52328
69826	52331	52328
69827	52330	52328
69828	52328	52329
69829	52328	52330
69830	52329	52331
69831	52330	52331
69832	52331	52332
69849	52387	52388
69850	52391	52388
69851	52390	52388
69852	52388	52389
69853	52388	52390
69854	52389	52391
69855	52390	52391
69856	52391	52392
69865	52399	52400
69866	52403	52400
69867	52402	52400
69868	52400	52401
69869	52400	52402
69870	52401	52403
69871	52402	52403
69872	52403	52404
69881	52411	52412
69882	52415	52412
69883	52414	52412
69884	52412	52413
69885	52412	52414
69886	52413	52415
69887	52414	52415
69888	52415	52416
69897	52423	52424
69898	52427	52424
69899	52426	52424
69900	52424	52425
69901	52424	52426
69902	52425	52427
69903	52426	52427
69904	52427	52428
69921	52441	52442
69922	52445	52442
69923	52444	52442
69924	52442	52443
69925	52442	52444
69926	52443	52445
69927	52444	52445
69928	52445	52446
69945	52459	52460
69946	52463	52460
69947	52462	52460
69948	52460	52461
69949	52460	52462
69950	52461	52463
69951	52462	52463
69952	52463	52464
69961	52471	52472
69962	52475	52472
69963	52474	52472
69964	52472	52473
69965	52472	52474
69966	52473	52475
69967	52474	52475
69968	52475	52476
69977	52483	52484
69978	52487	52484
69979	52486	52484
69980	52484	52485
69981	52484	52486
69982	52485	52487
69983	52486	52487
69984	52487	52488
70009	52507	52508
70010	52511	52508
70011	52510	52508
70012	52508	52509
70013	52508	52510
70014	52509	52511
70015	52510	52511
70016	52511	52512
70025	52519	52520
70026	52523	52520
70027	52522	52520
70028	52520	52521
70029	52520	52522
70030	52521	52523
70031	52522	52523
70032	52523	52524
70057	52531	52532
70058	52535	52532
70059	52534	52532
70060	52532	52533
70061	52532	52534
70062	52533	52535
70063	52534	52535
70064	52535	52536
70097	52567	52568
70098	52571	52568
70099	52570	52568
70100	52568	52569
70101	52568	52570
70102	52569	52571
70103	52570	52571
70104	52571	52572
70113	52579	52580
70114	52583	52580
70115	52582	52580
70116	52580	52581
70117	52580	52582
70118	52581	52583
70119	52582	52583
70120	52583	52584
70129	52579	52580
70130	52595	52580
70131	52594	52580
70132	52580	52593
70133	52580	52594
70134	52593	52595
70135	52594	52595
70136	52595	52596
70145	52603	52604
70146	52613	52604
70147	52594	52604
70148	52604	52593
70149	52604	52594
70150	52593	52613
70151	52594	52613
70152	52613	52614
70161	52621	52622
70162	52625	52622
70163	52624	52622
70164	52622	52623
70165	52622	52624
70166	52623	52625
70167	52624	52625
70168	52625	52626
70201	52651	52652
70202	52655	52652
70203	52654	52652
70204	52652	52653
70205	52652	52654
70206	52653	52655
70207	52654	52655
70208	52655	52656
70217	52663	52664
70218	52667	52664
70219	52666	52664
70220	52664	52665
70221	52664	52666
70222	52665	52667
69985	52483	52484
69986	52487	52484
69987	52486	52484
69988	52484	52485
69989	52484	52486
69990	52485	52487
69991	52486	52487
69992	52487	52488
70001	52483	52484
70002	52487	52484
70003	52486	52484
70004	52484	52485
70005	52484	52486
70006	52485	52487
70007	52486	52487
70008	52487	52488
70017	52507	52508
70018	52511	52508
70019	52510	52508
70020	52508	52509
70021	52508	52510
70022	52509	52511
70023	52510	52511
70024	52511	52512
70041	52531	52532
70042	52535	52532
70043	52534	52532
70044	52532	52533
70045	52532	52534
70046	52533	52535
70047	52534	52535
70048	52535	52536
70073	52555	52556
70074	52559	52556
70075	52558	52556
70076	52556	52557
70077	52556	52558
70078	52557	52559
70079	52558	52559
70080	52559	52560
70089	52567	52568
70090	52571	52568
70091	52570	52568
70092	52568	52569
70093	52568	52570
70094	52569	52571
70095	52570	52571
70096	52571	52572
70105	52579	52580
70106	52583	52580
70107	52582	52580
70108	52580	52581
70109	52580	52582
70110	52581	52583
70111	52582	52583
70112	52583	52584
70137	52603	52604
70138	52595	52604
70139	52594	52604
70140	52604	52593
70141	52604	52594
70142	52593	52595
70143	52594	52595
70144	52595	52596
70153	52615	52616
70154	52613	52616
70155	52594	52616
70156	52616	52593
70157	52616	52594
70158	52593	52613
70159	52594	52613
70160	52613	52614
70169	52621	52622
70170	52625	52622
70171	52624	52622
70172	52622	52623
70173	52622	52624
70174	52623	52625
70175	52624	52625
70176	52625	52626
70185	52621	52622
70186	52625	52622
70187	52624	52622
70188	52622	52623
70189	52622	52624
70190	52623	52625
70191	52624	52625
70192	52625	52626
70065	52531	52532
70066	52535	52532
70067	52534	52532
70068	52532	52533
70069	52532	52534
70070	52533	52535
70071	52534	52535
70072	52535	52536
70081	52555	52556
70082	52559	52556
70083	52558	52556
70084	52556	52557
70085	52556	52558
70086	52557	52559
70087	52558	52559
70088	52559	52560
70121	52579	52580
70122	52595	52580
70123	52594	52580
70124	52580	52593
70125	52580	52594
70126	52593	52595
70127	52594	52595
70128	52595	52596
70177	52621	52622
70178	52625	52622
70179	52624	52622
70180	52622	52623
70181	52622	52624
70182	52623	52625
70183	52624	52625
70184	52625	52626
70193	52621	52622
70194	52625	52622
70195	52624	52622
70196	52622	52623
70197	52622	52624
70198	52623	52625
70199	52624	52625
70200	52625	52626
70209	52651	52652
70210	52655	52652
70211	52654	52652
70212	52652	52653
70213	52652	52654
70214	52653	52655
70215	52654	52655
70216	52655	52656
70233	52663	52664
70234	52667	52664
70235	52666	52664
70236	52664	52665
70237	52664	52666
70238	52665	52667
70239	52666	52667
70240	52667	52668
70257	52681	52682
70258	52685	52682
70259	52684	52682
70260	52682	52683
70261	52682	52684
70262	52683	52685
70263	52684	52685
70264	52685	52686
70273	52699	52700
70274	52703	52700
70275	52702	52700
70276	52700	52701
70277	52700	52702
70278	52701	52703
70279	52702	52703
70280	52703	52704
70289	52711	52712
70290	52715	52712
70291	52714	52712
70292	52712	52713
70293	52712	52714
70294	52713	52715
70295	52714	52715
70296	52715	52716
70305	52723	52724
70306	52727	52724
70307	52726	52724
70308	52724	52725
70309	52724	52726
70310	52725	52727
70311	52726	52727
70312	52727	52728
70223	52666	52667
70224	52667	52668
70241	52681	52682
70242	52685	52682
70243	52684	52682
70244	52682	52683
70245	52682	52684
70246	52683	52685
70247	52684	52685
70248	52685	52686
70265	52699	52700
70266	52703	52700
70267	52702	52700
70268	52700	52701
70269	52700	52702
70270	52701	52703
70271	52702	52703
70272	52703	52704
70281	52711	52712
70282	52715	52712
70283	52714	52712
70284	52712	52713
70285	52712	52714
70286	52713	52715
70287	52714	52715
70288	52715	52716
70297	52723	52724
70298	52727	52724
70299	52726	52724
70300	52724	52725
70301	52724	52726
70302	52725	52727
70303	52726	52727
70304	52727	52728
70313	52735	52736
70314	52739	52736
70315	52738	52736
70316	52736	52737
70317	52736	52738
70318	52737	52739
70319	52738	52739
70320	52739	52740
70329	52747	52748
70330	52751	52748
70331	52750	52748
70332	52748	52749
70333	52748	52750
70334	52749	52751
70335	52750	52751
70336	52751	52752
70353	52765	52766
70354	52769	52766
70355	52768	52766
70356	52766	52767
70357	52766	52768
70358	52767	52769
70359	52768	52769
70360	52769	52770
70377	52783	52784
70378	52787	52784
70379	52786	52784
70380	52784	52785
70381	52784	52786
70382	52785	52787
70383	52786	52787
70384	52787	52788
70393	52795	52796
70394	52799	52796
70395	52798	52796
70396	52796	52797
70397	52796	52798
70398	52797	52799
70399	52798	52799
70400	52799	52800
70409	52807	52808
70410	52811	52808
70411	52810	52808
70412	52808	52809
70413	52808	52810
70414	52809	52811
70415	52810	52811
70416	52811	52812
70465	52843	52844
70466	52847	52844
70467	52846	52844
70468	52844	52845
70469	52844	52846
70470	52845	52847
70225	52663	52664
70226	52667	52664
70227	52666	52664
70228	52664	52665
70229	52664	52666
70230	52665	52667
70231	52666	52667
70232	52667	52668
70249	52681	52682
70250	52685	52682
70251	52684	52682
70252	52682	52683
70253	52682	52684
70254	52683	52685
70255	52684	52685
70256	52685	52686
70321	52735	52736
70322	52739	52736
70323	52738	52736
70324	52736	52737
70325	52736	52738
70326	52737	52739
70327	52738	52739
70328	52739	52740
70345	52747	52748
70346	52751	52748
70347	52750	52748
70348	52748	52749
70349	52748	52750
70350	52749	52751
70351	52750	52751
70352	52751	52752
70361	52765	52766
70362	52769	52766
70363	52768	52766
70364	52766	52767
70365	52766	52768
70366	52767	52769
70367	52768	52769
70368	52769	52770
70401	52795	52796
70402	52799	52796
70403	52798	52796
70404	52796	52797
70405	52796	52798
70406	52797	52799
70407	52798	52799
70408	52799	52800
70417	52807	52808
70418	52817	52808
70419	52810	52808
70420	52808	52809
70421	52808	52810
70422	52809	52817
70423	52810	52817
70424	52817	52818
70433	52825	52826
70434	52829	52826
70435	52828	52826
70436	52826	52827
70437	52826	52828
70438	52827	52829
70439	52828	52829
70440	52829	52830
70441	52831	52832
70442	52835	52832
70443	52834	52832
70444	52832	52833
70445	52832	52834
70446	52833	52835
70447	52834	52835
70448	52835	52836
70457	52843	52844
70458	52847	52844
70459	52846	52844
70460	52844	52845
70461	52844	52846
70462	52845	52847
70463	52846	52847
70464	52847	52848
70473	52855	52856
70474	52859	52856
70475	52858	52856
70476	52856	52857
70477	52856	52858
70478	52857	52859
70479	52858	52859
70480	52859	52860
70337	52747	52748
70338	52751	52748
70339	52750	52748
70340	52748	52749
70341	52748	52750
70342	52749	52751
70343	52750	52751
70344	52751	52752
70369	52765	52766
70370	52769	52766
70371	52768	52766
70372	52766	52767
70373	52766	52768
70374	52767	52769
70375	52768	52769
70376	52769	52770
70385	52783	52784
70386	52787	52784
70387	52786	52784
70388	52784	52785
70389	52784	52786
70390	52785	52787
70391	52786	52787
70392	52787	52788
70425	52807	52808
70426	52817	52808
70427	52810	52808
70428	52808	52809
70429	52808	52810
70430	52809	52817
70431	52810	52817
70432	52817	52818
70449	52831	52832
70450	52835	52832
70451	52834	52832
70452	52832	52833
70453	52832	52834
70454	52833	52835
70455	52834	52835
70456	52835	52836
70481	52855	52856
70482	52859	52856
70483	52858	52856
70484	52856	52857
70485	52856	52858
70486	52857	52859
70487	52858	52859
70488	52859	52860
70513	52885	52886
70514	52889	52886
70515	52888	52886
70516	52886	52887
70517	52886	52888
70518	52887	52889
70519	52888	52889
70520	52889	52890
70561	52921	52922
70562	52925	52922
70563	52924	52922
70564	52922	52923
70565	52922	52924
70566	52923	52925
70567	52924	52925
70568	52925	52926
70577	52933	52934
70578	52937	52934
70579	52936	52934
70580	52934	52935
70581	52934	52936
70582	52935	52937
70583	52936	52937
70584	52937	52938
70593	52945	52946
70594	52949	52946
70595	52948	52946
70596	52946	52947
70597	52946	52948
70598	52947	52949
70599	52948	52949
70600	52949	52950
70625	52969	52970
70626	52973	52970
70627	52972	52970
70628	52970	52971
70629	52970	52972
70630	52971	52973
70631	52972	52973
70632	52973	52974
70471	52846	52847
70472	52847	52848
70497	52867	52868
70498	52877	52868
70499	52876	52868
70500	52868	52875
70501	52868	52876
70502	52875	52877
70503	52876	52877
70504	52877	52878
70521	52885	52886
70522	52889	52886
70523	52888	52886
70524	52886	52887
70525	52886	52888
70526	52887	52889
70527	52888	52889
70528	52889	52890
70537	52885	52886
70538	52889	52886
70539	52888	52886
70540	52886	52887
70541	52886	52888
70542	52887	52889
70543	52888	52889
70544	52889	52890
70545	52885	52886
70546	52889	52886
70547	52888	52886
70548	52886	52887
70549	52886	52888
70550	52887	52889
70551	52888	52889
70552	52889	52890
70609	52945	52946
70610	52949	52946
70611	52948	52946
70612	52946	52947
70613	52946	52948
70614	52947	52949
70615	52948	52949
70616	52949	52950
70657	52987	52988
70658	52991	52988
70659	52990	52988
70660	52988	52989
70661	52988	52990
70662	52989	52991
70663	52990	52991
70664	52991	52992
70681	53005	53006
70682	53003	53006
70683	53002	53006
70684	53006	53001
70685	53006	53002
70686	53001	53003
70687	53002	53003
70688	53003	53004
70697	53017	53018
70698	53021	53018
70699	53020	53018
70700	53018	53019
70701	53018	53020
70702	53019	53021
70703	53020	53021
70704	53021	53022
70721	53029	53030
70722	53033	53030
70723	53032	53030
70724	53030	53031
70725	53030	53032
70726	53031	53033
70727	53032	53033
70728	53033	53034
70737	53047	53048
70738	53051	53048
70739	53050	53048
70740	53048	53049
70741	53048	53050
70742	53049	53051
70743	53050	53051
70744	53051	53052
70769	53071	53072
70770	53075	53072
70771	53074	53072
70772	53072	53073
70773	53072	53074
70774	53073	53075
70489	52867	52868
70490	52871	52868
70491	52870	52868
70492	52868	52869
70493	52868	52870
70494	52869	52871
70495	52870	52871
70496	52871	52872
70505	52879	52880
70506	52877	52880
70507	52876	52880
70508	52880	52875
70509	52880	52876
70510	52875	52877
70511	52876	52877
70512	52877	52878
70529	52885	52886
70530	52889	52886
70531	52888	52886
70532	52886	52887
70533	52886	52888
70534	52887	52889
70535	52888	52889
70536	52889	52890
70553	52885	52886
70554	52889	52886
70555	52888	52886
70556	52886	52887
70557	52886	52888
70558	52887	52889
70559	52888	52889
70560	52889	52890
70569	52921	52922
70570	52925	52922
70571	52924	52922
70572	52922	52923
70573	52922	52924
70574	52923	52925
70575	52924	52925
70576	52925	52926
70585	52933	52934
70586	52937	52934
70587	52936	52934
70588	52934	52935
70589	52934	52936
70590	52935	52937
70591	52936	52937
70592	52937	52938
70601	52945	52946
70602	52949	52946
70603	52948	52946
70604	52946	52947
70605	52946	52948
70606	52947	52949
70607	52948	52949
70608	52949	52950
70617	52945	52946
70618	52949	52946
70619	52948	52946
70620	52946	52947
70621	52946	52948
70622	52947	52949
70623	52948	52949
70624	52949	52950
70633	52969	52970
70634	52973	52970
70635	52972	52970
70636	52970	52971
70637	52970	52972
70638	52971	52973
70639	52972	52973
70640	52973	52974
70641	52969	52970
70642	52973	52970
70643	52972	52970
70644	52970	52971
70645	52970	52972
70646	52971	52973
70647	52972	52973
70648	52973	52974
70665	52987	52988
70666	53003	52988
70667	53002	52988
70668	52988	53001
70669	52988	53002
70670	53001	53003
70671	53002	53003
70672	53003	53004
70649	52987	52988
70650	52991	52988
70651	52990	52988
70652	52988	52989
70653	52988	52990
70654	52989	52991
70655	52990	52991
70656	52991	52992
70673	53005	53006
70674	53003	53006
70675	53002	53006
70676	53006	53001
70677	53006	53002
70678	53001	53003
70679	53002	53003
70680	53003	53004
70713	53029	53030
70714	53033	53030
70715	53032	53030
70716	53030	53031
70717	53030	53032
70718	53031	53033
70719	53032	53033
70720	53033	53034
70753	53059	53060
70754	53063	53060
70755	53062	53060
70756	53060	53061
70757	53060	53062
70758	53061	53063
70759	53062	53063
70760	53063	53064
70785	53083	53084
70786	53087	53084
70787	53086	53084
70788	53084	53085
70789	53084	53086
70790	53085	53087
70791	53086	53087
70792	53087	53088
70809	53101	53102
70810	53105	53102
70811	53104	53102
70812	53102	53103
70813	53102	53104
70814	53103	53105
70815	53104	53105
70816	53105	53106
70825	53113	53114
70826	53117	53114
70827	53116	53114
70828	53114	53115
70829	53114	53116
70830	53115	53117
70831	53116	53117
70832	53117	53118
70841	53125	53126
70842	53129	53126
70843	53128	53126
70844	53126	53127
70845	53126	53128
70846	53127	53129
70847	53128	53129
70848	53129	53130
70857	53137	53138
70858	53141	53138
70859	53140	53138
70860	53138	53139
70861	53138	53140
70862	53139	53141
70863	53140	53141
70864	53141	53142
70873	53137	53138
70874	53159	53138
70875	53140	53138
70876	53138	53139
70877	53138	53140
70878	53139	53159
70879	53140	53159
70880	53159	53160
70905	53179	53180
70906	53183	53180
70907	53182	53180
70908	53180	53181
70909	53180	53182
70910	53181	53183
70911	53182	53183
70912	53183	53184
70689	53017	53018
70690	53021	53018
70691	53020	53018
70692	53018	53019
70693	53018	53020
70694	53019	53021
70695	53020	53021
70696	53021	53022
70705	53029	53030
70706	53033	53030
70707	53032	53030
70708	53030	53031
70709	53030	53032
70710	53031	53033
70711	53032	53033
70712	53033	53034
70729	53047	53048
70730	53051	53048
70731	53050	53048
70732	53048	53049
70733	53048	53050
70734	53049	53051
70735	53050	53051
70736	53051	53052
70745	53059	53060
70746	53063	53060
70747	53062	53060
70748	53060	53061
70749	53060	53062
70750	53061	53063
70751	53062	53063
70752	53063	53064
70761	53071	53072
70762	53075	53072
70763	53074	53072
70764	53072	53073
70765	53072	53074
70766	53073	53075
70767	53074	53075
70768	53075	53076
70777	53083	53084
70778	53087	53084
70779	53086	53084
70780	53084	53085
70781	53084	53086
70782	53085	53087
70783	53086	53087
70784	53087	53088
70793	53095	53096
70794	53099	53096
70795	53098	53096
70796	53096	53097
70797	53096	53098
70798	53097	53099
70799	53098	53099
70800	53099	53100
70801	53101	53102
70802	53105	53102
70803	53104	53102
70804	53102	53103
70805	53102	53104
70806	53103	53105
70807	53104	53105
70808	53105	53106
70817	53113	53114
70818	53117	53114
70819	53116	53114
70820	53114	53115
70821	53114	53116
70822	53115	53117
70823	53116	53117
70824	53117	53118
70833	53125	53126
70834	53129	53126
70835	53128	53126
70836	53126	53127
70837	53126	53128
70838	53127	53129
70839	53128	53129
70840	53129	53130
70849	53137	53138
70850	53141	53138
70851	53140	53138
70852	53138	53139
70853	53138	53140
70854	53139	53141
70855	53140	53141
70856	53141	53142
70775	53074	53075
70776	53075	53076
70865	53137	53138
70866	53141	53138
70867	53140	53138
70868	53138	53139
70869	53138	53140
70870	53139	53141
70871	53140	53141
70872	53141	53142
70881	53137	53138
70882	53159	53138
70883	53140	53138
70884	53138	53139
70885	53138	53140
70886	53139	53159
70887	53140	53159
70888	53159	53160
70897	53167	53168
70898	53159	53168
70899	53170	53168
70900	53168	53169
70901	53168	53170
70902	53169	53159
70903	53170	53159
70904	53159	53160
70937	53197	53198
70938	53201	53198
70939	53200	53198
70940	53198	53199
70941	53198	53200
70942	53199	53201
70943	53200	53201
70944	53201	53202
70953	53215	53216
70954	53219	53216
70955	53218	53216
70956	53216	53217
70957	53216	53218
70958	53217	53219
70959	53218	53219
70960	53219	53220
70977	53233	53234
70978	53237	53234
70979	53236	53234
70980	53234	53235
70981	53234	53236
70982	53235	53237
70983	53236	53237
70984	53237	53238
71009	53251	53252
71010	53255	53252
71011	53254	53252
71012	53252	53253
71013	53252	53254
71014	53253	53255
71015	53254	53255
71016	53255	53256
71065	53293	53294
71066	53297	53294
71067	53296	53294
71068	53294	53295
71069	53294	53296
71070	53295	53297
71071	53296	53297
71072	53297	53298
71089	53311	53312
71090	53315	53312
71091	53314	53312
71092	53312	53313
71093	53312	53314
71094	53313	53315
71095	53314	53315
71096	53315	53316
71105	53311	53312
71106	53315	53312
71107	53314	53312
71108	53312	53313
71109	53312	53314
71110	53313	53315
71111	53314	53315
71112	53315	53316
71153	53359	53360
71154	53363	53360
71155	53362	53360
71156	53360	53361
71157	53360	53362
71158	53361	53363
70889	53167	53168
70890	53159	53168
70891	53170	53168
70892	53168	53169
70893	53168	53170
70894	53169	53159
70895	53170	53159
70896	53159	53160
70913	53179	53180
70914	53183	53180
70915	53182	53180
70916	53180	53181
70917	53180	53182
70918	53181	53183
70919	53182	53183
70920	53183	53184
70985	53233	53234
70986	53237	53234
70987	53236	53234
70988	53234	53235
70989	53234	53236
70990	53235	53237
70991	53236	53237
70992	53237	53238
71001	53251	53252
71002	53255	53252
71003	53254	53252
71004	53252	53253
71005	53252	53254
71006	53253	53255
71007	53254	53255
71008	53255	53256
71017	53263	53264
71018	53267	53264
71019	53266	53264
71020	53264	53265
71021	53264	53266
71022	53265	53267
71023	53266	53267
71024	53267	53268
71025	53269	53270
71026	53273	53270
71027	53272	53270
71028	53270	53271
71029	53270	53272
71030	53271	53273
71031	53272	53273
71032	53273	53274
71033	53275	53276
71034	53279	53276
71035	53278	53276
71036	53276	53277
71037	53276	53278
71038	53277	53279
71039	53278	53279
71040	53279	53280
71057	53293	53294
71058	53297	53294
71059	53296	53294
71060	53294	53295
71061	53294	53296
71062	53295	53297
71063	53296	53297
71064	53297	53298
71081	53311	53312
71082	53315	53312
71083	53314	53312
71084	53312	53313
71085	53312	53314
71086	53313	53315
71087	53314	53315
71088	53315	53316
71113	53335	53336
71114	53339	53336
71115	53338	53336
71116	53336	53337
71117	53336	53338
71118	53337	53339
71119	53338	53339
71120	53339	53340
71129	53347	53348
71130	53351	53348
71131	53350	53348
71132	53348	53349
71133	53348	53350
71134	53349	53351
71135	53350	53351
71136	53351	53352
70921	53191	53192
70922	53195	53192
70923	53194	53192
70924	53192	53193
70925	53192	53194
70926	53193	53195
70927	53194	53195
70928	53195	53196
70929	53197	53198
70930	53201	53198
70931	53200	53198
70932	53198	53199
70933	53198	53200
70934	53199	53201
70935	53200	53201
70936	53201	53202
70945	53209	53210
70946	53213	53210
70947	53212	53210
70948	53210	53211
70949	53210	53212
70950	53211	53213
70951	53212	53213
70952	53213	53214
70961	53215	53216
70962	53219	53216
70963	53218	53216
70964	53216	53217
70965	53216	53218
70966	53217	53219
70967	53218	53219
70968	53219	53220
70969	53215	53216
70970	53219	53216
70971	53218	53216
70972	53216	53217
70973	53216	53218
70974	53217	53219
70975	53218	53219
70976	53219	53220
70993	53233	53234
70994	53237	53234
70995	53236	53234
70996	53234	53235
70997	53234	53236
70998	53235	53237
70999	53236	53237
71000	53237	53238
71041	53275	53276
71042	53279	53276
71043	53278	53276
71044	53276	53277
71045	53276	53278
71046	53277	53279
71047	53278	53279
71048	53279	53280
71049	53275	53276
71050	53279	53276
71051	53278	53276
71052	53276	53277
71053	53276	53278
71054	53277	53279
71055	53278	53279
71056	53279	53280
71073	53293	53294
71074	53297	53294
71075	53296	53294
71076	53294	53295
71077	53294	53296
71078	53295	53297
71079	53296	53297
71080	53297	53298
71097	53311	53312
71098	53315	53312
71099	53314	53312
71100	53312	53313
71101	53312	53314
71102	53313	53315
71103	53314	53315
71104	53315	53316
71121	53335	53336
71122	53339	53336
71123	53338	53336
71124	53336	53337
71125	53336	53338
71126	53337	53339
71127	53338	53339
71128	53339	53340
71137	53347	53348
71138	53351	53348
71139	53350	53348
71140	53348	53349
71141	53348	53350
71142	53349	53351
71143	53350	53351
71144	53351	53352
71169	53371	53372
71170	53375	53372
71171	53374	53372
71172	53372	53373
71173	53372	53374
71174	53373	53375
71175	53374	53375
71176	53375	53376
71185	53371	53372
71186	53393	53372
71187	53392	53372
71188	53372	53391
71189	53372	53392
71190	53391	53393
71191	53392	53393
71192	53393	53394
71201	53401	53402
71202	53405	53402
71203	53404	53402
71204	53402	53403
71205	53402	53404
71206	53403	53405
71207	53404	53405
71208	53405	53406
71209	53407	53408
71210	53411	53408
71211	53410	53408
71212	53408	53409
71213	53408	53410
71214	53409	53411
71215	53410	53411
71216	53411	53412
71249	53437	53438
71250	53441	53438
71251	53440	53438
71252	53438	53439
71253	53438	53440
71254	53439	53441
71255	53440	53441
71256	53441	53442
71281	53461	53462
71282	53465	53462
71283	53464	53462
71284	53462	53463
71285	53462	53464
71286	53463	53465
71287	53464	53465
71288	53465	53466
71321	53485	53486
71322	53489	53486
71323	53488	53486
71324	53486	53487
71325	53486	53488
71326	53487	53489
71327	53488	53489
71328	53489	53490
71345	53503	53504
71346	53501	53504
71347	53506	53504
71348	53504	53505
71349	53504	53506
71350	53505	53501
71351	53506	53501
71352	53501	53502
71369	53515	53516
71370	53519	53516
71371	53518	53516
71372	53516	53517
71373	53516	53518
71374	53517	53519
71375	53518	53519
71376	53519	53520
71385	53533	53534
71386	53537	53534
71387	53536	53534
71388	53534	53535
71389	53534	53536
71390	53535	53537
71391	53536	53537
71392	53537	53538
71145	53359	53360
71146	53363	53360
71147	53362	53360
71148	53360	53361
71149	53360	53362
71150	53361	53363
71151	53362	53363
71152	53363	53364
71161	53371	53372
71162	53375	53372
71163	53374	53372
71164	53372	53373
71165	53372	53374
71166	53373	53375
71167	53374	53375
71168	53375	53376
71193	53395	53396
71194	53393	53396
71195	53392	53396
71196	53396	53391
71197	53396	53392
71198	53391	53393
71199	53392	53393
71200	53393	53394
71217	53407	53408
71218	53411	53408
71219	53410	53408
71220	53408	53409
71221	53408	53410
71222	53409	53411
71223	53410	53411
71224	53411	53412
71233	53407	53408
71234	53411	53408
71235	53410	53408
71236	53408	53409
71237	53408	53410
71238	53409	53411
71239	53410	53411
71240	53411	53412
71265	53437	53438
71266	53441	53438
71267	53440	53438
71268	53438	53439
71269	53438	53440
71270	53439	53441
71271	53440	53441
71272	53441	53442
71297	53461	53462
71298	53477	53462
71299	53464	53462
71300	53462	53463
71301	53462	53464
71302	53463	53477
71303	53464	53477
71304	53477	53478
71313	53485	53486
71314	53489	53486
71315	53488	53486
71316	53486	53487
71317	53486	53488
71318	53487	53489
71319	53488	53489
71320	53489	53490
71337	53503	53504
71338	53501	53504
71339	53506	53504
71340	53504	53505
71341	53504	53506
71342	53505	53501
71343	53506	53501
71344	53501	53502
71361	53515	53516
71362	53519	53516
71363	53518	53516
71364	53516	53517
71365	53516	53518
71366	53517	53519
71367	53518	53519
71368	53519	53520
71393	53533	53534
71394	53537	53534
71395	53536	53534
71396	53534	53535
71397	53534	53536
71398	53535	53537
71399	53536	53537
71400	53537	53538
71159	53362	53363
71160	53363	53364
71177	53371	53372
71178	53375	53372
71179	53374	53372
71180	53372	53373
71181	53372	53374
71182	53373	53375
71183	53374	53375
71184	53375	53376
71225	53407	53408
71226	53411	53408
71227	53410	53408
71228	53408	53409
71229	53408	53410
71230	53409	53411
71231	53410	53411
71232	53411	53412
71241	53407	53408
71242	53411	53408
71243	53410	53408
71244	53408	53409
71245	53408	53410
71246	53409	53411
71247	53410	53411
71248	53411	53412
71257	53437	53438
71258	53441	53438
71259	53440	53438
71260	53438	53439
71261	53438	53440
71262	53439	53441
71263	53440	53441
71264	53441	53442
71273	53437	53438
71274	53441	53438
71275	53440	53438
71276	53438	53439
71277	53438	53440
71278	53439	53441
71279	53440	53441
71280	53441	53442
71289	53461	53462
71290	53465	53462
71291	53464	53462
71292	53462	53463
71293	53462	53464
71294	53463	53465
71295	53464	53465
71296	53465	53466
71305	53461	53462
71306	53477	53462
71307	53464	53462
71308	53462	53463
71309	53462	53464
71310	53463	53477
71311	53464	53477
71312	53477	53478
71329	53485	53486
71330	53501	53486
71331	53488	53486
71332	53486	53487
71333	53486	53488
71334	53487	53501
71335	53488	53501
71336	53501	53502
71353	53515	53516
71354	53519	53516
71355	53518	53516
71356	53516	53517
71357	53516	53518
71358	53517	53519
71359	53518	53519
71360	53519	53520
71377	53533	53534
71378	53537	53534
71379	53536	53534
71380	53534	53535
71381	53534	53536
71382	53535	53537
71383	53536	53537
71384	53537	53538
71401	53551	53552
71402	53555	53552
71403	53554	53552
71404	53552	53553
71405	53552	53554
71406	53553	53555
71407	53554	53555
71408	53555	53556
71433	53575	53576
71434	53579	53576
71435	53578	53576
71436	53576	53577
71437	53576	53578
71438	53577	53579
71439	53578	53579
71440	53579	53580
71457	53593	53594
71458	53597	53594
71459	53596	53594
71460	53594	53595
71461	53594	53596
71462	53595	53597
71463	53596	53597
71464	53597	53598
71497	53623	53624
71498	53627	53624
71499	53626	53624
71500	53624	53625
71501	53624	53626
71502	53625	53627
71503	53626	53627
71504	53627	53628
71513	53635	53636
71514	53639	53636
71515	53638	53636
71516	53636	53637
71517	53636	53638
71518	53637	53639
71519	53638	53639
71520	53639	53640
71529	53647	53648
71530	53651	53648
71531	53650	53648
71532	53648	53649
71533	53648	53650
71534	53649	53651
71535	53650	53651
71536	53651	53652
71577	53683	53684
71578	53687	53684
71579	53686	53684
71580	53684	53685
71581	53684	53686
71582	53685	53687
71583	53686	53687
71584	53687	53688
71641	53719	53720
71642	53723	53720
71643	53722	53720
71644	53720	53721
71645	53720	53722
71646	53721	53723
71647	53722	53723
71648	53723	53724
71673	53737	53738
71674	53741	53738
71675	53740	53738
71676	53738	53739
71677	53738	53740
71678	53739	53741
71679	53740	53741
71680	53741	53742
71697	53767	53768
71698	53771	53768
71699	53770	53768
71700	53768	53769
71701	53768	53770
71702	53769	53771
71703	53770	53771
71704	53771	53772
71729	53791	53792
71730	53795	53792
71731	53794	53792
71732	53792	53793
71733	53792	53794
71734	53793	53795
71735	53794	53795
71736	53795	53796
71745	53791	53792
71746	53795	53792
71747	53794	53792
71748	53792	53793
71749	53792	53794
71750	53793	53795
71409	53551	53552
71410	53555	53552
71411	53554	53552
71412	53552	53553
71413	53552	53554
71414	53553	53555
71415	53554	53555
71416	53555	53556
71425	53551	53552
71426	53555	53552
71427	53554	53552
71428	53552	53553
71429	53552	53554
71430	53553	53555
71431	53554	53555
71432	53555	53556
71441	53575	53576
71442	53579	53576
71443	53578	53576
71444	53576	53577
71445	53576	53578
71446	53577	53579
71447	53578	53579
71448	53579	53580
71473	53593	53594
71474	53597	53594
71475	53596	53594
71476	53594	53595
71477	53594	53596
71478	53595	53597
71479	53596	53597
71480	53597	53598
71489	53593	53594
71490	53597	53594
71491	53596	53594
71492	53594	53595
71493	53594	53596
71494	53595	53597
71495	53596	53597
71496	53597	53598
71505	53623	53624
71506	53627	53624
71507	53626	53624
71508	53624	53625
71509	53624	53626
71510	53625	53627
71511	53626	53627
71512	53627	53628
71521	53635	53636
71522	53639	53636
71523	53638	53636
71524	53636	53637
71525	53636	53638
71526	53637	53639
71527	53638	53639
71528	53639	53640
71537	53647	53648
71538	53651	53648
71539	53650	53648
71540	53648	53649
71541	53648	53650
71542	53649	53651
71543	53650	53651
71544	53651	53652
71553	53647	53648
71554	53651	53648
71555	53650	53648
71556	53648	53649
71557	53648	53650
71558	53649	53651
71559	53650	53651
71560	53651	53652
71569	53647	53648
71570	53651	53648
71571	53650	53648
71572	53648	53649
71573	53648	53650
71574	53649	53651
71575	53650	53651
71576	53651	53652
71593	53689	53690
71594	53699	53690
71595	53698	53690
71596	53690	53697
71597	53690	53698
71598	53697	53699
71599	53698	53699
71600	53699	53700
71417	53551	53552
71418	53555	53552
71419	53554	53552
71420	53552	53553
71421	53552	53554
71422	53553	53555
71423	53554	53555
71424	53555	53556
71449	53575	53576
71450	53579	53576
71451	53578	53576
71452	53576	53577
71453	53576	53578
71454	53577	53579
71455	53578	53579
71456	53579	53580
71465	53593	53594
71466	53597	53594
71467	53596	53594
71468	53594	53595
71469	53594	53596
71470	53595	53597
71471	53596	53597
71472	53597	53598
71481	53593	53594
71482	53597	53594
71483	53596	53594
71484	53594	53595
71485	53594	53596
71486	53595	53597
71487	53596	53597
71488	53597	53598
71545	53647	53648
71546	53651	53648
71547	53650	53648
71548	53648	53649
71549	53648	53650
71550	53649	53651
71551	53650	53651
71552	53651	53652
71561	53647	53648
71562	53651	53648
71563	53650	53648
71564	53648	53649
71565	53648	53650
71566	53649	53651
71567	53650	53651
71568	53651	53652
71585	53689	53690
71586	53693	53690
71587	53692	53690
71588	53690	53691
71589	53690	53692
71590	53691	53693
71591	53692	53693
71592	53693	53694
71609	53701	53702
71610	53705	53702
71611	53704	53702
71612	53702	53703
71613	53702	53704
71614	53703	53705
71615	53704	53705
71616	53705	53706
71617	53701	53702
71618	53705	53702
71619	53704	53702
71620	53702	53703
71621	53702	53704
71622	53703	53705
71623	53704	53705
71624	53705	53706
71633	53719	53720
71634	53723	53720
71635	53722	53720
71636	53720	53721
71637	53720	53722
71638	53721	53723
71639	53722	53723
71640	53723	53724
71657	53737	53738
71658	53741	53738
71659	53740	53738
71660	53738	53739
71661	53738	53740
71662	53739	53741
71663	53740	53741
71664	53741	53742
71601	53701	53702
71602	53705	53702
71603	53704	53702
71604	53702	53703
71605	53702	53704
71606	53703	53705
71607	53704	53705
71608	53705	53706
71625	53719	53720
71626	53723	53720
71627	53722	53720
71628	53720	53721
71629	53720	53722
71630	53721	53723
71631	53722	53723
71632	53723	53724
71649	53737	53738
71650	53741	53738
71651	53740	53738
71652	53738	53739
71653	53738	53740
71654	53739	53741
71655	53740	53741
71656	53741	53742
71689	53767	53768
71690	53771	53768
71691	53770	53768
71692	53768	53769
71693	53768	53770
71694	53769	53771
71695	53770	53771
71696	53771	53772
71705	53779	53780
71706	53783	53780
71707	53782	53780
71708	53780	53781
71709	53780	53782
71710	53781	53783
71711	53782	53783
71712	53783	53784
71721	53791	53792
71722	53795	53792
71723	53794	53792
71724	53792	53793
71725	53792	53794
71726	53793	53795
71727	53794	53795
71728	53795	53796
71761	53821	53822
71762	53825	53822
71763	53824	53822
71764	53822	53823
71765	53822	53824
71766	53823	53825
71767	53824	53825
71768	53825	53826
71825	53863	53864
71826	53867	53864
71827	53866	53864
71828	53864	53865
71829	53864	53866
71830	53865	53867
71831	53866	53867
71832	53867	53868
71841	53863	53864
71842	53879	53864
71843	53866	53864
71844	53864	53865
71845	53864	53866
71846	53865	53879
71847	53866	53879
71848	53879	53880
71881	53893	53894
71882	53897	53894
71883	53896	53894
71884	53894	53895
71885	53894	53896
71886	53895	53897
71887	53896	53897
71888	53897	53898
71665	53737	53738
71666	53741	53738
71667	53740	53738
71668	53738	53739
71669	53738	53740
71670	53739	53741
71671	53740	53741
71672	53741	53742
71681	53737	53738
71682	53741	53738
71683	53740	53738
71684	53738	53739
71685	53738	53740
71686	53739	53741
71687	53740	53741
71688	53741	53742
71713	53779	53780
71714	53783	53780
71715	53782	53780
71716	53780	53781
71717	53780	53782
71718	53781	53783
71719	53782	53783
71720	53783	53784
71737	53791	53792
71738	53795	53792
71739	53794	53792
71740	53792	53793
71741	53792	53794
71742	53793	53795
71743	53794	53795
71744	53795	53796
71753	53791	53792
71754	53795	53792
71755	53794	53792
71756	53792	53793
71757	53792	53794
71758	53793	53795
71759	53794	53795
71760	53795	53796
71769	53821	53822
71770	53825	53822
71771	53824	53822
71772	53822	53823
71773	53822	53824
71774	53823	53825
71775	53824	53825
71776	53825	53826
71785	53821	53822
71786	53837	53822
71787	53836	53822
71788	53822	53835
71789	53822	53836
71790	53835	53837
71791	53836	53837
71792	53837	53838
71801	53845	53846
71802	53849	53846
71803	53848	53846
71804	53846	53847
71805	53846	53848
71806	53847	53849
71807	53848	53849
71808	53849	53850
71809	53845	53846
71810	53849	53846
71811	53848	53846
71812	53846	53847
71813	53846	53848
71814	53847	53849
71815	53848	53849
71816	53849	53850
71833	53863	53864
71834	53879	53864
71835	53866	53864
71836	53864	53865
71837	53864	53866
71838	53865	53879
71839	53866	53879
71840	53879	53880
71857	53893	53894
71858	53897	53894
71859	53896	53894
71860	53894	53895
71861	53894	53896
71862	53895	53897
71863	53896	53897
71864	53897	53898
71751	53794	53795
71752	53795	53796
71777	53821	53822
71778	53837	53822
71779	53836	53822
71780	53822	53835
71781	53822	53836
71782	53835	53837
71783	53836	53837
71784	53837	53838
71793	53845	53846
71794	53849	53846
71795	53848	53846
71796	53846	53847
71797	53846	53848
71798	53847	53849
71799	53848	53849
71800	53849	53850
71817	53863	53864
71818	53867	53864
71819	53866	53864
71820	53864	53865
71821	53864	53866
71822	53865	53867
71823	53866	53867
71824	53867	53868
71849	53887	53888
71850	53879	53888
71851	53890	53888
71852	53888	53889
71853	53888	53890
71854	53889	53879
71855	53890	53879
71856	53879	53880
71865	53893	53894
71866	53897	53894
71867	53896	53894
71868	53894	53895
71869	53894	53896
71870	53895	53897
71871	53896	53897
71872	53897	53898
71873	53893	53894
71874	53897	53894
71875	53896	53894
71876	53894	53895
71877	53894	53896
71878	53895	53897
71879	53896	53897
71880	53897	53898
71897	53917	53918
71898	53921	53918
71899	53920	53918
71900	53918	53919
71901	53918	53920
71902	53919	53921
71903	53920	53921
71904	53921	53922
71889	53917	53918
71890	53921	53918
71891	53920	53918
71892	53918	53919
71893	53918	53920
71894	53919	53921
71895	53920	53921
71896	53921	53922
71905	53929	53930
71906	53933	53930
71907	53932	53930
71908	53930	53931
71909	53930	53932
71910	53931	53933
71911	53932	53933
71912	53933	53934
71913	53935	53936
71914	53939	53936
71915	53938	53936
71916	53936	53937
71917	53936	53938
71918	53937	53939
71919	53938	53939
71920	53939	53940
71921	53935	53936
71922	53939	53936
71923	53938	53936
71924	53936	53937
71925	53936	53938
71926	53937	53939
71927	53938	53939
71928	53939	53940
71929	53947	53948
71930	53951	53948
71931	53950	53948
71932	53948	53949
71933	53948	53950
71934	53949	53951
71935	53950	53951
71936	53951	53952
71937	53953	53954
71938	53957	53954
71939	53956	53954
71940	53954	53955
71941	53954	53956
71942	53955	53957
71943	53956	53957
71944	53957	53958
71945	53953	53954
71946	53957	53954
71947	53956	53954
71948	53954	53955
71949	53954	53956
71950	53955	53957
71951	53956	53957
71952	53957	53958
71953	53953	53954
71954	53957	53954
71955	53956	53954
71956	53954	53955
71957	53954	53956
71958	53955	53957
71959	53956	53957
71960	53957	53958
71961	53971	53972
71962	53975	53972
71963	53974	53972
71964	53972	53973
71965	53972	53974
71966	53973	53975
71967	53974	53975
71968	53975	53976
71969	53971	53972
71970	53975	53972
71971	53974	53972
71972	53972	53973
71973	53972	53974
71974	53973	53975
71975	53974	53975
71976	53975	53976
71977	53971	53972
71978	53975	53972
71979	53974	53972
71980	53972	53973
71981	53972	53974
71982	53973	53975
71983	53974	53975
71984	53975	53976
71985	53971	53972
71986	53975	53972
71987	53974	53972
71988	53972	53973
71989	53972	53974
71990	53973	53975
71991	53974	53975
71992	53975	53976
72001	53971	53972
72002	53975	53972
72003	53974	53972
72004	53972	53973
72005	53972	53974
72006	53973	53975
72007	53974	53975
72008	53975	53976
72017	54013	54014
72018	54017	54014
72019	54016	54014
72020	54014	54015
72021	54014	54016
72022	54015	54017
72023	54016	54017
72024	54017	54018
72025	54019	54020
72026	54023	54020
72027	54022	54020
72028	54020	54021
72029	54020	54022
72030	54021	54023
72031	54022	54023
72032	54023	54024
72049	54037	54038
72050	54041	54038
72051	54040	54038
72052	54038	54039
72053	54038	54040
72054	54039	54041
72055	54040	54041
72056	54041	54042
72057	54043	54044
72058	54047	54044
72059	54046	54044
72060	54044	54045
72061	54044	54046
72062	54045	54047
72063	54046	54047
72064	54047	54048
72073	54055	54056
72074	54059	54056
72075	54058	54056
72076	54056	54057
72077	54056	54058
72078	54057	54059
72079	54058	54059
72080	54059	54060
72089	54061	54062
72090	54065	54062
72091	54064	54062
72092	54062	54063
72093	54062	54064
72094	54063	54065
72095	54064	54065
72096	54065	54066
72097	54061	54062
72098	54065	54062
72099	54064	54062
72100	54062	54063
72101	54062	54064
72102	54063	54065
72103	54064	54065
72104	54065	54066
72121	54061	54062
72122	54065	54062
72123	54064	54062
72124	54062	54063
72125	54062	54064
72126	54063	54065
72127	54064	54065
72128	54065	54066
72145	54103	54104
72146	54107	54104
72147	54106	54104
72148	54104	54105
72149	54104	54106
72150	54105	54107
72151	54106	54107
72152	54107	54108
71993	53971	53972
71994	53975	53972
71995	53974	53972
71996	53972	53973
71997	53972	53974
71998	53973	53975
71999	53974	53975
72000	53975	53976
72009	53971	53972
72010	53975	53972
72011	53974	53972
72012	53972	53973
72013	53972	53974
72014	53973	53975
72015	53974	53975
72016	53975	53976
72033	54019	54020
72034	54023	54020
72035	54022	54020
72036	54020	54021
72037	54020	54022
72038	54021	54023
72039	54022	54023
72040	54023	54024
72041	54019	54020
72042	54023	54020
72043	54022	54020
72044	54020	54021
72045	54020	54022
72046	54021	54023
72047	54022	54023
72048	54023	54024
72065	54043	54044
72066	54047	54044
72067	54046	54044
72068	54044	54045
72069	54044	54046
72070	54045	54047
72071	54046	54047
72072	54047	54048
72081	54061	54062
72082	54065	54062
72083	54064	54062
72084	54062	54063
72085	54062	54064
72086	54063	54065
72087	54064	54065
72088	54065	54066
72137	54103	54104
72138	54107	54104
72139	54106	54104
72140	54104	54105
72141	54104	54106
72142	54105	54107
72143	54106	54107
72144	54107	54108
72177	54133	54134
72178	54137	54134
72179	54136	54134
72180	54134	54135
72181	54134	54136
72182	54135	54137
72183	54136	54137
72184	54137	54138
72185	54139	54140
72186	54143	54140
72187	54142	54140
72188	54140	54141
72189	54140	54142
72190	54141	54143
72191	54142	54143
72192	54143	54144
72201	54151	54152
72202	54155	54152
72203	54154	54152
72204	54152	54153
72205	54152	54154
72206	54153	54155
72207	54154	54155
72208	54155	54156
72233	54175	54176
72234	54179	54176
72235	54178	54176
72236	54176	54177
72237	54176	54178
72238	54177	54179
72239	54178	54179
72240	54179	54180
72105	54061	54062
72106	54065	54062
72107	54064	54062
72108	54062	54063
72109	54062	54064
72110	54063	54065
72111	54064	54065
72112	54065	54066
72113	54061	54062
72114	54065	54062
72115	54064	54062
72116	54062	54063
72117	54062	54064
72118	54063	54065
72119	54064	54065
72120	54065	54066
72129	54061	54062
72130	54065	54062
72131	54064	54062
72132	54062	54063
72133	54062	54064
72134	54063	54065
72135	54064	54065
72136	54065	54066
72153	54103	54104
72154	54107	54104
72155	54106	54104
72156	54104	54105
72157	54104	54106
72158	54105	54107
72159	54106	54107
72160	54107	54108
72161	54103	54104
72162	54107	54104
72163	54106	54104
72164	54104	54105
72165	54104	54106
72166	54105	54107
72167	54106	54107
72168	54107	54108
72217	54151	54152
72218	54155	54152
72219	54154	54152
72220	54152	54153
72221	54152	54154
72222	54153	54155
72223	54154	54155
72224	54155	54156
72257	54187	54188
72258	54191	54188
72259	54190	54188
72260	54188	54189
72261	54188	54190
72262	54189	54191
72263	54190	54191
72264	54191	54192
72273	54199	54200
72274	54209	54200
72275	54208	54200
72276	54200	54207
72277	54200	54208
72278	54207	54209
72279	54208	54209
72280	54209	54210
72281	54211	54212
72282	54215	54212
72283	54214	54212
72284	54212	54213
72285	54212	54214
72286	54213	54215
72287	54214	54215
72288	54215	54216
72305	54229	54230
72306	54227	54230
72307	54232	54230
72308	54230	54231
72309	54230	54232
72310	54231	54227
72311	54232	54227
72312	54227	54228
72313	54235	54236
72314	54227	54236
72315	54238	54236
72316	54236	54237
72317	54236	54238
72318	54237	54227
72319	54238	54227
72320	54227	54228
72169	54103	54104
72170	54107	54104
72171	54106	54104
72172	54104	54105
72173	54104	54106
72174	54105	54107
72175	54106	54107
72176	54107	54108
72193	54139	54140
72194	54143	54140
72195	54142	54140
72196	54140	54141
72197	54140	54142
72198	54141	54143
72199	54142	54143
72200	54143	54144
72209	54151	54152
72210	54155	54152
72211	54154	54152
72212	54152	54153
72213	54152	54154
72214	54153	54155
72215	54154	54155
72216	54155	54156
72225	54151	54152
72226	54155	54152
72227	54154	54152
72228	54152	54153
72229	54152	54154
72230	54153	54155
72231	54154	54155
72232	54155	54156
72241	54175	54176
72242	54179	54176
72243	54178	54176
72244	54176	54177
72245	54176	54178
72246	54177	54179
72247	54178	54179
72248	54179	54180
72297	54211	54212
72298	54227	54212
72299	54214	54212
72300	54212	54213
72301	54212	54214
72302	54213	54227
72303	54214	54227
72304	54227	54228
72321	54241	54242
72322	54245	54242
72323	54244	54242
72324	54242	54243
72325	54242	54244
72326	54243	54245
72327	54244	54245
72328	54245	54246
72345	54259	54260
72346	54263	54260
72347	54262	54260
72348	54260	54261
72349	54260	54262
72350	54261	54263
72351	54262	54263
72352	54263	54264
72353	54265	54266
72354	54269	54266
72355	54268	54266
72356	54266	54267
72357	54266	54268
72358	54267	54269
72359	54268	54269
72360	54269	54270
72377	54283	54284
72378	54287	54284
72379	54286	54284
72380	54284	54285
72381	54284	54286
72382	54285	54287
72383	54286	54287
72384	54287	54288
72385	54289	54290
72386	54293	54290
72387	54292	54290
72388	54290	54291
72389	54290	54292
72390	54291	54293
72391	54292	54293
72392	54293	54294
72249	54187	54188
72250	54191	54188
72251	54190	54188
72252	54188	54189
72253	54188	54190
72254	54189	54191
72255	54190	54191
72256	54191	54192
72265	54199	54200
72266	54203	54200
72267	54202	54200
72268	54200	54201
72269	54200	54202
72270	54201	54203
72271	54202	54203
72272	54203	54204
72289	54211	54212
72290	54215	54212
72291	54214	54212
72292	54212	54213
72293	54212	54214
72294	54213	54215
72295	54214	54215
72296	54215	54216
72393	54289	54290
72394	54293	54290
72395	54292	54290
72396	54290	54291
72397	54290	54292
72398	54291	54293
72399	54292	54293
72400	54293	54294
72409	54289	54290
72410	54293	54290
72411	54292	54290
72412	54290	54291
72413	54290	54292
72414	54291	54293
72415	54292	54293
72416	54293	54294
72425	54289	54290
72426	54293	54290
72427	54292	54290
72428	54290	54291
72429	54290	54292
72430	54291	54293
72431	54292	54293
72432	54293	54294
72441	54289	54290
72442	54293	54290
72443	54292	54290
72444	54290	54291
72445	54290	54292
72446	54291	54293
72447	54292	54293
72448	54293	54294
72457	54337	54338
72458	54341	54338
72459	54340	54338
72460	54338	54339
72461	54338	54340
72462	54339	54341
72463	54340	54341
72464	54341	54342
72489	54337	54338
72490	54371	54338
72491	54340	54338
72492	54338	54339
72493	54338	54340
72494	54339	54371
72495	54340	54371
72496	54371	54372
72505	54379	54380
72506	54383	54380
72507	54382	54380
72508	54380	54381
72509	54380	54382
72510	54381	54383
72511	54382	54383
72512	54383	54384
72513	54385	54386
72514	54389	54386
72515	54388	54386
72516	54386	54387
72517	54386	54388
72518	54387	54389
72519	54388	54389
72520	54389	54390
72329	54241	54242
72330	54245	54242
72331	54244	54242
72332	54242	54243
72333	54242	54244
72334	54243	54245
72335	54244	54245
72336	54245	54246
72337	54241	54242
72338	54245	54242
72339	54244	54242
72340	54242	54243
72341	54242	54244
72342	54243	54245
72343	54244	54245
72344	54245	54246
72361	54265	54266
72362	54269	54266
72363	54268	54266
72364	54266	54267
72365	54266	54268
72366	54267	54269
72367	54268	54269
72368	54269	54270
72369	54265	54266
72370	54269	54266
72371	54268	54266
72372	54266	54267
72373	54266	54268
72374	54267	54269
72375	54268	54269
72376	54269	54270
72401	54289	54290
72402	54293	54290
72403	54292	54290
72404	54290	54291
72405	54290	54292
72406	54291	54293
72407	54292	54293
72408	54293	54294
72417	54289	54290
72418	54293	54290
72419	54292	54290
72420	54290	54291
72421	54290	54292
72422	54291	54293
72423	54292	54293
72424	54293	54294
72433	54289	54290
72434	54293	54290
72435	54292	54290
72436	54290	54291
72437	54290	54292
72438	54291	54293
72439	54292	54293
72440	54293	54294
72465	54337	54338
72466	54341	54338
72467	54340	54338
72468	54338	54339
72469	54338	54340
72470	54339	54341
72471	54340	54341
72472	54341	54342
72473	54337	54338
72474	54341	54338
72475	54340	54338
72476	54338	54339
72477	54338	54340
72478	54339	54341
72479	54340	54341
72480	54341	54342
72481	54337	54338
72482	54341	54338
72483	54340	54338
72484	54338	54339
72485	54338	54340
72486	54339	54341
72487	54340	54341
72488	54341	54342
72497	54337	54338
72498	54371	54338
72499	54340	54338
72500	54338	54339
72501	54338	54340
72502	54339	54371
72503	54340	54371
72504	54371	54372
72449	54337	54338
72450	54341	54338
72451	54340	54338
72452	54338	54339
72453	54338	54340
72454	54339	54341
72455	54340	54341
72456	54341	54342
72537	54391	54392
72538	54395	54392
72539	54394	54392
72540	54392	54393
72541	54392	54394
72542	54393	54395
72543	54394	54395
72544	54395	54396
72561	54415	54416
72562	54419	54416
72563	54418	54416
72564	54416	54417
72565	54416	54418
72566	54417	54419
72567	54418	54419
72568	54419	54420
72569	54415	54416
72570	54419	54416
72571	54418	54416
72572	54416	54417
72573	54416	54418
72574	54417	54419
72575	54418	54419
72576	54419	54420
72593	54439	54440
72594	54443	54440
72595	54442	54440
72596	54440	54441
72597	54440	54442
72598	54441	54443
72599	54442	54443
72600	54443	54444
72609	54439	54440
72610	54443	54440
72611	54442	54440
72612	54440	54441
72613	54440	54442
72614	54441	54443
72615	54442	54443
72616	54443	54444
72633	54463	54464
72634	54467	54464
72635	54466	54464
72636	54464	54465
72637	54464	54466
72638	54465	54467
72639	54466	54467
72640	54467	54468
72657	54481	54482
72658	54485	54482
72659	54484	54482
72660	54482	54483
72661	54482	54484
72662	54483	54485
72663	54484	54485
72664	54485	54486
72665	54481	54482
72666	54485	54482
72667	54484	54482
72668	54482	54483
72669	54482	54484
72670	54483	54485
72671	54484	54485
72672	54485	54486
72681	54505	54506
72682	54515	54506
72683	54514	54506
72684	54506	54513
72685	54506	54514
72686	54513	54515
72687	54514	54515
72688	54515	54516
72689	54517	54518
72690	54521	54518
72691	54520	54518
72692	54518	54519
72693	54518	54520
72694	54519	54521
72695	54520	54521
72696	54521	54522
72521	54391	54392
72522	54395	54392
72523	54394	54392
72524	54392	54393
72525	54392	54394
72526	54393	54395
72527	54394	54395
72528	54395	54396
72553	54415	54416
72554	54419	54416
72555	54418	54416
72556	54416	54417
72557	54416	54418
72558	54417	54419
72559	54418	54419
72560	54419	54420
72585	54439	54440
72586	54443	54440
72587	54442	54440
72588	54440	54441
72589	54440	54442
72590	54441	54443
72591	54442	54443
72592	54443	54444
72617	54463	54464
72618	54467	54464
72619	54466	54464
72620	54464	54465
72621	54464	54466
72622	54465	54467
72623	54466	54467
72624	54467	54468
72641	54481	54482
72642	54485	54482
72643	54484	54482
72644	54482	54483
72645	54482	54484
72646	54483	54485
72647	54484	54485
72648	54485	54486
72673	54505	54506
72674	54509	54506
72675	54508	54506
72676	54506	54507
72677	54506	54508
72678	54507	54509
72679	54508	54509
72680	54509	54510
72705	54517	54518
72706	54521	54518
72707	54520	54518
72708	54518	54519
72709	54518	54520
72710	54519	54521
72711	54520	54521
72712	54521	54522
72721	54535	54536
72722	54539	54536
72723	54538	54536
72724	54536	54537
72725	54536	54538
72726	54537	54539
72727	54538	54539
72728	54539	54540
72745	54553	54554
72746	54557	54554
72747	54556	54554
72748	54554	54555
72749	54554	54556
72750	54555	54557
72751	54556	54557
72752	54557	54558
72761	54565	54566
72762	54569	54566
72763	54568	54566
72764	54566	54567
72765	54566	54568
72766	54567	54569
72767	54568	54569
72768	54569	54570
72777	54565	54566
72778	54569	54566
72779	54568	54566
72780	54566	54567
72781	54566	54568
72782	54567	54569
72783	54568	54569
72784	54569	54570
72529	54391	54392
72530	54395	54392
72531	54394	54392
72532	54392	54393
72533	54392	54394
72534	54393	54395
72535	54394	54395
72536	54395	54396
72545	54391	54392
72546	54395	54392
72547	54394	54392
72548	54392	54393
72549	54392	54394
72550	54393	54395
72551	54394	54395
72552	54395	54396
72577	54415	54416
72578	54419	54416
72579	54418	54416
72580	54416	54417
72581	54416	54418
72582	54417	54419
72583	54418	54419
72584	54419	54420
72601	54439	54440
72602	54443	54440
72603	54442	54440
72604	54440	54441
72605	54440	54442
72606	54441	54443
72607	54442	54443
72608	54443	54444
72625	54463	54464
72626	54467	54464
72627	54466	54464
72628	54464	54465
72629	54464	54466
72630	54465	54467
72631	54466	54467
72632	54467	54468
72649	54481	54482
72650	54485	54482
72651	54484	54482
72652	54482	54483
72653	54482	54484
72654	54483	54485
72655	54484	54485
72656	54485	54486
72697	54517	54518
72698	54521	54518
72699	54520	54518
72700	54518	54519
72701	54518	54520
72702	54519	54521
72703	54520	54521
72704	54521	54522
72729	54535	54536
72730	54539	54536
72731	54538	54536
72732	54536	54537
72733	54536	54538
72734	54537	54539
72735	54538	54539
72736	54539	54540
72769	54565	54566
72770	54569	54566
72771	54568	54566
72772	54566	54567
72773	54566	54568
72774	54567	54569
72775	54568	54569
72776	54569	54570
72793	54565	54566
72794	54569	54566
72795	54568	54566
72796	54566	54567
72797	54566	54568
72798	54567	54569
72799	54568	54569
72800	54569	54570
72809	54565	54566
72810	54569	54566
72811	54568	54566
72812	54566	54567
72813	54566	54568
72814	54567	54569
72815	54568	54569
72816	54569	54570
72713	54535	54536
72714	54539	54536
72715	54538	54536
72716	54536	54537
72717	54536	54538
72718	54537	54539
72719	54538	54539
72720	54539	54540
72737	54553	54554
72738	54557	54554
72739	54556	54554
72740	54554	54555
72741	54554	54556
72742	54555	54557
72743	54556	54557
72744	54557	54558
72753	54565	54566
72754	54569	54566
72755	54568	54566
72756	54566	54567
72757	54566	54568
72758	54567	54569
72759	54568	54569
72760	54569	54570
72825	54619	54620
72826	54623	54620
72827	54622	54620
72828	54620	54621
72829	54620	54622
72830	54621	54623
72831	54622	54623
72832	54623	54624
72841	54631	54632
72842	54635	54632
72843	54634	54632
72844	54632	54633
72845	54632	54634
72846	54633	54635
72847	54634	54635
72848	54635	54636
72913	54679	54680
72914	54683	54680
72915	54682	54680
72916	54680	54681
72917	54680	54682
72918	54681	54683
72919	54682	54683
72920	54683	54684
72937	54691	54692
72938	54695	54692
72939	54694	54692
72940	54692	54693
72941	54692	54694
72942	54693	54695
72943	54694	54695
72944	54695	54696
72977	54721	54722
72978	54725	54722
72979	54724	54722
72980	54722	54723
72981	54722	54724
72982	54723	54725
72983	54724	54725
72984	54725	54726
73001	54739	54740
73002	54743	54740
73003	54742	54740
73004	54740	54741
73005	54740	54742
73006	54741	54743
73007	54742	54743
73008	54743	54744
73049	54775	54776
73050	54779	54776
73051	54778	54776
73052	54776	54777
73053	54776	54778
73054	54777	54779
73055	54778	54779
73056	54779	54780
73065	54775	54776
73066	54779	54776
73067	54778	54776
73068	54776	54777
73069	54776	54778
73070	54777	54779
73071	54778	54779
73072	54779	54780
72785	54565	54566
72786	54569	54566
72787	54568	54566
72788	54566	54567
72789	54566	54568
72790	54567	54569
72791	54568	54569
72792	54569	54570
72801	54565	54566
72802	54569	54566
72803	54568	54566
72804	54566	54567
72805	54566	54568
72806	54567	54569
72807	54568	54569
72808	54569	54570
72817	54565	54566
72818	54569	54566
72819	54568	54566
72820	54566	54567
72821	54566	54568
72822	54567	54569
72823	54568	54569
72824	54569	54570
72865	54643	54644
72866	54653	54644
72867	54646	54644
72868	54644	54645
72869	54644	54646
72870	54645	54653
72871	54646	54653
72872	54653	54654
72873	54655	54656
72874	54659	54656
72875	54658	54656
72876	54656	54657
72877	54656	54658
72878	54657	54659
72879	54658	54659
72880	54659	54660
72897	54673	54674
72898	54677	54674
72899	54676	54674
72900	54674	54675
72901	54674	54676
72902	54675	54677
72903	54676	54677
72904	54677	54678
72905	54679	54680
72906	54683	54680
72907	54682	54680
72908	54680	54681
72909	54680	54682
72910	54681	54683
72911	54682	54683
72912	54683	54684
72921	54691	54692
72922	54695	54692
72923	54694	54692
72924	54692	54693
72925	54692	54694
72926	54693	54695
72927	54694	54695
72928	54695	54696
72945	54709	54710
72946	54713	54710
72947	54712	54710
72948	54710	54711
72949	54710	54712
72950	54711	54713
72951	54712	54713
72952	54713	54714
72961	54721	54722
72962	54725	54722
72963	54724	54722
72964	54722	54723
72965	54722	54724
72966	54723	54725
72967	54724	54725
72968	54725	54726
72985	54739	54740
72986	54743	54740
72987	54742	54740
72988	54740	54741
72989	54740	54742
72990	54741	54743
72991	54742	54743
72992	54743	54744
72833	54619	54620
72834	54623	54620
72835	54622	54620
72836	54620	54621
72837	54620	54622
72838	54621	54623
72839	54622	54623
72840	54623	54624
72849	54631	54632
72850	54641	54632
72851	54640	54632
72852	54632	54639
72853	54632	54640
72854	54639	54641
72855	54640	54641
72856	54641	54642
72857	54643	54644
72858	54647	54644
72859	54646	54644
72860	54644	54645
72861	54644	54646
72862	54645	54647
72863	54646	54647
72864	54647	54648
72881	54655	54656
72882	54659	54656
72883	54658	54656
72884	54656	54657
72885	54656	54658
72886	54657	54659
72887	54658	54659
72888	54659	54660
72889	54655	54656
72890	54659	54656
72891	54658	54656
72892	54656	54657
72893	54656	54658
72894	54657	54659
72895	54658	54659
72896	54659	54660
72929	54691	54692
72930	54695	54692
72931	54694	54692
72932	54692	54693
72933	54692	54694
72934	54693	54695
72935	54694	54695
72936	54695	54696
72953	54709	54710
72954	54713	54710
72955	54712	54710
72956	54710	54711
72957	54710	54712
72958	54711	54713
72959	54712	54713
72960	54713	54714
72969	54721	54722
72970	54725	54722
72971	54724	54722
72972	54722	54723
72973	54722	54724
72974	54723	54725
72975	54724	54725
72976	54725	54726
72993	54739	54740
72994	54743	54740
72995	54742	54740
72996	54740	54741
72997	54740	54742
72998	54741	54743
72999	54742	54743
73000	54743	54744
73025	54763	54764
73026	54767	54764
73027	54766	54764
73028	54764	54765
73029	54764	54766
73030	54765	54767
73031	54766	54767
73032	54767	54768
73041	54775	54776
73042	54779	54776
73043	54778	54776
73044	54776	54777
73045	54776	54778
73046	54777	54779
73047	54778	54779
73048	54779	54780
73009	54757	54758
73010	54761	54758
73011	54760	54758
73012	54758	54759
73013	54758	54760
73014	54759	54761
73015	54760	54761
73016	54761	54762
73017	54763	54764
73018	54767	54764
73019	54766	54764
73020	54764	54765
73021	54764	54766
73022	54765	54767
73023	54766	54767
73024	54767	54768
73033	54775	54776
73034	54779	54776
73035	54778	54776
73036	54776	54777
73037	54776	54778
73038	54777	54779
73039	54778	54779
73040	54779	54780
73081	54811	54812
73082	54815	54812
73083	54814	54812
73084	54812	54813
73085	54812	54814
73086	54813	54815
73087	54814	54815
73088	54815	54816
73105	54829	54830
73106	54833	54830
73107	54832	54830
73108	54830	54831
73109	54830	54832
73110	54831	54833
73111	54832	54833
73112	54833	54834
73113	54835	54836
73114	54839	54836
73115	54838	54836
73116	54836	54837
73117	54836	54838
73118	54837	54839
73119	54838	54839
73120	54839	54840
73129	54841	54842
73130	54845	54842
73131	54844	54842
73132	54842	54843
73133	54842	54844
73134	54843	54845
73135	54844	54845
73136	54845	54846
73137	54841	54842
73138	54857	54842
73139	54856	54842
73140	54842	54855
73141	54842	54856
73142	54855	54857
73143	54856	54857
73144	54857	54858
73145	54859	54860
73146	54863	54860
73147	54862	54860
73148	54860	54861
73149	54860	54862
73150	54861	54863
73151	54862	54863
73152	54863	54864
73161	54871	54872
73162	54875	54872
73163	54874	54872
73164	54872	54873
73165	54872	54874
73166	54873	54875
73167	54874	54875
73168	54875	54876
73201	54901	54902
73202	54905	54902
73203	54904	54902
73204	54902	54903
73205	54902	54904
73206	54903	54905
73207	54904	54905
73208	54905	54906
73057	54775	54776
73058	54779	54776
73059	54778	54776
73060	54776	54777
73061	54776	54778
73062	54777	54779
73063	54778	54779
73064	54779	54780
73073	54775	54776
73074	54779	54776
73075	54778	54776
73076	54776	54777
73077	54776	54778
73078	54777	54779
73079	54778	54779
73080	54779	54780
73177	54871	54872
73178	54875	54872
73179	54874	54872
73180	54872	54873
73181	54872	54874
73182	54873	54875
73183	54874	54875
73184	54875	54876
73209	54901	54902
73210	54905	54902
73211	54904	54902
73212	54902	54903
73213	54902	54904
73214	54903	54905
73215	54904	54905
73216	54905	54906
73241	54913	54914
73242	54917	54914
73243	54916	54914
73244	54914	54915
73245	54914	54916
73246	54915	54917
73247	54916	54917
73248	54917	54918
73257	54943	54944
73258	54947	54944
73259	54946	54944
73260	54944	54945
73261	54944	54946
73262	54945	54947
73263	54946	54947
73264	54947	54948
73273	54955	54956
73274	54959	54956
73275	54958	54956
73276	54956	54957
73277	54956	54958
73278	54957	54959
73279	54958	54959
73280	54959	54960
73289	54967	54968
73290	54971	54968
73291	54970	54968
73292	54968	54969
73293	54968	54970
73294	54969	54971
73295	54970	54971
73296	54971	54972
73297	54973	54974
73298	54977	54974
73299	54976	54974
73300	54974	54975
73301	54974	54976
73302	54975	54977
73303	54976	54977
73304	54977	54978
73313	54985	54986
73314	54989	54986
73315	54988	54986
73316	54986	54987
73317	54986	54988
73318	54987	54989
73319	54988	54989
73320	54989	54990
73337	55003	55004
73338	55007	55004
73339	55006	55004
73340	55004	55005
73341	55004	55006
73342	55005	55007
73343	55006	55007
73344	55007	55008
73089	54811	54812
73090	54815	54812
73091	54814	54812
73092	54812	54813
73093	54812	54814
73094	54813	54815
73095	54814	54815
73096	54815	54816
73097	54811	54812
73098	54815	54812
73099	54814	54812
73100	54812	54813
73101	54812	54814
73102	54813	54815
73103	54814	54815
73104	54815	54816
73121	54841	54842
73122	54845	54842
73123	54844	54842
73124	54842	54843
73125	54842	54844
73126	54843	54845
73127	54844	54845
73128	54845	54846
73153	54859	54860
73154	54863	54860
73155	54862	54860
73156	54860	54861
73157	54860	54862
73158	54861	54863
73159	54862	54863
73160	54863	54864
73169	54871	54872
73170	54875	54872
73171	54874	54872
73172	54872	54873
73173	54872	54874
73174	54873	54875
73175	54874	54875
73176	54875	54876
73185	54871	54872
73186	54875	54872
73187	54874	54872
73188	54872	54873
73189	54872	54874
73190	54873	54875
73191	54874	54875
73192	54875	54876
73193	54871	54872
73194	54875	54872
73195	54874	54872
73196	54872	54873
73197	54872	54874
73198	54873	54875
73199	54874	54875
73200	54875	54876
73225	54913	54914
73226	54917	54914
73227	54916	54914
73228	54914	54915
73229	54914	54916
73230	54915	54917
73231	54916	54917
73232	54917	54918
73233	54913	54914
73234	54917	54914
73235	54916	54914
73236	54914	54915
73237	54914	54916
73238	54915	54917
73239	54916	54917
73240	54917	54918
73249	54913	54914
73250	54917	54914
73251	54916	54914
73252	54914	54915
73253	54914	54916
73254	54915	54917
73255	54916	54917
73256	54917	54918
73329	54985	54986
73330	54989	54986
73331	54988	54986
73332	54986	54987
73333	54986	54988
73334	54987	54989
73335	54988	54989
73336	54989	54990
73217	54913	54914
73218	54917	54914
73219	54916	54914
73220	54914	54915
73221	54914	54916
73222	54915	54917
73223	54916	54917
73224	54917	54918
73265	54943	54944
73266	54947	54944
73267	54946	54944
73268	54944	54945
73269	54944	54946
73270	54945	54947
73271	54946	54947
73272	54947	54948
73281	54955	54956
73282	54959	54956
73283	54958	54956
73284	54956	54957
73285	54956	54958
73286	54957	54959
73287	54958	54959
73288	54959	54960
73305	54973	54974
73306	54977	54974
73307	54976	54974
73308	54974	54975
73309	54974	54976
73310	54975	54977
73311	54976	54977
73312	54977	54978
73321	54985	54986
73322	54989	54986
73323	54988	54986
73324	54986	54987
73325	54986	54988
73326	54987	54989
73327	54988	54989
73328	54989	54990
73353	55003	55004
73354	55007	55004
73355	55006	55004
73356	55004	55005
73357	55004	55006
73358	55005	55007
73359	55006	55007
73360	55007	55008
73361	55003	55004
73362	55007	55004
73363	55006	55004
73364	55004	55005
73365	55004	55006
73366	55005	55007
73367	55006	55007
73368	55007	55008
73385	55033	55034
73386	55037	55034
73387	55036	55034
73388	55034	55035
73389	55034	55036
73390	55035	55037
73391	55036	55037
73392	55037	55038
73425	55057	55058
73426	55061	55058
73427	55060	55058
73428	55058	55059
73429	55058	55060
73430	55059	55061
73431	55060	55061
73432	55061	55062
73441	55057	55058
73442	55079	55058
73443	55060	55058
73444	55058	55059
73445	55058	55060
73446	55059	55079
73447	55060	55079
73448	55079	55080
73449	55057	55058
73450	55079	55058
73451	55060	55058
73452	55058	55059
73453	55058	55060
73454	55059	55079
73455	55060	55079
73456	55079	55080
73345	55003	55004
73346	55007	55004
73347	55006	55004
73348	55004	55005
73349	55004	55006
73350	55005	55007
73351	55006	55007
73352	55007	55008
73369	55003	55004
73370	55007	55004
73371	55006	55004
73372	55004	55005
73373	55004	55006
73374	55005	55007
73375	55006	55007
73376	55007	55008
73393	55033	55034
73394	55037	55034
73395	55036	55034
73396	55034	55035
73397	55034	55036
73398	55035	55037
73399	55036	55037
73400	55037	55038
73401	55033	55034
73402	55037	55034
73403	55036	55034
73404	55034	55035
73405	55034	55036
73406	55035	55037
73407	55036	55037
73408	55037	55038
73417	55057	55058
73418	55061	55058
73419	55060	55058
73420	55058	55059
73421	55058	55060
73422	55059	55061
73423	55060	55061
73424	55061	55062
73433	55057	55058
73434	55079	55058
73435	55060	55058
73436	55058	55059
73437	55058	55060
73438	55059	55079
73439	55060	55079
73440	55079	55080
73489	55111	55112
73490	55115	55112
73491	55114	55112
73492	55112	55113
73493	55112	55114
73494	55113	55115
73495	55114	55115
73496	55115	55116
73513	55129	55130
73514	55133	55130
73515	55132	55130
73516	55130	55131
73517	55130	55132
73518	55131	55133
73519	55132	55133
73520	55133	55134
73529	55141	55142
73530	55145	55142
73531	55144	55142
73532	55142	55143
73533	55142	55144
73534	55143	55145
73535	55144	55145
73536	55145	55146
73537	55141	55142
73538	55145	55142
73539	55144	55142
73540	55142	55143
73541	55142	55144
73542	55143	55145
73543	55144	55145
73544	55145	55146
73561	55165	55166
73562	55169	55166
73563	55168	55166
73564	55166	55167
73565	55166	55168
73566	55167	55169
73567	55168	55169
73568	55169	55170
73377	55033	55034
73378	55037	55034
73379	55036	55034
73380	55034	55035
73381	55034	55036
73382	55035	55037
73383	55036	55037
73384	55037	55038
73409	55057	55058
73410	55061	55058
73411	55060	55058
73412	55058	55059
73413	55058	55060
73414	55059	55061
73415	55060	55061
73416	55061	55062
73457	55093	55094
73458	55079	55094
73459	55096	55094
73460	55094	55095
73461	55094	55096
73462	55095	55079
73463	55096	55079
73464	55079	55080
73473	55099	55100
73474	55103	55100
73475	55102	55100
73476	55100	55101
73477	55100	55102
73478	55101	55103
73479	55102	55103
73480	55103	55104
73497	55111	55112
73498	55115	55112
73499	55114	55112
73500	55112	55113
73501	55112	55114
73502	55113	55115
73503	55114	55115
73504	55115	55116
73545	55141	55142
73546	55145	55142
73547	55144	55142
73548	55142	55143
73549	55142	55144
73550	55143	55145
73551	55144	55145
73552	55145	55146
73569	55165	55166
73570	55169	55166
73571	55168	55166
73572	55166	55167
73573	55166	55168
73574	55167	55169
73575	55168	55169
73576	55169	55170
73601	55195	55196
73602	55199	55196
73603	55198	55196
73604	55196	55197
73605	55196	55198
73606	55197	55199
73607	55198	55199
73608	55199	55200
73617	55207	55208
73618	55217	55208
73619	55210	55208
73620	55208	55209
73621	55208	55210
73622	55209	55217
73623	55210	55217
73624	55217	55218
73625	55219	55220
73626	55223	55220
73627	55222	55220
73628	55220	55221
73629	55220	55222
73630	55221	55223
73631	55222	55223
73632	55223	55224
73649	55237	55238
73650	55241	55238
73651	55240	55238
73652	55238	55239
73653	55238	55240
73654	55239	55241
73655	55240	55241
73656	55241	55242
73465	55099	55100
73466	55103	55100
73467	55102	55100
73468	55100	55101
73469	55100	55102
73470	55101	55103
73471	55102	55103
73472	55103	55104
73481	55111	55112
73482	55115	55112
73483	55114	55112
73484	55112	55113
73485	55112	55114
73486	55113	55115
73487	55114	55115
73488	55115	55116
73505	55129	55130
73506	55133	55130
73507	55132	55130
73508	55130	55131
73509	55130	55132
73510	55131	55133
73511	55132	55133
73512	55133	55134
73521	55141	55142
73522	55145	55142
73523	55144	55142
73524	55142	55143
73525	55142	55144
73526	55143	55145
73527	55144	55145
73528	55145	55146
73553	55165	55166
73554	55169	55166
73555	55168	55166
73556	55166	55167
73557	55166	55168
73558	55167	55169
73559	55168	55169
73560	55169	55170
73585	55189	55190
73586	55193	55190
73587	55192	55190
73588	55190	55191
73589	55190	55192
73590	55191	55193
73591	55192	55193
73592	55193	55194
73593	55195	55196
73594	55199	55196
73595	55198	55196
73596	55196	55197
73597	55196	55198
73598	55197	55199
73599	55198	55199
73600	55199	55200
73609	55207	55208
73610	55211	55208
73611	55210	55208
73612	55208	55209
73613	55208	55210
73614	55209	55211
73615	55210	55211
73616	55211	55212
73665	55237	55238
73666	55241	55238
73667	55240	55238
73668	55238	55239
73669	55238	55240
73670	55239	55241
73671	55240	55241
73672	55241	55242
73681	55255	55256
73682	55259	55256
73683	55258	55256
73684	55256	55257
73685	55256	55258
73686	55257	55259
73687	55258	55259
73688	55259	55260
73729	55285	55286
73730	55289	55286
73731	55288	55286
73732	55286	55287
73733	55286	55288
73734	55287	55289
73735	55288	55289
73736	55289	55290
73577	55165	55166
73578	55169	55166
73579	55168	55166
73580	55166	55167
73581	55166	55168
73582	55167	55169
73583	55168	55169
73584	55169	55170
73633	55219	55220
73634	55223	55220
73635	55222	55220
73636	55220	55221
73637	55220	55222
73638	55221	55223
73639	55222	55223
73640	55223	55224
73641	55219	55220
73642	55223	55220
73643	55222	55220
73644	55220	55221
73645	55220	55222
73646	55221	55223
73647	55222	55223
73648	55223	55224
73657	55237	55238
73658	55241	55238
73659	55240	55238
73660	55238	55239
73661	55238	55240
73662	55239	55241
73663	55240	55241
73664	55241	55242
73689	55255	55256
73690	55259	55256
73691	55258	55256
73692	55256	55257
73693	55256	55258
73694	55257	55259
73695	55258	55259
73696	55259	55260
73705	55273	55274
73706	55277	55274
73707	55276	55274
73708	55274	55275
73709	55274	55276
73710	55275	55277
73711	55276	55277
73712	55277	55278
73721	55285	55286
73722	55289	55286
73723	55288	55286
73724	55286	55287
73725	55286	55288
73726	55287	55289
73727	55288	55289
73728	55289	55290
73737	55285	55286
73738	55289	55286
73739	55288	55286
73740	55286	55287
73741	55286	55288
73742	55287	55289
73743	55288	55289
73744	55289	55290
73753	55309	55310
73754	55313	55310
73755	55312	55310
73756	55310	55311
73757	55310	55312
73758	55311	55313
73759	55312	55313
73760	55313	55314
73777	55321	55322
73778	55337	55322
73779	55336	55322
73780	55322	55335
73781	55322	55336
73782	55335	55337
73783	55336	55337
73784	55337	55338
73801	55351	55352
73802	55355	55352
73803	55354	55352
73804	55352	55353
73805	55352	55354
73806	55353	55355
73807	55354	55355
73808	55355	55356
73673	55255	55256
73674	55259	55256
73675	55258	55256
73676	55256	55257
73677	55256	55258
73678	55257	55259
73679	55258	55259
73680	55259	55260
73697	55273	55274
73698	55277	55274
73699	55276	55274
73700	55274	55275
73701	55274	55276
73702	55275	55277
73703	55276	55277
73704	55277	55278
73713	55285	55286
73714	55289	55286
73715	55288	55286
73716	55286	55287
73717	55286	55288
73718	55287	55289
73719	55288	55289
73720	55289	55290
73745	55309	55310
73746	55313	55310
73747	55312	55310
73748	55310	55311
73749	55310	55312
73750	55311	55313
73751	55312	55313
73752	55313	55314
73761	55321	55322
73762	55325	55322
73763	55324	55322
73764	55322	55323
73765	55322	55324
73766	55323	55325
73767	55324	55325
73768	55325	55326
73785	55339	55340
73786	55337	55340
73787	55336	55340
73788	55340	55335
73789	55340	55336
73790	55335	55337
73791	55336	55337
73792	55337	55338
73825	55363	55364
73826	55367	55364
73827	55366	55364
73828	55364	55365
73829	55364	55366
73830	55365	55367
73831	55366	55367
73832	55367	55368
73841	55375	55376
73842	55379	55376
73843	55378	55376
73844	55376	55377
73845	55376	55378
73846	55377	55379
73847	55378	55379
73848	55379	55380
73857	55375	55376
73858	55391	55376
73859	55378	55376
73860	55376	55377
73861	55376	55378
73862	55377	55391
73863	55378	55391
73864	55391	55392
73881	55399	55400
73882	55403	55400
73883	55402	55400
73884	55400	55401
73885	55400	55402
73886	55401	55403
73887	55402	55403
73888	55403	55404
73897	55417	55418
73898	55421	55418
73899	55420	55418
73900	55418	55419
73901	55418	55420
73902	55419	55421
73903	55420	55421
73904	55421	55422
73769	55321	55322
73770	55325	55322
73771	55324	55322
73772	55322	55323
73773	55322	55324
73774	55323	55325
73775	55324	55325
73776	55325	55326
73793	55339	55340
73794	55337	55340
73795	55336	55340
73796	55340	55335
73797	55340	55336
73798	55335	55337
73799	55336	55337
73800	55337	55338
73809	55351	55352
73810	55355	55352
73811	55354	55352
73812	55352	55353
73813	55352	55354
73814	55353	55355
73815	55354	55355
73816	55355	55356
73849	55375	55376
73850	55391	55376
73851	55378	55376
73852	55376	55377
73853	55376	55378
73854	55377	55391
73855	55378	55391
73856	55391	55392
73865	55399	55400
73866	55403	55400
73867	55402	55400
73868	55400	55401
73869	55400	55402
73870	55401	55403
73871	55402	55403
73872	55403	55404
73889	55417	55418
73890	55421	55418
73891	55420	55418
73892	55418	55419
73893	55418	55420
73894	55419	55421
73895	55420	55421
73896	55421	55422
73937	55453	55454
73938	55451	55454
73939	55450	55454
73940	55454	55449
73941	55454	55450
73942	55449	55451
73943	55450	55451
73944	55451	55452
73961	55465	55466
73962	55469	55466
73963	55468	55466
73964	55466	55467
73965	55466	55468
73966	55467	55469
73967	55468	55469
73968	55469	55470
74009	55501	55502
74010	55505	55502
74011	55504	55502
74012	55502	55503
74013	55502	55504
74014	55503	55505
74015	55504	55505
74016	55505	55506
74025	55501	55502
74026	55505	55502
74027	55504	55502
74028	55502	55503
74029	55502	55504
74030	55503	55505
74031	55504	55505
74032	55505	55506
74049	55531	55532
74050	55535	55532
74051	55534	55532
74052	55532	55533
74053	55532	55534
74054	55533	55535
74055	55534	55535
74056	55535	55536
73817	55363	55364
73818	55367	55364
73819	55366	55364
73820	55364	55365
73821	55364	55366
73822	55365	55367
73823	55366	55367
73824	55367	55368
73833	55375	55376
73834	55379	55376
73835	55378	55376
73836	55376	55377
73837	55376	55378
73838	55377	55379
73839	55378	55379
73840	55379	55380
73873	55399	55400
73874	55403	55400
73875	55402	55400
73876	55400	55401
73877	55400	55402
73878	55401	55403
73879	55402	55403
73880	55403	55404
73905	55417	55418
73906	55421	55418
73907	55420	55418
73908	55418	55419
73909	55418	55420
73910	55419	55421
73911	55420	55421
73912	55421	55422
73921	55417	55418
73922	55421	55418
73923	55420	55418
73924	55418	55419
73925	55418	55420
73926	55419	55421
73927	55420	55421
73928	55421	55422
73945	55453	55454
73946	55451	55454
73947	55450	55454
73948	55454	55449
73949	55454	55450
73950	55449	55451
73951	55450	55451
73952	55451	55452
73977	55477	55478
73978	55481	55478
73979	55480	55478
73980	55478	55479
73981	55478	55480
73982	55479	55481
73983	55480	55481
73984	55481	55482
73993	55489	55490
73994	55493	55490
73995	55492	55490
73996	55490	55491
73997	55490	55492
73998	55491	55493
73999	55492	55493
74000	55493	55494
74017	55501	55502
74018	55505	55502
74019	55504	55502
74020	55502	55503
74021	55502	55504
74022	55503	55505
74023	55504	55505
74024	55505	55506
74033	55501	55502
74034	55505	55502
74035	55504	55502
74036	55502	55503
74037	55502	55504
74038	55503	55505
74039	55504	55505
74040	55505	55506
74065	55531	55532
74066	55535	55532
74067	55534	55532
74068	55532	55533
74069	55532	55534
74070	55533	55535
74071	55534	55535
74072	55535	55536
73913	55417	55418
73914	55421	55418
73915	55420	55418
73916	55418	55419
73917	55418	55420
73918	55419	55421
73919	55420	55421
73920	55421	55422
73929	55417	55418
73930	55451	55418
73931	55450	55418
73932	55418	55449
73933	55418	55450
73934	55449	55451
73935	55450	55451
73936	55451	55452
73953	55465	55466
73954	55469	55466
73955	55468	55466
73956	55466	55467
73957	55466	55468
73958	55467	55469
73959	55468	55469
73960	55469	55470
73969	55477	55478
73970	55481	55478
73971	55480	55478
73972	55478	55479
73973	55478	55480
73974	55479	55481
73975	55480	55481
73976	55481	55482
73985	55489	55490
73986	55493	55490
73987	55492	55490
73988	55490	55491
73989	55490	55492
73990	55491	55493
73991	55492	55493
73992	55493	55494
74001	55501	55502
74002	55505	55502
74003	55504	55502
74004	55502	55503
74005	55502	55504
74006	55503	55505
74007	55504	55505
74008	55505	55506
74041	55531	55532
74042	55535	55532
74043	55534	55532
74044	55532	55533
74045	55532	55534
74046	55533	55535
74047	55534	55535
74048	55535	55536
74073	55555	55556
74074	55559	55556
74075	55558	55556
74076	55556	55557
74077	55556	55558
74078	55557	55559
74079	55558	55559
74080	55559	55560
74089	55567	55568
74090	55571	55568
74091	55570	55568
74092	55568	55569
74093	55568	55570
74094	55569	55571
74095	55570	55571
74096	55571	55572
74105	55579	55580
74106	55583	55580
74107	55582	55580
74108	55580	55581
74109	55580	55582
74110	55581	55583
74111	55582	55583
74112	55583	55584
74129	55585	55586
74130	55589	55586
74131	55588	55586
74132	55586	55587
74133	55586	55588
74134	55587	55589
74135	55588	55589
74136	55589	55590
74057	55531	55532
74058	55535	55532
74059	55534	55532
74060	55532	55533
74061	55532	55534
74062	55533	55535
74063	55534	55535
74064	55535	55536
74121	55585	55586
74122	55589	55586
74123	55588	55586
74124	55586	55587
74125	55586	55588
74126	55587	55589
74127	55588	55589
74128	55589	55590
74161	55615	55616
74162	55619	55616
74163	55618	55616
74164	55616	55617
74165	55616	55618
74166	55617	55619
74167	55618	55619
74168	55619	55620
74185	55633	55634
74186	55637	55634
74187	55636	55634
74188	55634	55635
74189	55634	55636
74190	55635	55637
74191	55636	55637
74192	55637	55638
74289	55705	55706
74290	55709	55706
74291	55708	55706
74292	55706	55707
74293	55706	55708
74294	55707	55709
74295	55708	55709
74296	55709	55710
74305	55723	55724
74306	55727	55724
74307	55726	55724
74308	55724	55725
74309	55724	55726
74310	55725	55727
74311	55726	55727
74312	55727	55728
74337	55741	55742
74338	55745	55742
74339	55744	55742
74340	55742	55743
74341	55742	55744
74342	55743	55745
74343	55744	55745
74344	55745	55746
74353	55759	55760
74354	55769	55760
74355	55768	55760
74356	55760	55767
74357	55760	55768
74358	55767	55769
74359	55768	55769
74360	55769	55770
74369	55777	55778
74370	55781	55778
74371	55780	55778
74372	55778	55779
74373	55778	55780
74374	55779	55781
74375	55780	55781
74376	55781	55782
74393	55795	55796
74394	55787	55796
74395	55798	55796
74396	55796	55797
74397	55796	55798
74398	55797	55787
74399	55798	55787
74400	55787	55788
74409	55807	55808
74410	55787	55808
74411	55810	55808
74412	55808	55809
74413	55808	55810
74414	55809	55787
74415	55810	55787
74416	55787	55788
74081	55555	55556
74082	55559	55556
74083	55558	55556
74084	55556	55557
74085	55556	55558
74086	55557	55559
74087	55558	55559
74088	55559	55560
74097	55567	55568
74098	55571	55568
74099	55570	55568
74100	55568	55569
74101	55568	55570
74102	55569	55571
74103	55570	55571
74104	55571	55572
74113	55585	55586
74114	55589	55586
74115	55588	55586
74116	55586	55587
74117	55586	55588
74118	55587	55589
74119	55588	55589
74120	55589	55590
74137	55603	55604
74138	55607	55604
74139	55606	55604
74140	55604	55605
74141	55604	55606
74142	55605	55607
74143	55606	55607
74144	55607	55608
74153	55615	55616
74154	55619	55616
74155	55618	55616
74156	55616	55617
74157	55616	55618
74158	55617	55619
74159	55618	55619
74160	55619	55620
74177	55633	55634
74178	55637	55634
74179	55636	55634
74180	55634	55635
74181	55634	55636
74182	55635	55637
74183	55636	55637
74184	55637	55638
74193	55645	55646
74194	55649	55646
74195	55648	55646
74196	55646	55647
74197	55646	55648
74198	55647	55649
74199	55648	55649
74200	55649	55650
74201	55651	55652
74202	55655	55652
74203	55654	55652
74204	55652	55653
74205	55652	55654
74206	55653	55655
74207	55654	55655
74208	55655	55656
74225	55669	55670
74226	55673	55670
74227	55672	55670
74228	55670	55671
74229	55670	55672
74230	55671	55673
74231	55672	55673
74232	55673	55674
74233	55675	55676
74234	55679	55676
74235	55678	55676
74236	55676	55677
74237	55676	55678
74238	55677	55679
74239	55678	55679
74240	55679	55680
74249	55687	55688
74250	55691	55688
74251	55690	55688
74252	55688	55689
74253	55688	55690
74254	55689	55691
74255	55690	55691
74256	55691	55692
74145	55603	55604
74146	55607	55604
74147	55606	55604
74148	55604	55605
74149	55604	55606
74150	55605	55607
74151	55606	55607
74152	55607	55608
74169	55615	55616
74170	55619	55616
74171	55618	55616
74172	55616	55617
74173	55616	55618
74174	55617	55619
74175	55618	55619
74176	55619	55620
74209	55651	55652
74210	55655	55652
74211	55654	55652
74212	55652	55653
74213	55652	55654
74214	55653	55655
74215	55654	55655
74216	55655	55656
74217	55651	55652
74218	55655	55652
74219	55654	55652
74220	55652	55653
74221	55652	55654
74222	55653	55655
74223	55654	55655
74224	55655	55656
74241	55675	55676
74242	55679	55676
74243	55678	55676
74244	55676	55677
74245	55676	55678
74246	55677	55679
74247	55678	55679
74248	55679	55680
74257	55693	55694
74258	55697	55694
74259	55696	55694
74260	55694	55695
74261	55694	55696
74262	55695	55697
74263	55696	55697
74264	55697	55698
74273	55705	55706
74274	55709	55706
74275	55708	55706
74276	55706	55707
74277	55706	55708
74278	55707	55709
74279	55708	55709
74280	55709	55710
74297	55723	55724
74298	55727	55724
74299	55726	55724
74300	55724	55725
74301	55724	55726
74302	55725	55727
74303	55726	55727
74304	55727	55728
74321	55741	55742
74322	55745	55742
74323	55744	55742
74324	55742	55743
74325	55742	55744
74326	55743	55745
74327	55744	55745
74328	55745	55746
74345	55759	55760
74346	55763	55760
74347	55762	55760
74348	55760	55761
74349	55760	55762
74350	55761	55763
74351	55762	55763
74352	55763	55764
74385	55777	55778
74386	55787	55778
74387	55780	55778
74388	55778	55779
74389	55778	55780
74390	55779	55787
74391	55780	55787
74392	55787	55788
74265	55693	55694
74266	55697	55694
74267	55696	55694
74268	55694	55695
74269	55694	55696
74270	55695	55697
74271	55696	55697
74272	55697	55698
74281	55705	55706
74282	55709	55706
74283	55708	55706
74284	55706	55707
74285	55706	55708
74286	55707	55709
74287	55708	55709
74288	55709	55710
74313	55723	55724
74314	55727	55724
74315	55726	55724
74316	55724	55725
74317	55724	55726
74318	55725	55727
74319	55726	55727
74320	55727	55728
74329	55741	55742
74330	55745	55742
74331	55744	55742
74332	55742	55743
74333	55742	55744
74334	55743	55745
74335	55744	55745
74336	55745	55746
74361	55759	55760
74362	55769	55760
74363	55768	55760
74364	55760	55767
74365	55760	55768
74366	55767	55769
74367	55768	55769
74368	55769	55770
74377	55777	55778
74378	55787	55778
74379	55780	55778
74380	55778	55779
74381	55778	55780
74382	55779	55787
74383	55780	55787
74384	55787	55788
74417	55813	55814
74418	55817	55814
74419	55816	55814
74420	55814	55815
74421	55814	55816
74422	55815	55817
74423	55816	55817
74424	55817	55818
74441	55831	55832
74442	55835	55832
74443	55834	55832
74444	55832	55833
74445	55832	55834
74446	55833	55835
74447	55834	55835
74448	55835	55836
74457	55843	55844
74458	55847	55844
74459	55846	55844
74460	55844	55845
74461	55844	55846
74462	55845	55847
74463	55846	55847
74464	55847	55848
74473	55855	55856
74474	55859	55856
74475	55858	55856
74476	55856	55857
74477	55856	55858
74478	55857	55859
74479	55858	55859
74480	55859	55860
74489	55867	55868
74490	55871	55868
74491	55870	55868
74492	55868	55869
74493	55868	55870
74494	55869	55871
74495	55870	55871
74496	55871	55872
74401	55795	55796
74402	55787	55796
74403	55798	55796
74404	55796	55797
74405	55796	55798
74406	55797	55787
74407	55798	55787
74408	55787	55788
74425	55813	55814
74426	55817	55814
74427	55816	55814
74428	55814	55815
74429	55814	55816
74430	55815	55817
74431	55816	55817
74432	55817	55818
74465	55843	55844
74466	55847	55844
74467	55846	55844
74468	55844	55845
74469	55844	55846
74470	55845	55847
74471	55846	55847
74472	55847	55848
74521	55885	55886
74522	55889	55886
74523	55888	55886
74524	55886	55887
74525	55886	55888
74526	55887	55889
74527	55888	55889
74528	55889	55890
74537	55897	55898
74538	55901	55898
74539	55900	55898
74540	55898	55899
74541	55898	55900
74542	55899	55901
74543	55900	55901
74544	55901	55902
74553	55909	55910
74554	55913	55910
74555	55912	55910
74556	55910	55911
74557	55910	55912
74558	55911	55913
74559	55912	55913
74560	55913	55914
74585	55933	55934
74586	55937	55934
74587	55936	55934
74588	55934	55935
74589	55934	55936
74590	55935	55937
74591	55936	55937
74592	55937	55938
74433	55813	55814
74434	55817	55814
74435	55816	55814
74436	55814	55815
74437	55814	55816
74438	55815	55817
74439	55816	55817
74440	55817	55818
74449	55831	55832
74450	55835	55832
74451	55834	55832
74452	55832	55833
74453	55832	55834
74454	55833	55835
74455	55834	55835
74456	55835	55836
74481	55855	55856
74482	55859	55856
74483	55858	55856
74484	55856	55857
74485	55856	55858
74486	55857	55859
74487	55858	55859
74488	55859	55860
74505	55873	55874
74506	55877	55874
74507	55876	55874
74508	55874	55875
74509	55874	55876
74510	55875	55877
74511	55876	55877
74512	55877	55878
74569	55921	55922
74570	55925	55922
74571	55924	55922
74572	55922	55923
74573	55922	55924
74574	55923	55925
74575	55924	55925
74576	55925	55926
74593	55933	55934
74594	55937	55934
74595	55936	55934
74596	55934	55935
74597	55934	55936
74598	55935	55937
74599	55936	55937
74600	55937	55938
74497	55873	55874
74498	55877	55874
74499	55876	55874
74500	55874	55875
74501	55874	55876
74502	55875	55877
74503	55876	55877
74504	55877	55878
74513	55885	55886
74514	55889	55886
74515	55888	55886
74516	55886	55887
74517	55886	55888
74518	55887	55889
74519	55888	55889
74520	55889	55890
74529	55897	55898
74530	55901	55898
74531	55900	55898
74532	55898	55899
74533	55898	55900
74534	55899	55901
74535	55900	55901
74536	55901	55902
74545	55909	55910
74546	55913	55910
74547	55912	55910
74548	55910	55911
74549	55910	55912
74550	55911	55913
74551	55912	55913
74552	55913	55914
74561	55921	55922
74562	55925	55922
74563	55924	55922
74564	55922	55923
74565	55922	55924
74566	55923	55925
74567	55924	55925
74568	55925	55926
74577	55933	55934
74578	55937	55934
74579	55936	55934
74580	55934	55935
74581	55934	55936
74582	55935	55937
74583	55936	55937
74584	55937	55938
\.


--
-- TOC entry 1605 (class 0 OID 17659)
-- Dependencies: 1202
-- Data for Name: gfwf_mfasi; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfwf_mfasi (id, descrizione) FROM stdin;
1	FASE_A_1
2	FASE_B_2
3	FASE_C_3
\.


--
-- TOC entry 1606 (class 0 OID 17663)
-- Dependencies: 1203
-- Data for Name: gfwf_model; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfwf_model (id, descrizione) FROM stdin;
1	MODELLO_1
\.


--
-- TOC entry 1614 (class 0 OID 17780)
-- Dependencies: 1211
-- Data for Name: gfwf_modlink; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfwf_modlink (id, id_gfwf_nodmod_out, id_gfwf_nodmod_in) FROM stdin;
1	1	2
2	2	3
3	2	4
4	3	5
5	4	5
6	5	6
7	5	2
8	4	2
\.


--
-- TOC entry 1611 (class 0 OID 17716)
-- Dependencies: 1208
-- Data for Name: gfwf_nodist; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfwf_nodist (id, id_gfwf_istanz, id_istanza, id_gfwf_mfasi, data_start, data_stop, stato, id_gfwf_nodmod, label) FROM stdin;
4807	802	802	1	2007-04-23 08:28:22	9999-12-31 23:59:59	3	1	A
4808	802	802	2	2007-04-23 08:28:21	9999-12-31 23:59:59	3	2	B
4809	802	802	2	2007-04-23 08:28:21	9999-12-31 23:59:59	3	3	C
4810	802	802	2	2007-04-23 08:28:21	9999-12-31 23:59:59	3	4	D
4811	802	802	3	2007-04-23 08:28:21	9999-12-31 23:59:59	3	5	E
4812	802	802	3	2007-04-23 08:28:21	9999-12-31 23:59:59	3	6	F
1	1	1	1	2007-04-23 08:17:36	9999-12-31 23:59:59	3	1	A
2	1	1	2	2007-04-23 08:17:36	9999-12-31 23:59:59	3	2	B
3	1	1	2	2007-04-23 08:17:36	9999-12-31 23:59:59	3	3	C
4	1	1	2	2007-04-23 08:17:36	9999-12-31 23:59:59	3	4	D
5	1	1	3	2007-04-23 08:17:36	9999-12-31 23:59:59	3	5	E
6	1	1	3	2007-04-23 08:17:36	9999-12-31 23:59:59	3	6	F
1261	211	211	1	2007-04-23 08:19:20	9999-12-31 23:59:59	3	1	A
1262	211	211	2	2007-04-23 08:19:19	9999-12-31 23:59:59	3	2	B
1263	211	211	2	2007-04-23 08:19:19	9999-12-31 23:59:59	3	3	C
1264	211	211	2	2007-04-23 08:19:19	9999-12-31 23:59:59	3	4	D
1265	211	211	3	2007-04-23 08:19:20	9999-12-31 23:59:59	3	5	E
1266	211	211	3	2007-04-23 08:19:20	9999-12-31 23:59:59	3	6	F
7	2	2	1	2007-04-23 08:17:36	9999-12-31 23:59:59	3	1	A
8	2	2	2	2007-04-23 08:17:36	9999-12-31 23:59:59	3	2	B
9	2	2	2	2007-04-23 08:17:36	9999-12-31 23:59:59	3	3	C
10	2	2	2	2007-04-23 08:17:36	9999-12-31 23:59:59	3	4	D
11	2	2	3	2007-04-23 08:17:36	9999-12-31 23:59:59	3	5	E
12	2	2	3	2007-04-23 08:17:36	9999-12-31 23:59:59	3	6	F
8798	1467	1467	2	2007-04-23 08:46:19	9999-12-31 23:59:59	3	2	B
8799	1467	1467	2	2007-04-23 08:46:19	9999-12-31 23:59:59	3	3	C
8800	1467	1467	2	2007-04-23 08:46:19	9999-12-31 23:59:59	3	4	D
8801	1467	1467	3	2007-04-23 08:46:19	9999-12-31 23:59:59	3	5	E
8802	1467	1467	3	2007-04-23 08:46:19	9999-12-31 23:59:59	3	6	F
44189	7365	7365	3	2007-04-23 19:30:18	9999-12-31 23:59:59	0	5	E
13	3	3	1	2007-04-23 08:17:37	9999-12-31 23:59:59	3	1	A
14	3	3	2	2007-04-23 08:17:36	9999-12-31 23:59:59	3	2	B
15	3	3	2	2007-04-23 08:17:36	9999-12-31 23:59:59	3	3	C
16	3	3	2	2007-04-23 08:17:36	9999-12-31 23:59:59	3	4	D
17	3	3	3	2007-04-23 08:17:37	9999-12-31 23:59:59	3	5	E
18	3	3	3	2007-04-23 08:17:37	9999-12-31 23:59:59	3	6	F
1267	212	212	1	2007-04-23 08:19:20	9999-12-31 23:59:59	3	1	A
1268	212	212	2	2007-04-23 08:19:20	9999-12-31 23:59:59	3	2	B
1269	212	212	2	2007-04-23 08:19:20	9999-12-31 23:59:59	3	3	C
1270	212	212	2	2007-04-23 08:19:20	9999-12-31 23:59:59	3	4	D
1271	212	212	3	2007-04-23 08:19:20	9999-12-31 23:59:59	3	5	E
1272	212	212	3	2007-04-23 08:19:20	9999-12-31 23:59:59	3	6	F
19	4	4	1	2007-04-23 08:17:37	9999-12-31 23:59:59	3	1	A
20	4	4	2	2007-04-23 08:17:37	9999-12-31 23:59:59	3	2	B
21	4	4	2	2007-04-23 08:17:37	9999-12-31 23:59:59	3	3	C
22	4	4	2	2007-04-23 08:17:37	9999-12-31 23:59:59	3	4	D
23	4	4	3	2007-04-23 08:17:37	9999-12-31 23:59:59	3	5	E
24	4	4	3	2007-04-23 08:17:37	9999-12-31 23:59:59	3	6	F
4813	803	803	1	2007-04-23 08:28:23	9999-12-31 23:59:59	3	1	A
4814	803	803	2	2007-04-23 08:28:22	9999-12-31 23:59:59	3	2	B
4815	803	803	2	2007-04-23 08:28:22	9999-12-31 23:59:59	3	3	C
4816	803	803	2	2007-04-23 08:28:22	9999-12-31 23:59:59	3	4	D
4817	803	803	3	2007-04-23 08:28:22	9999-12-31 23:59:59	3	5	E
4818	803	803	3	2007-04-23 08:28:22	9999-12-31 23:59:59	3	6	F
25	5	5	1	2007-04-23 08:17:38	9999-12-31 23:59:59	3	1	A
26	5	5	2	2007-04-23 08:17:37	9999-12-31 23:59:59	3	2	B
27	5	5	2	2007-04-23 08:17:37	9999-12-31 23:59:59	3	3	C
28	5	5	2	2007-04-23 08:17:37	9999-12-31 23:59:59	3	4	D
29	5	5	3	2007-04-23 08:17:37	9999-12-31 23:59:59	3	5	E
30	5	5	3	2007-04-23 08:17:37	9999-12-31 23:59:59	3	6	F
1273	213	213	1	2007-04-23 08:19:21	9999-12-31 23:59:59	3	1	A
1274	213	213	2	2007-04-23 08:19:21	9999-12-31 23:59:59	3	2	B
1275	213	213	2	2007-04-23 08:19:21	9999-12-31 23:59:59	3	3	C
1276	213	213	2	2007-04-23 08:19:21	9999-12-31 23:59:59	3	4	D
1277	213	213	3	2007-04-23 08:19:21	9999-12-31 23:59:59	3	5	E
1278	213	213	3	2007-04-23 08:19:21	9999-12-31 23:59:59	3	6	F
31	6	6	1	2007-04-23 08:17:38	9999-12-31 23:59:59	3	1	A
32	6	6	2	2007-04-23 08:17:38	9999-12-31 23:59:59	3	2	B
33	6	6	2	2007-04-23 08:17:38	9999-12-31 23:59:59	3	3	C
34	6	6	2	2007-04-23 08:17:38	9999-12-31 23:59:59	3	4	D
35	6	6	3	2007-04-23 08:17:38	9999-12-31 23:59:59	3	5	E
36	6	6	3	2007-04-23 08:17:38	9999-12-31 23:59:59	3	6	F
44190	7365	7365	3	2007-04-23 19:30:18	9999-12-31 23:59:59	0	6	F
16033	2673	2673	1	2007-04-23 09:43:08	9999-12-31 23:59:59	3	1	A
16034	2673	2673	2	2007-04-23 09:43:06	9999-12-31 23:59:59	3	2	B
8803	1468	1468	1	2007-04-23 08:46:22	9999-12-31 23:59:59	3	1	A
37	7	7	1	2007-04-23 08:17:38	9999-12-31 23:59:59	3	1	A
38	7	7	2	2007-04-23 08:17:38	9999-12-31 23:59:59	3	2	B
39	7	7	2	2007-04-23 08:17:38	9999-12-31 23:59:59	3	3	C
40	7	7	2	2007-04-23 08:17:38	9999-12-31 23:59:59	3	4	D
41	7	7	3	2007-04-23 08:17:38	9999-12-31 23:59:59	3	5	E
42	7	7	3	2007-04-23 08:17:38	9999-12-31 23:59:59	3	6	F
1279	214	214	1	2007-04-23 08:19:21	9999-12-31 23:59:59	3	1	A
1280	214	214	2	2007-04-23 08:19:21	9999-12-31 23:59:59	3	2	B
1281	214	214	2	2007-04-23 08:19:21	9999-12-31 23:59:59	3	3	C
1282	214	214	2	2007-04-23 08:19:21	9999-12-31 23:59:59	3	4	D
1283	214	214	3	2007-04-23 08:19:21	9999-12-31 23:59:59	3	5	E
1284	214	214	3	2007-04-23 08:19:21	9999-12-31 23:59:59	3	6	F
43	8	8	1	2007-04-23 08:17:39	9999-12-31 23:59:59	3	1	A
44	8	8	2	2007-04-23 08:17:38	9999-12-31 23:59:59	3	2	B
45	8	8	2	2007-04-23 08:17:38	9999-12-31 23:59:59	3	3	C
46	8	8	2	2007-04-23 08:17:38	9999-12-31 23:59:59	3	4	D
47	8	8	3	2007-04-23 08:17:38	9999-12-31 23:59:59	3	5	E
48	8	8	3	2007-04-23 08:17:38	9999-12-31 23:59:59	3	6	F
4819	804	804	1	2007-04-23 08:28:24	9999-12-31 23:59:59	3	1	A
4820	804	804	2	2007-04-23 08:28:23	9999-12-31 23:59:59	3	2	B
4821	804	804	2	2007-04-23 08:28:24	9999-12-31 23:59:59	3	3	C
4822	804	804	2	2007-04-23 08:28:24	9999-12-31 23:59:59	3	4	D
4823	804	804	3	2007-04-23 08:28:24	9999-12-31 23:59:59	3	5	E
4824	804	804	3	2007-04-23 08:28:24	9999-12-31 23:59:59	3	6	F
49	9	9	1	2007-04-23 08:17:39	9999-12-31 23:59:59	3	1	A
50	9	9	2	2007-04-23 08:17:39	9999-12-31 23:59:59	3	2	B
51	9	9	2	2007-04-23 08:17:39	9999-12-31 23:59:59	3	3	C
52	9	9	2	2007-04-23 08:17:39	9999-12-31 23:59:59	3	4	D
53	9	9	3	2007-04-23 08:17:39	9999-12-31 23:59:59	3	5	E
54	9	9	3	2007-04-23 08:17:39	9999-12-31 23:59:59	3	6	F
1285	215	215	1	2007-04-23 08:19:22	9999-12-31 23:59:59	3	1	A
1286	215	215	2	2007-04-23 08:19:22	9999-12-31 23:59:59	3	2	B
1287	215	215	2	2007-04-23 08:19:22	9999-12-31 23:59:59	3	3	C
1288	215	215	2	2007-04-23 08:19:22	9999-12-31 23:59:59	3	4	D
1289	215	215	3	2007-04-23 08:19:22	9999-12-31 23:59:59	3	5	E
1290	215	215	3	2007-04-23 08:19:22	9999-12-31 23:59:59	3	6	F
55	10	10	1	2007-04-23 08:17:39	9999-12-31 23:59:59	3	1	A
56	10	10	2	2007-04-23 08:17:39	9999-12-31 23:59:59	3	2	B
57	10	10	2	2007-04-23 08:17:39	9999-12-31 23:59:59	3	3	C
58	10	10	2	2007-04-23 08:17:39	9999-12-31 23:59:59	3	4	D
59	10	10	3	2007-04-23 08:17:39	9999-12-31 23:59:59	3	5	E
60	10	10	3	2007-04-23 08:17:39	9999-12-31 23:59:59	3	6	F
8804	1468	1468	2	2007-04-23 08:46:21	9999-12-31 23:59:59	3	2	B
8805	1468	1468	2	2007-04-23 08:46:21	9999-12-31 23:59:59	3	3	C
8806	1468	1468	2	2007-04-23 08:46:21	9999-12-31 23:59:59	3	4	D
8807	1468	1468	3	2007-04-23 08:46:21	9999-12-31 23:59:59	3	5	E
8808	1468	1468	3	2007-04-23 08:46:21	9999-12-31 23:59:59	3	6	F
16035	2673	2673	2	2007-04-23 09:43:06	9999-12-31 23:59:59	3	3	C
61	11	11	1	2007-04-23 08:17:40	9999-12-31 23:59:59	3	1	A
62	11	11	2	2007-04-23 08:17:39	9999-12-31 23:59:59	3	2	B
63	11	11	2	2007-04-23 08:17:39	9999-12-31 23:59:59	3	3	C
64	11	11	2	2007-04-23 08:17:39	9999-12-31 23:59:59	3	4	D
65	11	11	3	2007-04-23 08:17:39	9999-12-31 23:59:59	3	5	E
66	11	11	3	2007-04-23 08:17:39	9999-12-31 23:59:59	3	6	F
1291	216	216	1	2007-04-23 08:19:23	9999-12-31 23:59:59	3	1	A
1292	216	216	2	2007-04-23 08:19:22	9999-12-31 23:59:59	3	2	B
1293	216	216	2	2007-04-23 08:19:22	9999-12-31 23:59:59	3	3	C
1294	216	216	2	2007-04-23 08:19:22	9999-12-31 23:59:59	3	4	D
1295	216	216	3	2007-04-23 08:19:22	9999-12-31 23:59:59	3	5	E
1296	216	216	3	2007-04-23 08:19:22	9999-12-31 23:59:59	3	6	F
67	12	12	1	2007-04-23 08:17:40	9999-12-31 23:59:59	3	1	A
68	12	12	2	2007-04-23 08:17:40	9999-12-31 23:59:59	3	2	B
69	12	12	2	2007-04-23 08:17:40	9999-12-31 23:59:59	3	3	C
70	12	12	2	2007-04-23 08:17:40	9999-12-31 23:59:59	3	4	D
71	12	12	3	2007-04-23 08:17:40	9999-12-31 23:59:59	3	5	E
72	12	12	3	2007-04-23 08:17:40	9999-12-31 23:59:59	3	6	F
4825	805	805	1	2007-04-23 08:28:26	9999-12-31 23:59:59	3	1	A
4826	805	805	2	2007-04-23 08:28:25	9999-12-31 23:59:59	3	2	B
4827	805	805	2	2007-04-23 08:28:25	9999-12-31 23:59:59	3	3	C
4828	805	805	2	2007-04-23 08:28:25	9999-12-31 23:59:59	3	4	D
4829	805	805	3	2007-04-23 08:28:25	9999-12-31 23:59:59	3	5	E
4830	805	805	3	2007-04-23 08:28:25	9999-12-31 23:59:59	3	6	F
73	13	13	1	2007-04-23 08:17:40	9999-12-31 23:59:59	3	1	A
74	13	13	2	2007-04-23 08:17:40	9999-12-31 23:59:59	3	2	B
75	13	13	2	2007-04-23 08:17:40	9999-12-31 23:59:59	3	3	C
76	13	13	2	2007-04-23 08:17:40	9999-12-31 23:59:59	3	4	D
77	13	13	3	2007-04-23 08:17:40	9999-12-31 23:59:59	3	5	E
78	13	13	3	2007-04-23 08:17:40	9999-12-31 23:59:59	3	6	F
1297	217	217	1	2007-04-23 08:19:23	9999-12-31 23:59:59	3	1	A
1298	217	217	2	2007-04-23 08:19:23	9999-12-31 23:59:59	3	2	B
1299	217	217	2	2007-04-23 08:19:23	9999-12-31 23:59:59	3	3	C
1300	217	217	2	2007-04-23 08:19:23	9999-12-31 23:59:59	3	4	D
1301	217	217	3	2007-04-23 08:19:23	9999-12-31 23:59:59	3	5	E
1302	217	217	3	2007-04-23 08:19:23	9999-12-31 23:59:59	3	6	F
79	14	14	1	2007-04-23 08:17:41	9999-12-31 23:59:59	3	1	A
80	14	14	2	2007-04-23 08:17:40	9999-12-31 23:59:59	3	2	B
81	14	14	2	2007-04-23 08:17:40	9999-12-31 23:59:59	3	3	C
82	14	14	2	2007-04-23 08:17:40	9999-12-31 23:59:59	3	4	D
83	14	14	3	2007-04-23 08:17:40	9999-12-31 23:59:59	3	5	E
84	14	14	3	2007-04-23 08:17:40	9999-12-31 23:59:59	3	6	F
16036	2673	2673	2	2007-04-23 09:43:06	9999-12-31 23:59:59	3	4	D
16037	2673	2673	3	2007-04-23 09:43:06	9999-12-31 23:59:59	3	5	E
16038	2673	2673	3	2007-04-23 09:43:06	9999-12-31 23:59:59	3	6	F
8809	1469	1469	1	2007-04-23 08:46:24	9999-12-31 23:59:59	3	1	A
85	15	15	1	2007-04-23 08:17:41	9999-12-31 23:59:59	3	1	A
86	15	15	2	2007-04-23 08:17:41	9999-12-31 23:59:59	3	2	B
87	15	15	2	2007-04-23 08:17:41	9999-12-31 23:59:59	3	3	C
88	15	15	2	2007-04-23 08:17:41	9999-12-31 23:59:59	3	4	D
89	15	15	3	2007-04-23 08:17:41	9999-12-31 23:59:59	3	5	E
90	15	15	3	2007-04-23 08:17:41	9999-12-31 23:59:59	3	6	F
1303	218	218	1	2007-04-23 08:19:24	9999-12-31 23:59:59	3	1	A
1304	218	218	2	2007-04-23 08:19:23	9999-12-31 23:59:59	3	2	B
1305	218	218	2	2007-04-23 08:19:23	9999-12-31 23:59:59	3	3	C
1306	218	218	2	2007-04-23 08:19:23	9999-12-31 23:59:59	3	4	D
1307	218	218	3	2007-04-23 08:19:23	9999-12-31 23:59:59	3	5	E
1308	218	218	3	2007-04-23 08:19:23	9999-12-31 23:59:59	3	6	F
91	16	16	1	2007-04-23 08:17:41	9999-12-31 23:59:59	3	1	A
92	16	16	2	2007-04-23 08:17:41	9999-12-31 23:59:59	3	2	B
93	16	16	2	2007-04-23 08:17:41	9999-12-31 23:59:59	3	3	C
94	16	16	2	2007-04-23 08:17:41	9999-12-31 23:59:59	3	4	D
95	16	16	3	2007-04-23 08:17:41	9999-12-31 23:59:59	3	5	E
96	16	16	3	2007-04-23 08:17:41	9999-12-31 23:59:59	3	6	F
4831	806	806	1	2007-04-23 08:28:27	9999-12-31 23:59:59	3	1	A
4832	806	806	2	2007-04-23 08:28:26	9999-12-31 23:59:59	3	2	B
4833	806	806	2	2007-04-23 08:28:26	9999-12-31 23:59:59	3	3	C
4834	806	806	2	2007-04-23 08:28:26	9999-12-31 23:59:59	3	4	D
4835	806	806	3	2007-04-23 08:28:26	9999-12-31 23:59:59	3	5	E
4836	806	806	3	2007-04-23 08:28:26	9999-12-31 23:59:59	3	6	F
97	17	17	1	2007-04-23 08:17:42	9999-12-31 23:59:59	3	1	A
98	17	17	2	2007-04-23 08:17:41	9999-12-31 23:59:59	3	2	B
99	17	17	2	2007-04-23 08:17:41	9999-12-31 23:59:59	3	3	C
100	17	17	2	2007-04-23 08:17:41	9999-12-31 23:59:59	3	4	D
101	17	17	3	2007-04-23 08:17:41	9999-12-31 23:59:59	3	5	E
102	17	17	3	2007-04-23 08:17:41	9999-12-31 23:59:59	3	6	F
1309	219	219	1	2007-04-23 08:19:24	9999-12-31 23:59:59	3	1	A
1310	219	219	2	2007-04-23 08:19:24	9999-12-31 23:59:59	3	2	B
1311	219	219	2	2007-04-23 08:19:24	9999-12-31 23:59:59	3	3	C
1312	219	219	2	2007-04-23 08:19:24	9999-12-31 23:59:59	3	4	D
1313	219	219	3	2007-04-23 08:19:24	9999-12-31 23:59:59	3	5	E
1314	219	219	3	2007-04-23 08:19:24	9999-12-31 23:59:59	3	6	F
103	18	18	1	2007-04-23 08:17:42	9999-12-31 23:59:59	3	1	A
104	18	18	2	2007-04-23 08:17:42	9999-12-31 23:59:59	3	2	B
105	18	18	2	2007-04-23 08:17:42	9999-12-31 23:59:59	3	3	C
106	18	18	2	2007-04-23 08:17:42	9999-12-31 23:59:59	3	4	D
107	18	18	3	2007-04-23 08:17:42	9999-12-31 23:59:59	3	5	E
108	18	18	3	2007-04-23 08:17:42	9999-12-31 23:59:59	3	6	F
8810	1469	1469	2	2007-04-23 08:46:23	9999-12-31 23:59:59	3	2	B
8811	1469	1469	2	2007-04-23 08:46:23	9999-12-31 23:59:59	3	3	C
8812	1469	1469	2	2007-04-23 08:46:23	9999-12-31 23:59:59	3	4	D
8813	1469	1469	3	2007-04-23 08:46:23	9999-12-31 23:59:59	3	5	E
8814	1469	1469	3	2007-04-23 08:46:23	9999-12-31 23:59:59	3	6	F
26995	4500	4500	1	2007-04-23 12:18:36	9999-12-31 23:59:59	3	1	A
109	19	19	1	2007-04-23 08:17:42	9999-12-31 23:59:59	3	1	A
110	19	19	2	2007-04-23 08:17:42	9999-12-31 23:59:59	3	2	B
111	19	19	2	2007-04-23 08:17:42	9999-12-31 23:59:59	3	3	C
112	19	19	2	2007-04-23 08:17:42	9999-12-31 23:59:59	3	4	D
113	19	19	3	2007-04-23 08:17:42	9999-12-31 23:59:59	3	5	E
114	19	19	3	2007-04-23 08:17:42	9999-12-31 23:59:59	3	6	F
1315	220	220	1	2007-04-23 08:19:25	9999-12-31 23:59:59	3	1	A
1316	220	220	2	2007-04-23 08:19:24	9999-12-31 23:59:59	3	2	B
1317	220	220	2	2007-04-23 08:19:24	9999-12-31 23:59:59	3	3	C
1318	220	220	2	2007-04-23 08:19:24	9999-12-31 23:59:59	3	4	D
1319	220	220	3	2007-04-23 08:19:24	9999-12-31 23:59:59	3	5	E
1320	220	220	3	2007-04-23 08:19:24	9999-12-31 23:59:59	3	6	F
115	20	20	1	2007-04-23 08:17:43	9999-12-31 23:59:59	3	1	A
116	20	20	2	2007-04-23 08:17:42	9999-12-31 23:59:59	3	2	B
117	20	20	2	2007-04-23 08:17:43	9999-12-31 23:59:59	3	3	C
118	20	20	2	2007-04-23 08:17:43	9999-12-31 23:59:59	3	4	D
119	20	20	3	2007-04-23 08:17:43	9999-12-31 23:59:59	3	5	E
120	20	20	3	2007-04-23 08:17:43	9999-12-31 23:59:59	3	6	F
4837	807	807	1	2007-04-23 08:28:28	9999-12-31 23:59:59	3	1	A
4838	807	807	2	2007-04-23 08:28:27	9999-12-31 23:59:59	3	2	B
4839	807	807	2	2007-04-23 08:28:27	9999-12-31 23:59:59	3	3	C
4840	807	807	2	2007-04-23 08:28:27	9999-12-31 23:59:59	3	4	D
4841	807	807	3	2007-04-23 08:28:27	9999-12-31 23:59:59	3	5	E
4842	807	807	3	2007-04-23 08:28:27	9999-12-31 23:59:59	3	6	F
121	21	21	1	2007-04-23 08:17:43	9999-12-31 23:59:59	3	1	A
122	21	21	2	2007-04-23 08:17:43	9999-12-31 23:59:59	3	2	B
123	21	21	2	2007-04-23 08:17:43	9999-12-31 23:59:59	3	3	C
124	21	21	2	2007-04-23 08:17:43	9999-12-31 23:59:59	3	4	D
125	21	21	3	2007-04-23 08:17:43	9999-12-31 23:59:59	3	5	E
126	21	21	3	2007-04-23 08:17:43	9999-12-31 23:59:59	3	6	F
1321	221	221	1	2007-04-23 08:19:25	9999-12-31 23:59:59	3	1	A
1322	221	221	2	2007-04-23 08:19:25	9999-12-31 23:59:59	3	2	B
1323	221	221	2	2007-04-23 08:19:25	9999-12-31 23:59:59	3	3	C
1324	221	221	2	2007-04-23 08:19:25	9999-12-31 23:59:59	3	4	D
1325	221	221	3	2007-04-23 08:19:25	9999-12-31 23:59:59	3	5	E
1326	221	221	3	2007-04-23 08:19:25	9999-12-31 23:59:59	3	6	F
127	22	22	1	2007-04-23 08:17:44	9999-12-31 23:59:59	3	1	A
128	22	22	2	2007-04-23 08:17:43	9999-12-31 23:59:59	3	2	B
129	22	22	2	2007-04-23 08:17:43	9999-12-31 23:59:59	3	3	C
130	22	22	2	2007-04-23 08:17:43	9999-12-31 23:59:59	3	4	D
131	22	22	3	2007-04-23 08:17:43	9999-12-31 23:59:59	3	5	E
132	22	22	3	2007-04-23 08:17:43	9999-12-31 23:59:59	3	6	F
26996	4500	4500	2	2007-04-23 12:18:32	9999-12-31 23:59:59	3	2	B
26997	4500	4500	2	2007-04-23 12:18:32	9999-12-31 23:59:59	3	3	C
26998	4500	4500	2	2007-04-23 12:18:32	9999-12-31 23:59:59	3	4	D
16039	2674	2674	1	2007-04-23 09:43:12	9999-12-31 23:59:59	3	1	A
16040	2674	2674	2	2007-04-23 09:43:09	9999-12-31 23:59:59	3	2	B
8815	1470	1470	1	2007-04-23 08:46:27	9999-12-31 23:59:59	3	1	A
133	23	23	1	2007-04-23 08:17:44	9999-12-31 23:59:59	3	1	A
134	23	23	2	2007-04-23 08:17:44	9999-12-31 23:59:59	3	2	B
135	23	23	2	2007-04-23 08:17:44	9999-12-31 23:59:59	3	3	C
136	23	23	2	2007-04-23 08:17:44	9999-12-31 23:59:59	3	4	D
137	23	23	3	2007-04-23 08:17:44	9999-12-31 23:59:59	3	5	E
138	23	23	3	2007-04-23 08:17:44	9999-12-31 23:59:59	3	6	F
1327	222	222	1	2007-04-23 08:19:26	9999-12-31 23:59:59	3	1	A
1328	222	222	2	2007-04-23 08:19:25	9999-12-31 23:59:59	3	2	B
1329	222	222	2	2007-04-23 08:19:25	9999-12-31 23:59:59	3	3	C
1330	222	222	2	2007-04-23 08:19:25	9999-12-31 23:59:59	3	4	D
1331	222	222	3	2007-04-23 08:19:25	9999-12-31 23:59:59	3	5	E
1332	222	222	3	2007-04-23 08:19:25	9999-12-31 23:59:59	3	6	F
139	24	24	1	2007-04-23 08:17:44	9999-12-31 23:59:59	3	1	A
140	24	24	2	2007-04-23 08:17:44	9999-12-31 23:59:59	3	2	B
141	24	24	2	2007-04-23 08:17:44	9999-12-31 23:59:59	3	3	C
142	24	24	2	2007-04-23 08:17:44	9999-12-31 23:59:59	3	4	D
143	24	24	3	2007-04-23 08:17:44	9999-12-31 23:59:59	3	5	E
144	24	24	3	2007-04-23 08:17:44	9999-12-31 23:59:59	3	6	F
4843	808	808	1	2007-04-23 08:28:29	9999-12-31 23:59:59	3	1	A
4844	808	808	2	2007-04-23 08:28:28	9999-12-31 23:59:59	3	2	B
4845	808	808	2	2007-04-23 08:28:28	9999-12-31 23:59:59	3	3	C
4846	808	808	2	2007-04-23 08:28:28	9999-12-31 23:59:59	3	4	D
4847	808	808	3	2007-04-23 08:28:28	9999-12-31 23:59:59	3	5	E
4848	808	808	3	2007-04-23 08:28:28	9999-12-31 23:59:59	3	6	F
145	25	25	1	2007-04-23 08:17:45	9999-12-31 23:59:59	3	1	A
146	25	25	2	2007-04-23 08:17:44	9999-12-31 23:59:59	3	2	B
147	25	25	2	2007-04-23 08:17:44	9999-12-31 23:59:59	3	3	C
148	25	25	2	2007-04-23 08:17:44	9999-12-31 23:59:59	3	4	D
149	25	25	3	2007-04-23 08:17:44	9999-12-31 23:59:59	3	5	E
150	25	25	3	2007-04-23 08:17:44	9999-12-31 23:59:59	3	6	F
1333	223	223	1	2007-04-23 08:19:26	9999-12-31 23:59:59	3	1	A
1334	223	223	2	2007-04-23 08:19:26	9999-12-31 23:59:59	3	2	B
1335	223	223	2	2007-04-23 08:19:26	9999-12-31 23:59:59	3	3	C
1336	223	223	2	2007-04-23 08:19:26	9999-12-31 23:59:59	3	4	D
1337	223	223	3	2007-04-23 08:19:26	9999-12-31 23:59:59	3	5	E
1338	223	223	3	2007-04-23 08:19:26	9999-12-31 23:59:59	3	6	F
151	26	26	1	2007-04-23 08:17:45	9999-12-31 23:59:59	3	1	A
152	26	26	2	2007-04-23 08:17:45	9999-12-31 23:59:59	3	2	B
153	26	26	2	2007-04-23 08:17:45	9999-12-31 23:59:59	3	3	C
154	26	26	2	2007-04-23 08:17:45	9999-12-31 23:59:59	3	4	D
155	26	26	3	2007-04-23 08:17:45	9999-12-31 23:59:59	3	5	E
156	26	26	3	2007-04-23 08:17:45	9999-12-31 23:59:59	3	6	F
8816	1470	1470	2	2007-04-23 08:46:25	9999-12-31 23:59:59	3	2	B
8817	1470	1470	2	2007-04-23 08:46:25	9999-12-31 23:59:59	3	3	C
8818	1470	1470	2	2007-04-23 08:46:25	9999-12-31 23:59:59	3	4	D
8819	1470	1470	3	2007-04-23 08:46:25	9999-12-31 23:59:59	3	5	E
8820	1470	1470	3	2007-04-23 08:46:25	9999-12-31 23:59:59	3	6	F
16041	2674	2674	2	2007-04-23 09:43:09	9999-12-31 23:59:59	3	3	C
157	27	27	1	2007-04-23 08:17:45	9999-12-31 23:59:59	3	1	A
158	27	27	2	2007-04-23 08:17:45	9999-12-31 23:59:59	3	2	B
159	27	27	2	2007-04-23 08:17:45	9999-12-31 23:59:59	3	3	C
160	27	27	2	2007-04-23 08:17:45	9999-12-31 23:59:59	3	4	D
161	27	27	3	2007-04-23 08:17:45	9999-12-31 23:59:59	3	5	E
162	27	27	3	2007-04-23 08:17:45	9999-12-31 23:59:59	3	6	F
1339	224	224	1	2007-04-23 08:19:27	9999-12-31 23:59:59	3	1	A
1340	224	224	2	2007-04-23 08:19:27	9999-12-31 23:59:59	3	2	B
1341	224	224	2	2007-04-23 08:19:27	9999-12-31 23:59:59	3	3	C
1342	224	224	2	2007-04-23 08:19:27	9999-12-31 23:59:59	3	4	D
1343	224	224	3	2007-04-23 08:19:27	9999-12-31 23:59:59	3	5	E
1344	224	224	3	2007-04-23 08:19:27	9999-12-31 23:59:59	3	6	F
163	28	28	1	2007-04-23 08:17:46	9999-12-31 23:59:59	3	1	A
164	28	28	2	2007-04-23 08:17:46	9999-12-31 23:59:59	3	2	B
165	28	28	2	2007-04-23 08:17:46	9999-12-31 23:59:59	3	3	C
166	28	28	2	2007-04-23 08:17:46	9999-12-31 23:59:59	3	4	D
167	28	28	3	2007-04-23 08:17:46	9999-12-31 23:59:59	3	5	E
168	28	28	3	2007-04-23 08:17:46	9999-12-31 23:59:59	3	6	F
4849	809	809	1	2007-04-23 08:28:31	9999-12-31 23:59:59	3	1	A
4850	809	809	2	2007-04-23 08:28:30	9999-12-31 23:59:59	3	2	B
4851	809	809	2	2007-04-23 08:28:30	9999-12-31 23:59:59	3	3	C
4852	809	809	2	2007-04-23 08:28:30	9999-12-31 23:59:59	3	4	D
4853	809	809	3	2007-04-23 08:28:30	9999-12-31 23:59:59	3	5	E
4854	809	809	3	2007-04-23 08:28:30	9999-12-31 23:59:59	3	6	F
169	29	29	1	2007-04-23 08:17:46	9999-12-31 23:59:59	3	1	A
170	29	29	2	2007-04-23 08:17:46	9999-12-31 23:59:59	3	2	B
171	29	29	2	2007-04-23 08:17:46	9999-12-31 23:59:59	3	3	C
172	29	29	2	2007-04-23 08:17:46	9999-12-31 23:59:59	3	4	D
173	29	29	3	2007-04-23 08:17:46	9999-12-31 23:59:59	3	5	E
174	29	29	3	2007-04-23 08:17:46	9999-12-31 23:59:59	3	6	F
1345	225	225	1	2007-04-23 08:19:28	9999-12-31 23:59:59	3	1	A
1346	225	225	2	2007-04-23 08:19:27	9999-12-31 23:59:59	3	2	B
1347	225	225	2	2007-04-23 08:19:27	9999-12-31 23:59:59	3	3	C
1348	225	225	2	2007-04-23 08:19:27	9999-12-31 23:59:59	3	4	D
1349	225	225	3	2007-04-23 08:19:27	9999-12-31 23:59:59	3	5	E
1350	225	225	3	2007-04-23 08:19:27	9999-12-31 23:59:59	3	6	F
175	30	30	1	2007-04-23 08:17:47	9999-12-31 23:59:59	3	1	A
176	30	30	2	2007-04-23 08:17:46	9999-12-31 23:59:59	3	2	B
177	30	30	2	2007-04-23 08:17:46	9999-12-31 23:59:59	3	3	C
178	30	30	2	2007-04-23 08:17:46	9999-12-31 23:59:59	3	4	D
179	30	30	3	2007-04-23 08:17:46	9999-12-31 23:59:59	3	5	E
180	30	30	3	2007-04-23 08:17:46	9999-12-31 23:59:59	3	6	F
16042	2674	2674	2	2007-04-23 09:43:09	9999-12-31 23:59:59	3	4	D
16043	2674	2674	3	2007-04-23 09:43:09	9999-12-31 23:59:59	3	5	E
16044	2674	2674	3	2007-04-23 09:43:09	9999-12-31 23:59:59	3	6	F
26999	4500	4500	3	2007-04-23 12:18:32	9999-12-31 23:59:59	3	5	E
27000	4500	4500	3	2007-04-23 12:18:32	9999-12-31 23:59:59	3	6	F
8821	1471	1471	1	2007-04-23 08:46:29	9999-12-31 23:59:59	3	1	A
181	31	31	1	2007-04-23 08:17:47	9999-12-31 23:59:59	3	1	A
182	31	31	2	2007-04-23 08:17:47	9999-12-31 23:59:59	3	2	B
183	31	31	2	2007-04-23 08:17:47	9999-12-31 23:59:59	3	3	C
184	31	31	2	2007-04-23 08:17:47	9999-12-31 23:59:59	3	4	D
185	31	31	3	2007-04-23 08:17:47	9999-12-31 23:59:59	3	5	E
186	31	31	3	2007-04-23 08:17:47	9999-12-31 23:59:59	3	6	F
1351	226	226	1	2007-04-23 08:19:28	9999-12-31 23:59:59	3	1	A
1352	226	226	2	2007-04-23 08:19:28	9999-12-31 23:59:59	3	2	B
1353	226	226	2	2007-04-23 08:19:28	9999-12-31 23:59:59	3	3	C
1354	226	226	2	2007-04-23 08:19:28	9999-12-31 23:59:59	3	4	D
1355	226	226	3	2007-04-23 08:19:28	9999-12-31 23:59:59	3	5	E
1356	226	226	3	2007-04-23 08:19:28	9999-12-31 23:59:59	3	6	F
187	32	32	1	2007-04-23 08:17:47	9999-12-31 23:59:59	3	1	A
188	32	32	2	2007-04-23 08:17:47	9999-12-31 23:59:59	3	2	B
189	32	32	2	2007-04-23 08:17:47	9999-12-31 23:59:59	3	3	C
190	32	32	2	2007-04-23 08:17:47	9999-12-31 23:59:59	3	4	D
191	32	32	3	2007-04-23 08:17:47	9999-12-31 23:59:59	3	5	E
192	32	32	3	2007-04-23 08:17:47	9999-12-31 23:59:59	3	6	F
4855	810	810	1	2007-04-23 08:28:32	9999-12-31 23:59:59	3	1	A
4856	810	810	2	2007-04-23 08:28:31	9999-12-31 23:59:59	3	2	B
4857	810	810	2	2007-04-23 08:28:31	9999-12-31 23:59:59	3	3	C
4858	810	810	2	2007-04-23 08:28:31	9999-12-31 23:59:59	3	4	D
4859	810	810	3	2007-04-23 08:28:31	9999-12-31 23:59:59	3	5	E
4860	810	810	3	2007-04-23 08:28:31	9999-12-31 23:59:59	3	6	F
193	33	33	1	2007-04-23 08:17:48	9999-12-31 23:59:59	3	1	A
194	33	33	2	2007-04-23 08:17:47	9999-12-31 23:59:59	3	2	B
195	33	33	2	2007-04-23 08:17:47	9999-12-31 23:59:59	3	3	C
196	33	33	2	2007-04-23 08:17:48	9999-12-31 23:59:59	3	4	D
197	33	33	3	2007-04-23 08:17:48	9999-12-31 23:59:59	3	5	E
198	33	33	3	2007-04-23 08:17:48	9999-12-31 23:59:59	3	6	F
1357	227	227	1	2007-04-23 08:19:29	9999-12-31 23:59:59	3	1	A
1358	227	227	2	2007-04-23 08:19:28	9999-12-31 23:59:59	3	2	B
1359	227	227	2	2007-04-23 08:19:28	9999-12-31 23:59:59	3	3	C
1360	227	227	2	2007-04-23 08:19:28	9999-12-31 23:59:59	3	4	D
1361	227	227	3	2007-04-23 08:19:28	9999-12-31 23:59:59	3	5	E
1362	227	227	3	2007-04-23 08:19:28	9999-12-31 23:59:59	3	6	F
199	34	34	1	2007-04-23 08:17:48	9999-12-31 23:59:59	3	1	A
200	34	34	2	2007-04-23 08:17:48	9999-12-31 23:59:59	3	2	B
201	34	34	2	2007-04-23 08:17:48	9999-12-31 23:59:59	3	3	C
202	34	34	2	2007-04-23 08:17:48	9999-12-31 23:59:59	3	4	D
203	34	34	3	2007-04-23 08:17:48	9999-12-31 23:59:59	3	5	E
204	34	34	3	2007-04-23 08:17:48	9999-12-31 23:59:59	3	6	F
8822	1471	1471	2	2007-04-23 08:46:27	9999-12-31 23:59:59	3	2	B
8823	1471	1471	2	2007-04-23 08:46:27	9999-12-31 23:59:59	3	3	C
8824	1471	1471	2	2007-04-23 08:46:27	9999-12-31 23:59:59	3	4	D
8825	1471	1471	3	2007-04-23 08:46:27	9999-12-31 23:59:59	3	5	E
8826	1471	1471	3	2007-04-23 08:46:27	9999-12-31 23:59:59	3	6	F
205	35	35	1	2007-04-23 08:17:48	9999-12-31 23:59:59	3	1	A
206	35	35	2	2007-04-23 08:17:48	9999-12-31 23:59:59	3	2	B
207	35	35	2	2007-04-23 08:17:48	9999-12-31 23:59:59	3	3	C
208	35	35	2	2007-04-23 08:17:48	9999-12-31 23:59:59	3	4	D
209	35	35	3	2007-04-23 08:17:48	9999-12-31 23:59:59	3	5	E
210	35	35	3	2007-04-23 08:17:48	9999-12-31 23:59:59	3	6	F
1363	228	228	1	2007-04-23 08:19:29	9999-12-31 23:59:59	3	1	A
1364	228	228	2	2007-04-23 08:19:29	9999-12-31 23:59:59	3	2	B
1365	228	228	2	2007-04-23 08:19:29	9999-12-31 23:59:59	3	3	C
1366	228	228	2	2007-04-23 08:19:29	9999-12-31 23:59:59	3	4	D
1367	228	228	3	2007-04-23 08:19:29	9999-12-31 23:59:59	3	5	E
1368	228	228	3	2007-04-23 08:19:29	9999-12-31 23:59:59	3	6	F
211	36	36	1	2007-04-23 08:17:49	9999-12-31 23:59:59	3	1	A
212	36	36	2	2007-04-23 08:17:49	9999-12-31 23:59:59	3	2	B
213	36	36	2	2007-04-23 08:17:49	9999-12-31 23:59:59	3	3	C
214	36	36	2	2007-04-23 08:17:49	9999-12-31 23:59:59	3	4	D
215	36	36	3	2007-04-23 08:17:49	9999-12-31 23:59:59	3	5	E
216	36	36	3	2007-04-23 08:17:49	9999-12-31 23:59:59	3	6	F
4861	811	811	1	2007-04-23 08:28:33	9999-12-31 23:59:59	3	1	A
4862	811	811	2	2007-04-23 08:28:32	9999-12-31 23:59:59	3	2	B
4863	811	811	2	2007-04-23 08:28:32	9999-12-31 23:59:59	3	3	C
4864	811	811	2	2007-04-23 08:28:32	9999-12-31 23:59:59	3	4	D
4865	811	811	3	2007-04-23 08:28:32	9999-12-31 23:59:59	3	5	E
4866	811	811	3	2007-04-23 08:28:32	9999-12-31 23:59:59	3	6	F
217	37	37	1	2007-04-23 08:17:49	9999-12-31 23:59:59	3	1	A
218	37	37	2	2007-04-23 08:17:49	9999-12-31 23:59:59	3	2	B
219	37	37	2	2007-04-23 08:17:49	9999-12-31 23:59:59	3	3	C
220	37	37	2	2007-04-23 08:17:49	9999-12-31 23:59:59	3	4	D
221	37	37	3	2007-04-23 08:17:49	9999-12-31 23:59:59	3	5	E
222	37	37	3	2007-04-23 08:17:49	9999-12-31 23:59:59	3	6	F
1369	229	229	1	2007-04-23 08:19:30	9999-12-31 23:59:59	3	1	A
1370	229	229	2	2007-04-23 08:19:30	9999-12-31 23:59:59	3	2	B
1371	229	229	2	2007-04-23 08:19:30	9999-12-31 23:59:59	3	3	C
1372	229	229	2	2007-04-23 08:19:30	9999-12-31 23:59:59	3	4	D
1373	229	229	3	2007-04-23 08:19:30	9999-12-31 23:59:59	3	5	E
1374	229	229	3	2007-04-23 08:19:30	9999-12-31 23:59:59	3	6	F
223	38	38	1	2007-04-23 08:17:50	9999-12-31 23:59:59	3	1	A
224	38	38	2	2007-04-23 08:17:49	9999-12-31 23:59:59	3	2	B
225	38	38	2	2007-04-23 08:17:49	9999-12-31 23:59:59	3	3	C
226	38	38	2	2007-04-23 08:17:49	9999-12-31 23:59:59	3	4	D
227	38	38	3	2007-04-23 08:17:49	9999-12-31 23:59:59	3	5	E
228	38	38	3	2007-04-23 08:17:49	9999-12-31 23:59:59	3	6	F
44197	7367	7367	1	2007-04-23 19:30:41	9999-12-31 23:59:59	3	1	A
44198	7367	7367	2	2007-04-23 19:30:41	9999-12-31 23:59:59	3	2	B
16045	2675	2675	1	2007-04-23 09:43:15	9999-12-31 23:59:59	3	1	A
16046	2675	2675	2	2007-04-23 09:43:13	9999-12-31 23:59:59	3	2	B
8827	1472	1472	1	2007-04-23 08:46:31	9999-12-31 23:59:59	3	1	A
229	39	39	1	2007-04-23 08:17:50	9999-12-31 23:59:59	3	1	A
230	39	39	2	2007-04-23 08:17:50	9999-12-31 23:59:59	3	2	B
231	39	39	2	2007-04-23 08:17:50	9999-12-31 23:59:59	3	3	C
232	39	39	2	2007-04-23 08:17:50	9999-12-31 23:59:59	3	4	D
233	39	39	3	2007-04-23 08:17:50	9999-12-31 23:59:59	3	5	E
234	39	39	3	2007-04-23 08:17:50	9999-12-31 23:59:59	3	6	F
1375	230	230	1	2007-04-23 08:19:31	9999-12-31 23:59:59	3	1	A
1376	230	230	2	2007-04-23 08:19:30	9999-12-31 23:59:59	3	2	B
1377	230	230	2	2007-04-23 08:19:30	9999-12-31 23:59:59	3	3	C
1378	230	230	2	2007-04-23 08:19:30	9999-12-31 23:59:59	3	4	D
1379	230	230	3	2007-04-23 08:19:30	9999-12-31 23:59:59	3	5	E
1380	230	230	3	2007-04-23 08:19:30	9999-12-31 23:59:59	3	6	F
235	40	40	1	2007-04-23 08:17:50	9999-12-31 23:59:59	3	1	A
236	40	40	2	2007-04-23 08:17:50	9999-12-31 23:59:59	3	2	B
237	40	40	2	2007-04-23 08:17:50	9999-12-31 23:59:59	3	3	C
238	40	40	2	2007-04-23 08:17:50	9999-12-31 23:59:59	3	4	D
239	40	40	3	2007-04-23 08:17:50	9999-12-31 23:59:59	3	5	E
240	40	40	3	2007-04-23 08:17:50	9999-12-31 23:59:59	3	6	F
4867	812	812	1	2007-04-23 08:28:34	9999-12-31 23:59:59	3	1	A
4868	812	812	2	2007-04-23 08:28:33	9999-12-31 23:59:59	3	2	B
4869	812	812	2	2007-04-23 08:28:34	9999-12-31 23:59:59	3	3	C
4870	812	812	2	2007-04-23 08:28:34	9999-12-31 23:59:59	3	4	D
4871	812	812	3	2007-04-23 08:28:34	9999-12-31 23:59:59	3	5	E
4872	812	812	3	2007-04-23 08:28:34	9999-12-31 23:59:59	3	6	F
241	41	41	1	2007-04-23 08:17:51	9999-12-31 23:59:59	3	1	A
242	41	41	2	2007-04-23 08:17:50	9999-12-31 23:59:59	3	2	B
243	41	41	2	2007-04-23 08:17:50	9999-12-31 23:59:59	3	3	C
244	41	41	2	2007-04-23 08:17:51	9999-12-31 23:59:59	3	4	D
245	41	41	3	2007-04-23 08:17:51	9999-12-31 23:59:59	3	5	E
246	41	41	3	2007-04-23 08:17:51	9999-12-31 23:59:59	3	6	F
1381	231	231	1	2007-04-23 08:19:31	9999-12-31 23:59:59	3	1	A
1382	231	231	2	2007-04-23 08:19:31	9999-12-31 23:59:59	3	2	B
1383	231	231	2	2007-04-23 08:19:31	9999-12-31 23:59:59	3	3	C
1384	231	231	2	2007-04-23 08:19:31	9999-12-31 23:59:59	3	4	D
1385	231	231	3	2007-04-23 08:19:31	9999-12-31 23:59:59	3	5	E
1386	231	231	3	2007-04-23 08:19:31	9999-12-31 23:59:59	3	6	F
247	42	42	1	2007-04-23 08:17:51	9999-12-31 23:59:59	3	1	A
248	42	42	2	2007-04-23 08:17:51	9999-12-31 23:59:59	3	2	B
249	42	42	2	2007-04-23 08:17:51	9999-12-31 23:59:59	3	3	C
250	42	42	2	2007-04-23 08:17:51	9999-12-31 23:59:59	3	4	D
251	42	42	3	2007-04-23 08:17:51	9999-12-31 23:59:59	3	5	E
252	42	42	3	2007-04-23 08:17:51	9999-12-31 23:59:59	3	6	F
8828	1472	1472	2	2007-04-23 08:46:29	9999-12-31 23:59:59	3	2	B
8829	1472	1472	2	2007-04-23 08:46:29	9999-12-31 23:59:59	3	3	C
8830	1472	1472	2	2007-04-23 08:46:29	9999-12-31 23:59:59	3	4	D
8831	1472	1472	3	2007-04-23 08:46:29	9999-12-31 23:59:59	3	5	E
8832	1472	1472	3	2007-04-23 08:46:29	9999-12-31 23:59:59	3	6	F
16047	2675	2675	2	2007-04-23 09:43:13	9999-12-31 23:59:59	3	3	C
253	43	43	1	2007-04-23 08:17:52	9999-12-31 23:59:59	3	1	A
254	43	43	2	2007-04-23 08:17:52	9999-12-31 23:59:59	3	2	B
255	43	43	2	2007-04-23 08:17:52	9999-12-31 23:59:59	3	3	C
256	43	43	2	2007-04-23 08:17:52	9999-12-31 23:59:59	3	4	D
257	43	43	3	2007-04-23 08:17:52	9999-12-31 23:59:59	3	5	E
258	43	43	3	2007-04-23 08:17:52	9999-12-31 23:59:59	3	6	F
1387	232	232	1	2007-04-23 08:19:32	9999-12-31 23:59:59	3	1	A
1388	232	232	2	2007-04-23 08:19:32	9999-12-31 23:59:59	3	2	B
1389	232	232	2	2007-04-23 08:19:32	9999-12-31 23:59:59	3	3	C
1390	232	232	2	2007-04-23 08:19:32	9999-12-31 23:59:59	3	4	D
1391	232	232	3	2007-04-23 08:19:32	9999-12-31 23:59:59	3	5	E
1392	232	232	3	2007-04-23 08:19:32	9999-12-31 23:59:59	3	6	F
259	44	44	1	2007-04-23 08:17:52	9999-12-31 23:59:59	3	1	A
260	44	44	2	2007-04-23 08:17:52	9999-12-31 23:59:59	3	2	B
261	44	44	2	2007-04-23 08:17:52	9999-12-31 23:59:59	3	3	C
262	44	44	2	2007-04-23 08:17:52	9999-12-31 23:59:59	3	4	D
263	44	44	3	2007-04-23 08:17:52	9999-12-31 23:59:59	3	5	E
264	44	44	3	2007-04-23 08:17:52	9999-12-31 23:59:59	3	6	F
4873	813	813	1	2007-04-23 08:28:36	9999-12-31 23:59:59	3	1	A
4874	813	813	2	2007-04-23 08:28:35	9999-12-31 23:59:59	3	2	B
4875	813	813	2	2007-04-23 08:28:35	9999-12-31 23:59:59	3	3	C
4876	813	813	2	2007-04-23 08:28:35	9999-12-31 23:59:59	3	4	D
4877	813	813	3	2007-04-23 08:28:35	9999-12-31 23:59:59	3	5	E
4878	813	813	3	2007-04-23 08:28:35	9999-12-31 23:59:59	3	6	F
265	45	45	1	2007-04-23 08:17:53	9999-12-31 23:59:59	3	1	A
266	45	45	2	2007-04-23 08:17:52	9999-12-31 23:59:59	3	2	B
267	45	45	2	2007-04-23 08:17:52	9999-12-31 23:59:59	3	3	C
268	45	45	2	2007-04-23 08:17:52	9999-12-31 23:59:59	3	4	D
269	45	45	3	2007-04-23 08:17:52	9999-12-31 23:59:59	3	5	E
270	45	45	3	2007-04-23 08:17:52	9999-12-31 23:59:59	3	6	F
1393	233	233	1	2007-04-23 08:19:33	9999-12-31 23:59:59	3	1	A
1394	233	233	2	2007-04-23 08:19:32	9999-12-31 23:59:59	3	2	B
1395	233	233	2	2007-04-23 08:19:32	9999-12-31 23:59:59	3	3	C
1396	233	233	2	2007-04-23 08:19:32	9999-12-31 23:59:59	3	4	D
1397	233	233	3	2007-04-23 08:19:32	9999-12-31 23:59:59	3	5	E
1398	233	233	3	2007-04-23 08:19:32	9999-12-31 23:59:59	3	6	F
271	46	46	1	2007-04-23 08:17:53	9999-12-31 23:59:59	3	1	A
272	46	46	2	2007-04-23 08:17:53	9999-12-31 23:59:59	3	2	B
273	46	46	2	2007-04-23 08:17:53	9999-12-31 23:59:59	3	3	C
274	46	46	2	2007-04-23 08:17:53	9999-12-31 23:59:59	3	4	D
275	46	46	3	2007-04-23 08:17:53	9999-12-31 23:59:59	3	5	E
276	46	46	3	2007-04-23 08:17:53	9999-12-31 23:59:59	3	6	F
16048	2675	2675	2	2007-04-23 09:43:13	9999-12-31 23:59:59	3	4	D
16049	2675	2675	3	2007-04-23 09:43:13	9999-12-31 23:59:59	3	5	E
16050	2675	2675	3	2007-04-23 09:43:13	9999-12-31 23:59:59	3	6	F
44199	7367	7367	2	2007-04-23 19:30:41	9999-12-31 23:59:59	1	3	C
44200	7367	7367	2	2007-04-23 19:30:41	9999-12-31 23:59:59	1	4	D
8833	1473	1473	1	2007-04-23 08:46:33	9999-12-31 23:59:59	3	1	A
277	47	47	1	2007-04-23 08:17:53	9999-12-31 23:59:59	3	1	A
278	47	47	2	2007-04-23 08:17:53	9999-12-31 23:59:59	3	2	B
279	47	47	2	2007-04-23 08:17:53	9999-12-31 23:59:59	3	3	C
280	47	47	2	2007-04-23 08:17:53	9999-12-31 23:59:59	3	4	D
281	47	47	3	2007-04-23 08:17:53	9999-12-31 23:59:59	3	5	E
282	47	47	3	2007-04-23 08:17:53	9999-12-31 23:59:59	3	6	F
1399	234	234	1	2007-04-23 08:19:33	9999-12-31 23:59:59	3	1	A
1400	234	234	2	2007-04-23 08:19:33	9999-12-31 23:59:59	3	2	B
1401	234	234	2	2007-04-23 08:19:33	9999-12-31 23:59:59	3	3	C
1402	234	234	2	2007-04-23 08:19:33	9999-12-31 23:59:59	3	4	D
1403	234	234	3	2007-04-23 08:19:33	9999-12-31 23:59:59	3	5	E
1404	234	234	3	2007-04-23 08:19:33	9999-12-31 23:59:59	3	6	F
283	48	48	1	2007-04-23 08:17:54	9999-12-31 23:59:59	3	1	A
284	48	48	2	2007-04-23 08:17:53	9999-12-31 23:59:59	3	2	B
285	48	48	2	2007-04-23 08:17:53	9999-12-31 23:59:59	3	3	C
286	48	48	2	2007-04-23 08:17:53	9999-12-31 23:59:59	3	4	D
287	48	48	3	2007-04-23 08:17:53	9999-12-31 23:59:59	3	5	E
288	48	48	3	2007-04-23 08:17:53	9999-12-31 23:59:59	3	6	F
4879	814	814	1	2007-04-23 08:28:37	9999-12-31 23:59:59	3	1	A
4880	814	814	2	2007-04-23 08:28:36	9999-12-31 23:59:59	3	2	B
4881	814	814	2	2007-04-23 08:28:36	9999-12-31 23:59:59	3	3	C
4882	814	814	2	2007-04-23 08:28:36	9999-12-31 23:59:59	3	4	D
4883	814	814	3	2007-04-23 08:28:36	9999-12-31 23:59:59	3	5	E
4884	814	814	3	2007-04-23 08:28:36	9999-12-31 23:59:59	3	6	F
289	49	49	1	2007-04-23 08:17:54	9999-12-31 23:59:59	3	1	A
290	49	49	2	2007-04-23 08:17:54	9999-12-31 23:59:59	3	2	B
291	49	49	2	2007-04-23 08:17:54	9999-12-31 23:59:59	3	3	C
292	49	49	2	2007-04-23 08:17:54	9999-12-31 23:59:59	3	4	D
293	49	49	3	2007-04-23 08:17:54	9999-12-31 23:59:59	3	5	E
294	49	49	3	2007-04-23 08:17:54	9999-12-31 23:59:59	3	6	F
1405	235	235	1	2007-04-23 08:19:34	9999-12-31 23:59:59	3	1	A
1406	235	235	2	2007-04-23 08:19:33	9999-12-31 23:59:59	3	2	B
1407	235	235	2	2007-04-23 08:19:33	9999-12-31 23:59:59	3	3	C
1408	235	235	2	2007-04-23 08:19:33	9999-12-31 23:59:59	3	4	D
1409	235	235	3	2007-04-23 08:19:33	9999-12-31 23:59:59	3	5	E
1410	235	235	3	2007-04-23 08:19:33	9999-12-31 23:59:59	3	6	F
295	50	50	1	2007-04-23 08:17:54	9999-12-31 23:59:59	3	1	A
296	50	50	2	2007-04-23 08:17:54	9999-12-31 23:59:59	3	2	B
297	50	50	2	2007-04-23 08:17:54	9999-12-31 23:59:59	3	3	C
298	50	50	2	2007-04-23 08:17:54	9999-12-31 23:59:59	3	4	D
299	50	50	3	2007-04-23 08:17:54	9999-12-31 23:59:59	3	5	E
300	50	50	3	2007-04-23 08:17:54	9999-12-31 23:59:59	3	6	F
8834	1473	1473	2	2007-04-23 08:46:32	9999-12-31 23:59:59	3	2	B
8835	1473	1473	2	2007-04-23 08:46:32	9999-12-31 23:59:59	3	3	C
8836	1473	1473	2	2007-04-23 08:46:32	9999-12-31 23:59:59	3	4	D
8837	1473	1473	3	2007-04-23 08:46:32	9999-12-31 23:59:59	3	5	E
8838	1473	1473	3	2007-04-23 08:46:32	9999-12-31 23:59:59	3	6	F
27001	4501	4501	1	2007-04-23 12:18:43	9999-12-31 23:59:59	3	1	A
301	51	51	1	2007-04-23 08:17:55	9999-12-31 23:59:59	3	1	A
302	51	51	2	2007-04-23 08:17:55	9999-12-31 23:59:59	3	2	B
303	51	51	2	2007-04-23 08:17:55	9999-12-31 23:59:59	3	3	C
304	51	51	2	2007-04-23 08:17:55	9999-12-31 23:59:59	3	4	D
305	51	51	3	2007-04-23 08:17:55	9999-12-31 23:59:59	3	5	E
306	51	51	3	2007-04-23 08:17:55	9999-12-31 23:59:59	3	6	F
1411	236	236	1	2007-04-23 08:19:34	9999-12-31 23:59:59	3	1	A
1412	236	236	2	2007-04-23 08:19:34	9999-12-31 23:59:59	3	2	B
1413	236	236	2	2007-04-23 08:19:34	9999-12-31 23:59:59	3	3	C
1414	236	236	2	2007-04-23 08:19:34	9999-12-31 23:59:59	3	4	D
1415	236	236	3	2007-04-23 08:19:34	9999-12-31 23:59:59	3	5	E
1416	236	236	3	2007-04-23 08:19:34	9999-12-31 23:59:59	3	6	F
307	52	52	1	2007-04-23 08:17:55	9999-12-31 23:59:59	3	1	A
308	52	52	2	2007-04-23 08:17:55	9999-12-31 23:59:59	3	2	B
309	52	52	2	2007-04-23 08:17:55	9999-12-31 23:59:59	3	3	C
310	52	52	2	2007-04-23 08:17:55	9999-12-31 23:59:59	3	4	D
311	52	52	3	2007-04-23 08:17:55	9999-12-31 23:59:59	3	5	E
312	52	52	3	2007-04-23 08:17:55	9999-12-31 23:59:59	3	6	F
4885	815	815	1	2007-04-23 08:28:38	9999-12-31 23:59:59	3	1	A
4886	815	815	2	2007-04-23 08:28:37	9999-12-31 23:59:59	3	2	B
4887	815	815	2	2007-04-23 08:28:37	9999-12-31 23:59:59	3	3	C
4888	815	815	2	2007-04-23 08:28:37	9999-12-31 23:59:59	3	4	D
4889	815	815	3	2007-04-23 08:28:37	9999-12-31 23:59:59	3	5	E
4890	815	815	3	2007-04-23 08:28:37	9999-12-31 23:59:59	3	6	F
313	53	53	1	2007-04-23 08:17:56	9999-12-31 23:59:59	3	1	A
314	53	53	2	2007-04-23 08:17:55	9999-12-31 23:59:59	3	2	B
315	53	53	2	2007-04-23 08:17:55	9999-12-31 23:59:59	3	3	C
316	53	53	2	2007-04-23 08:17:55	9999-12-31 23:59:59	3	4	D
317	53	53	3	2007-04-23 08:17:55	9999-12-31 23:59:59	3	5	E
318	53	53	3	2007-04-23 08:17:55	9999-12-31 23:59:59	3	6	F
1417	237	237	1	2007-04-23 08:19:35	9999-12-31 23:59:59	3	1	A
1418	237	237	2	2007-04-23 08:19:35	9999-12-31 23:59:59	3	2	B
1419	237	237	2	2007-04-23 08:19:35	9999-12-31 23:59:59	3	3	C
1420	237	237	2	2007-04-23 08:19:35	9999-12-31 23:59:59	3	4	D
1421	237	237	3	2007-04-23 08:19:35	9999-12-31 23:59:59	3	5	E
1422	237	237	3	2007-04-23 08:19:35	9999-12-31 23:59:59	3	6	F
319	54	54	1	2007-04-23 08:17:56	9999-12-31 23:59:59	3	1	A
320	54	54	2	2007-04-23 08:17:56	9999-12-31 23:59:59	3	2	B
321	54	54	2	2007-04-23 08:17:56	9999-12-31 23:59:59	3	3	C
322	54	54	2	2007-04-23 08:17:56	9999-12-31 23:59:59	3	4	D
323	54	54	3	2007-04-23 08:17:56	9999-12-31 23:59:59	3	5	E
324	54	54	3	2007-04-23 08:17:56	9999-12-31 23:59:59	3	6	F
27002	4501	4501	2	2007-04-23 12:18:39	9999-12-31 23:59:59	3	2	B
27003	4501	4501	2	2007-04-23 12:18:39	9999-12-31 23:59:59	3	3	C
27004	4501	4501	2	2007-04-23 12:18:39	9999-12-31 23:59:59	3	4	D
16051	2676	2676	1	2007-04-23 09:43:19	9999-12-31 23:59:59	3	1	A
16052	2676	2676	2	2007-04-23 09:43:17	9999-12-31 23:59:59	3	2	B
8839	1474	1474	1	2007-04-23 08:46:35	9999-12-31 23:59:59	3	1	A
325	55	55	1	2007-04-23 08:17:56	9999-12-31 23:59:59	3	1	A
326	55	55	2	2007-04-23 08:17:56	9999-12-31 23:59:59	3	2	B
327	55	55	2	2007-04-23 08:17:56	9999-12-31 23:59:59	3	3	C
328	55	55	2	2007-04-23 08:17:56	9999-12-31 23:59:59	3	4	D
329	55	55	3	2007-04-23 08:17:56	9999-12-31 23:59:59	3	5	E
330	55	55	3	2007-04-23 08:17:56	9999-12-31 23:59:59	3	6	F
1423	238	238	1	2007-04-23 08:19:36	9999-12-31 23:59:59	3	1	A
1424	238	238	2	2007-04-23 08:19:35	9999-12-31 23:59:59	3	2	B
1425	238	238	2	2007-04-23 08:19:35	9999-12-31 23:59:59	3	3	C
1426	238	238	2	2007-04-23 08:19:35	9999-12-31 23:59:59	3	4	D
1427	238	238	3	2007-04-23 08:19:35	9999-12-31 23:59:59	3	5	E
1428	238	238	3	2007-04-23 08:19:35	9999-12-31 23:59:59	3	6	F
331	56	56	1	2007-04-23 08:17:57	9999-12-31 23:59:59	3	1	A
332	56	56	2	2007-04-23 08:17:56	9999-12-31 23:59:59	3	2	B
333	56	56	2	2007-04-23 08:17:56	9999-12-31 23:59:59	3	3	C
334	56	56	2	2007-04-23 08:17:56	9999-12-31 23:59:59	3	4	D
335	56	56	3	2007-04-23 08:17:56	9999-12-31 23:59:59	3	5	E
336	56	56	3	2007-04-23 08:17:56	9999-12-31 23:59:59	3	6	F
4891	816	816	1	2007-04-23 08:28:39	9999-12-31 23:59:59	3	1	A
4892	816	816	2	2007-04-23 08:28:38	9999-12-31 23:59:59	3	2	B
4893	816	816	2	2007-04-23 08:28:38	9999-12-31 23:59:59	3	3	C
4894	816	816	2	2007-04-23 08:28:38	9999-12-31 23:59:59	3	4	D
4895	816	816	3	2007-04-23 08:28:38	9999-12-31 23:59:59	3	5	E
4896	816	816	3	2007-04-23 08:28:38	9999-12-31 23:59:59	3	6	F
337	57	57	1	2007-04-23 08:17:57	9999-12-31 23:59:59	3	1	A
338	57	57	2	2007-04-23 08:17:57	9999-12-31 23:59:59	3	2	B
339	57	57	2	2007-04-23 08:17:57	9999-12-31 23:59:59	3	3	C
340	57	57	2	2007-04-23 08:17:57	9999-12-31 23:59:59	3	4	D
341	57	57	3	2007-04-23 08:17:57	9999-12-31 23:59:59	3	5	E
342	57	57	3	2007-04-23 08:17:57	9999-12-31 23:59:59	3	6	F
1429	239	239	1	2007-04-23 08:19:36	9999-12-31 23:59:59	3	1	A
1430	239	239	2	2007-04-23 08:19:36	9999-12-31 23:59:59	3	2	B
1431	239	239	2	2007-04-23 08:19:36	9999-12-31 23:59:59	3	3	C
1432	239	239	2	2007-04-23 08:19:36	9999-12-31 23:59:59	3	4	D
1433	239	239	3	2007-04-23 08:19:36	9999-12-31 23:59:59	3	5	E
1434	239	239	3	2007-04-23 08:19:36	9999-12-31 23:59:59	3	6	F
343	58	58	1	2007-04-23 08:17:58	9999-12-31 23:59:59	3	1	A
344	58	58	2	2007-04-23 08:17:57	9999-12-31 23:59:59	3	2	B
345	58	58	2	2007-04-23 08:17:57	9999-12-31 23:59:59	3	3	C
346	58	58	2	2007-04-23 08:17:57	9999-12-31 23:59:59	3	4	D
347	58	58	3	2007-04-23 08:17:57	9999-12-31 23:59:59	3	5	E
348	58	58	3	2007-04-23 08:17:57	9999-12-31 23:59:59	3	6	F
8840	1474	1474	2	2007-04-23 08:46:34	9999-12-31 23:59:59	3	2	B
8841	1474	1474	2	2007-04-23 08:46:34	9999-12-31 23:59:59	3	3	C
8842	1474	1474	2	2007-04-23 08:46:34	9999-12-31 23:59:59	3	4	D
8843	1474	1474	3	2007-04-23 08:46:34	9999-12-31 23:59:59	3	5	E
8844	1474	1474	3	2007-04-23 08:46:34	9999-12-31 23:59:59	3	6	F
16053	2676	2676	2	2007-04-23 09:43:17	9999-12-31 23:59:59	3	3	C
349	59	59	1	2007-04-23 08:17:58	9999-12-31 23:59:59	3	1	A
350	59	59	2	2007-04-23 08:17:58	9999-12-31 23:59:59	3	2	B
351	59	59	2	2007-04-23 08:17:58	9999-12-31 23:59:59	3	3	C
352	59	59	2	2007-04-23 08:17:58	9999-12-31 23:59:59	3	4	D
353	59	59	3	2007-04-23 08:17:58	9999-12-31 23:59:59	3	5	E
354	59	59	3	2007-04-23 08:17:58	9999-12-31 23:59:59	3	6	F
1435	240	240	1	2007-04-23 08:19:37	9999-12-31 23:59:59	3	1	A
1436	240	240	2	2007-04-23 08:19:37	9999-12-31 23:59:59	3	2	B
1437	240	240	2	2007-04-23 08:19:37	9999-12-31 23:59:59	3	3	C
1438	240	240	2	2007-04-23 08:19:37	9999-12-31 23:59:59	3	4	D
1439	240	240	3	2007-04-23 08:19:37	9999-12-31 23:59:59	3	5	E
1440	240	240	3	2007-04-23 08:19:37	9999-12-31 23:59:59	3	6	F
355	60	60	1	2007-04-23 08:17:58	9999-12-31 23:59:59	3	1	A
356	60	60	2	2007-04-23 08:17:58	9999-12-31 23:59:59	3	2	B
357	60	60	2	2007-04-23 08:17:58	9999-12-31 23:59:59	3	3	C
358	60	60	2	2007-04-23 08:17:58	9999-12-31 23:59:59	3	4	D
359	60	60	3	2007-04-23 08:17:58	9999-12-31 23:59:59	3	5	E
360	60	60	3	2007-04-23 08:17:58	9999-12-31 23:59:59	3	6	F
4897	817	817	1	2007-04-23 08:28:40	9999-12-31 23:59:59	3	1	A
4898	817	817	2	2007-04-23 08:28:40	9999-12-31 23:59:59	3	2	B
4899	817	817	2	2007-04-23 08:28:40	9999-12-31 23:59:59	3	3	C
4900	817	817	2	2007-04-23 08:28:40	9999-12-31 23:59:59	3	4	D
4901	817	817	3	2007-04-23 08:28:40	9999-12-31 23:59:59	3	5	E
4902	817	817	3	2007-04-23 08:28:40	9999-12-31 23:59:59	3	6	F
361	61	61	1	2007-04-23 08:17:59	9999-12-31 23:59:59	3	1	A
362	61	61	2	2007-04-23 08:17:58	9999-12-31 23:59:59	3	2	B
363	61	61	2	2007-04-23 08:17:58	9999-12-31 23:59:59	3	3	C
364	61	61	2	2007-04-23 08:17:58	9999-12-31 23:59:59	3	4	D
365	61	61	3	2007-04-23 08:17:58	9999-12-31 23:59:59	3	5	E
366	61	61	3	2007-04-23 08:17:58	9999-12-31 23:59:59	3	6	F
1441	241	241	1	2007-04-23 08:19:38	9999-12-31 23:59:59	3	1	A
1442	241	241	2	2007-04-23 08:19:37	9999-12-31 23:59:59	3	2	B
1443	241	241	2	2007-04-23 08:19:37	9999-12-31 23:59:59	3	3	C
1444	241	241	2	2007-04-23 08:19:37	9999-12-31 23:59:59	3	4	D
1445	241	241	3	2007-04-23 08:19:37	9999-12-31 23:59:59	3	5	E
1446	241	241	3	2007-04-23 08:19:37	9999-12-31 23:59:59	3	6	F
367	62	62	1	2007-04-23 08:17:59	9999-12-31 23:59:59	3	1	A
368	62	62	2	2007-04-23 08:17:59	9999-12-31 23:59:59	3	2	B
369	62	62	2	2007-04-23 08:17:59	9999-12-31 23:59:59	3	3	C
370	62	62	2	2007-04-23 08:17:59	9999-12-31 23:59:59	3	4	D
371	62	62	3	2007-04-23 08:17:59	9999-12-31 23:59:59	3	5	E
372	62	62	3	2007-04-23 08:17:59	9999-12-31 23:59:59	3	6	F
16054	2676	2676	2	2007-04-23 09:43:17	9999-12-31 23:59:59	3	4	D
16055	2676	2676	3	2007-04-23 09:43:17	9999-12-31 23:59:59	3	5	E
16056	2676	2676	3	2007-04-23 09:43:17	9999-12-31 23:59:59	3	6	F
27005	4501	4501	3	2007-04-23 12:18:39	9999-12-31 23:59:59	3	5	E
27006	4501	4501	3	2007-04-23 12:18:39	9999-12-31 23:59:59	3	6	F
8845	1475	1475	1	2007-04-23 08:46:37	9999-12-31 23:59:59	3	1	A
373	63	63	1	2007-04-23 08:18:00	9999-12-31 23:59:59	3	1	A
374	63	63	2	2007-04-23 08:17:59	9999-12-31 23:59:59	3	2	B
375	63	63	2	2007-04-23 08:17:59	9999-12-31 23:59:59	3	3	C
376	63	63	2	2007-04-23 08:17:59	9999-12-31 23:59:59	3	4	D
377	63	63	3	2007-04-23 08:17:59	9999-12-31 23:59:59	3	5	E
378	63	63	3	2007-04-23 08:17:59	9999-12-31 23:59:59	3	6	F
1447	242	242	1	2007-04-23 08:19:38	9999-12-31 23:59:59	3	1	A
1448	242	242	2	2007-04-23 08:19:38	9999-12-31 23:59:59	3	2	B
1449	242	242	2	2007-04-23 08:19:38	9999-12-31 23:59:59	3	3	C
1450	242	242	2	2007-04-23 08:19:38	9999-12-31 23:59:59	3	4	D
1451	242	242	3	2007-04-23 08:19:38	9999-12-31 23:59:59	3	5	E
1452	242	242	3	2007-04-23 08:19:38	9999-12-31 23:59:59	3	6	F
379	64	64	1	2007-04-23 08:18:00	9999-12-31 23:59:59	3	1	A
380	64	64	2	2007-04-23 08:18:00	9999-12-31 23:59:59	3	2	B
381	64	64	2	2007-04-23 08:18:00	9999-12-31 23:59:59	3	3	C
382	64	64	2	2007-04-23 08:18:00	9999-12-31 23:59:59	3	4	D
383	64	64	3	2007-04-23 08:18:00	9999-12-31 23:59:59	3	5	E
384	64	64	3	2007-04-23 08:18:00	9999-12-31 23:59:59	3	6	F
4903	818	818	1	2007-04-23 08:28:42	9999-12-31 23:59:59	3	1	A
4904	818	818	2	2007-04-23 08:28:41	9999-12-31 23:59:59	3	2	B
4905	818	818	2	2007-04-23 08:28:41	9999-12-31 23:59:59	3	3	C
4906	818	818	2	2007-04-23 08:28:41	9999-12-31 23:59:59	3	4	D
4907	818	818	3	2007-04-23 08:28:41	9999-12-31 23:59:59	3	5	E
4908	818	818	3	2007-04-23 08:28:41	9999-12-31 23:59:59	3	6	F
385	65	65	1	2007-04-23 08:18:01	9999-12-31 23:59:59	3	1	A
386	65	65	2	2007-04-23 08:18:00	9999-12-31 23:59:59	3	2	B
387	65	65	2	2007-04-23 08:18:00	9999-12-31 23:59:59	3	3	C
388	65	65	2	2007-04-23 08:18:00	9999-12-31 23:59:59	3	4	D
389	65	65	3	2007-04-23 08:18:00	9999-12-31 23:59:59	3	5	E
390	65	65	3	2007-04-23 08:18:00	9999-12-31 23:59:59	3	6	F
1453	243	243	1	2007-04-23 08:19:39	9999-12-31 23:59:59	3	1	A
1454	243	243	2	2007-04-23 08:19:38	9999-12-31 23:59:59	3	2	B
1455	243	243	2	2007-04-23 08:19:38	9999-12-31 23:59:59	3	3	C
1456	243	243	2	2007-04-23 08:19:38	9999-12-31 23:59:59	3	4	D
1457	243	243	3	2007-04-23 08:19:38	9999-12-31 23:59:59	3	5	E
1458	243	243	3	2007-04-23 08:19:38	9999-12-31 23:59:59	3	6	F
391	66	66	1	2007-04-23 08:18:01	9999-12-31 23:59:59	3	1	A
392	66	66	2	2007-04-23 08:18:01	9999-12-31 23:59:59	3	2	B
393	66	66	2	2007-04-23 08:18:01	9999-12-31 23:59:59	3	3	C
394	66	66	2	2007-04-23 08:18:01	9999-12-31 23:59:59	3	4	D
395	66	66	3	2007-04-23 08:18:01	9999-12-31 23:59:59	3	5	E
396	66	66	3	2007-04-23 08:18:01	9999-12-31 23:59:59	3	6	F
8846	1475	1475	2	2007-04-23 08:46:36	9999-12-31 23:59:59	3	2	B
8847	1475	1475	2	2007-04-23 08:46:36	9999-12-31 23:59:59	3	3	C
8848	1475	1475	2	2007-04-23 08:46:36	9999-12-31 23:59:59	3	4	D
8849	1475	1475	3	2007-04-23 08:46:36	9999-12-31 23:59:59	3	5	E
8850	1475	1475	3	2007-04-23 08:46:36	9999-12-31 23:59:59	3	6	F
44201	7367	7367	3	2007-04-23 19:30:41	9999-12-31 23:59:59	0	5	E
397	67	67	1	2007-04-23 08:18:02	9999-12-31 23:59:59	3	1	A
398	67	67	2	2007-04-23 08:18:01	9999-12-31 23:59:59	3	2	B
399	67	67	2	2007-04-23 08:18:01	9999-12-31 23:59:59	3	3	C
400	67	67	2	2007-04-23 08:18:01	9999-12-31 23:59:59	3	4	D
401	67	67	3	2007-04-23 08:18:01	9999-12-31 23:59:59	3	5	E
402	67	67	3	2007-04-23 08:18:01	9999-12-31 23:59:59	3	6	F
1459	244	244	1	2007-04-23 08:19:39	9999-12-31 23:59:59	3	1	A
1460	244	244	2	2007-04-23 08:19:39	9999-12-31 23:59:59	3	2	B
1461	244	244	2	2007-04-23 08:19:39	9999-12-31 23:59:59	3	3	C
1462	244	244	2	2007-04-23 08:19:39	9999-12-31 23:59:59	3	4	D
1463	244	244	3	2007-04-23 08:19:39	9999-12-31 23:59:59	3	5	E
1464	244	244	3	2007-04-23 08:19:39	9999-12-31 23:59:59	3	6	F
403	68	68	1	2007-04-23 08:18:02	9999-12-31 23:59:59	3	1	A
404	68	68	2	2007-04-23 08:18:02	9999-12-31 23:59:59	3	2	B
405	68	68	2	2007-04-23 08:18:02	9999-12-31 23:59:59	3	3	C
406	68	68	2	2007-04-23 08:18:02	9999-12-31 23:59:59	3	4	D
407	68	68	3	2007-04-23 08:18:02	9999-12-31 23:59:59	3	5	E
408	68	68	3	2007-04-23 08:18:02	9999-12-31 23:59:59	3	6	F
4909	819	819	1	2007-04-23 08:28:43	9999-12-31 23:59:59	3	1	A
4910	819	819	2	2007-04-23 08:28:42	9999-12-31 23:59:59	3	2	B
4911	819	819	2	2007-04-23 08:28:42	9999-12-31 23:59:59	3	3	C
4912	819	819	2	2007-04-23 08:28:42	9999-12-31 23:59:59	3	4	D
4913	819	819	3	2007-04-23 08:28:42	9999-12-31 23:59:59	3	5	E
4914	819	819	3	2007-04-23 08:28:42	9999-12-31 23:59:59	3	6	F
409	69	69	1	2007-04-23 08:18:02	9999-12-31 23:59:59	3	1	A
410	69	69	2	2007-04-23 08:18:02	9999-12-31 23:59:59	3	2	B
411	69	69	2	2007-04-23 08:18:02	9999-12-31 23:59:59	3	3	C
412	69	69	2	2007-04-23 08:18:02	9999-12-31 23:59:59	3	4	D
413	69	69	3	2007-04-23 08:18:02	9999-12-31 23:59:59	3	5	E
414	69	69	3	2007-04-23 08:18:02	9999-12-31 23:59:59	3	6	F
1465	245	245	1	2007-04-23 08:19:40	9999-12-31 23:59:59	3	1	A
1466	245	245	2	2007-04-23 08:19:39	9999-12-31 23:59:59	3	2	B
1467	245	245	2	2007-04-23 08:19:39	9999-12-31 23:59:59	3	3	C
1468	245	245	2	2007-04-23 08:19:39	9999-12-31 23:59:59	3	4	D
1469	245	245	3	2007-04-23 08:19:40	9999-12-31 23:59:59	3	5	E
1470	245	245	3	2007-04-23 08:19:40	9999-12-31 23:59:59	3	6	F
415	70	70	1	2007-04-23 08:18:03	9999-12-31 23:59:59	3	1	A
416	70	70	2	2007-04-23 08:18:03	9999-12-31 23:59:59	3	2	B
417	70	70	2	2007-04-23 08:18:03	9999-12-31 23:59:59	3	3	C
418	70	70	2	2007-04-23 08:18:03	9999-12-31 23:59:59	3	4	D
419	70	70	3	2007-04-23 08:18:03	9999-12-31 23:59:59	3	5	E
420	70	70	3	2007-04-23 08:18:03	9999-12-31 23:59:59	3	6	F
44202	7367	7367	3	2007-04-23 19:30:41	9999-12-31 23:59:59	0	6	F
16057	2677	2677	1	2007-04-23 09:43:23	9999-12-31 23:59:59	3	1	A
16058	2677	2677	2	2007-04-23 09:43:20	9999-12-31 23:59:59	3	2	B
8851	1476	1476	1	2007-04-23 08:46:39	9999-12-31 23:59:59	3	1	A
421	71	71	1	2007-04-23 08:18:03	9999-12-31 23:59:59	3	1	A
422	71	71	2	2007-04-23 08:18:03	9999-12-31 23:59:59	3	2	B
423	71	71	2	2007-04-23 08:18:03	9999-12-31 23:59:59	3	3	C
424	71	71	2	2007-04-23 08:18:03	9999-12-31 23:59:59	3	4	D
425	71	71	3	2007-04-23 08:18:03	9999-12-31 23:59:59	3	5	E
426	71	71	3	2007-04-23 08:18:03	9999-12-31 23:59:59	3	6	F
1471	246	246	1	2007-04-23 08:19:41	9999-12-31 23:59:59	3	1	A
1472	246	246	2	2007-04-23 08:19:40	9999-12-31 23:59:59	3	2	B
1473	246	246	2	2007-04-23 08:19:40	9999-12-31 23:59:59	3	3	C
1474	246	246	2	2007-04-23 08:19:40	9999-12-31 23:59:59	3	4	D
1475	246	246	3	2007-04-23 08:19:40	9999-12-31 23:59:59	3	5	E
1476	246	246	3	2007-04-23 08:19:40	9999-12-31 23:59:59	3	6	F
427	72	72	1	2007-04-23 08:18:04	9999-12-31 23:59:59	3	1	A
428	72	72	2	2007-04-23 08:18:03	9999-12-31 23:59:59	3	2	B
429	72	72	2	2007-04-23 08:18:03	9999-12-31 23:59:59	3	3	C
430	72	72	2	2007-04-23 08:18:03	9999-12-31 23:59:59	3	4	D
431	72	72	3	2007-04-23 08:18:03	9999-12-31 23:59:59	3	5	E
432	72	72	3	2007-04-23 08:18:03	9999-12-31 23:59:59	3	6	F
4915	820	820	1	2007-04-23 08:28:44	9999-12-31 23:59:59	3	1	A
4916	820	820	2	2007-04-23 08:28:43	9999-12-31 23:59:59	3	2	B
4917	820	820	2	2007-04-23 08:28:43	9999-12-31 23:59:59	3	3	C
4918	820	820	2	2007-04-23 08:28:43	9999-12-31 23:59:59	3	4	D
4919	820	820	3	2007-04-23 08:28:43	9999-12-31 23:59:59	3	5	E
4920	820	820	3	2007-04-23 08:28:43	9999-12-31 23:59:59	3	6	F
433	73	73	1	2007-04-23 08:18:04	9999-12-31 23:59:59	3	1	A
434	73	73	2	2007-04-23 08:18:04	9999-12-31 23:59:59	3	2	B
435	73	73	2	2007-04-23 08:18:04	9999-12-31 23:59:59	3	3	C
436	73	73	2	2007-04-23 08:18:04	9999-12-31 23:59:59	3	4	D
437	73	73	3	2007-04-23 08:18:04	9999-12-31 23:59:59	3	5	E
438	73	73	3	2007-04-23 08:18:04	9999-12-31 23:59:59	3	6	F
1477	247	247	1	2007-04-23 08:19:41	9999-12-31 23:59:59	3	1	A
1478	247	247	2	2007-04-23 08:19:41	9999-12-31 23:59:59	3	2	B
1479	247	247	2	2007-04-23 08:19:41	9999-12-31 23:59:59	3	3	C
1480	247	247	2	2007-04-23 08:19:41	9999-12-31 23:59:59	3	4	D
1481	247	247	3	2007-04-23 08:19:41	9999-12-31 23:59:59	3	5	E
1482	247	247	3	2007-04-23 08:19:41	9999-12-31 23:59:59	3	6	F
439	74	74	1	2007-04-23 08:18:05	9999-12-31 23:59:59	3	1	A
440	74	74	2	2007-04-23 08:18:04	9999-12-31 23:59:59	3	2	B
441	74	74	2	2007-04-23 08:18:04	9999-12-31 23:59:59	3	3	C
442	74	74	2	2007-04-23 08:18:04	9999-12-31 23:59:59	3	4	D
443	74	74	3	2007-04-23 08:18:04	9999-12-31 23:59:59	3	5	E
444	74	74	3	2007-04-23 08:18:04	9999-12-31 23:59:59	3	6	F
8852	1476	1476	2	2007-04-23 08:46:37	9999-12-31 23:59:59	3	2	B
8853	1476	1476	2	2007-04-23 08:46:37	9999-12-31 23:59:59	3	3	C
8854	1476	1476	2	2007-04-23 08:46:38	9999-12-31 23:59:59	3	4	D
8855	1476	1476	3	2007-04-23 08:46:38	9999-12-31 23:59:59	3	5	E
8856	1476	1476	3	2007-04-23 08:46:38	9999-12-31 23:59:59	3	6	F
16059	2677	2677	2	2007-04-23 09:43:20	9999-12-31 23:59:59	3	3	C
445	75	75	1	2007-04-23 08:18:05	9999-12-31 23:59:59	3	1	A
446	75	75	2	2007-04-23 08:18:05	9999-12-31 23:59:59	3	2	B
447	75	75	2	2007-04-23 08:18:05	9999-12-31 23:59:59	3	3	C
448	75	75	2	2007-04-23 08:18:05	9999-12-31 23:59:59	3	4	D
449	75	75	3	2007-04-23 08:18:05	9999-12-31 23:59:59	3	5	E
450	75	75	3	2007-04-23 08:18:05	9999-12-31 23:59:59	3	6	F
1483	248	248	1	2007-04-23 08:19:42	9999-12-31 23:59:59	3	1	A
1484	248	248	2	2007-04-23 08:19:41	9999-12-31 23:59:59	3	2	B
1485	248	248	2	2007-04-23 08:19:41	9999-12-31 23:59:59	3	3	C
1486	248	248	2	2007-04-23 08:19:41	9999-12-31 23:59:59	3	4	D
1487	248	248	3	2007-04-23 08:19:41	9999-12-31 23:59:59	3	5	E
1488	248	248	3	2007-04-23 08:19:41	9999-12-31 23:59:59	3	6	F
451	76	76	1	2007-04-23 08:18:05	9999-12-31 23:59:59	3	1	A
452	76	76	2	2007-04-23 08:18:05	9999-12-31 23:59:59	3	2	B
453	76	76	2	2007-04-23 08:18:05	9999-12-31 23:59:59	3	3	C
454	76	76	2	2007-04-23 08:18:05	9999-12-31 23:59:59	3	4	D
455	76	76	3	2007-04-23 08:18:05	9999-12-31 23:59:59	3	5	E
456	76	76	3	2007-04-23 08:18:05	9999-12-31 23:59:59	3	6	F
4921	821	821	1	2007-04-23 08:28:45	9999-12-31 23:59:59	3	1	A
4922	821	821	2	2007-04-23 08:28:44	9999-12-31 23:59:59	3	2	B
4923	821	821	2	2007-04-23 08:28:44	9999-12-31 23:59:59	3	3	C
4924	821	821	2	2007-04-23 08:28:44	9999-12-31 23:59:59	3	4	D
4925	821	821	3	2007-04-23 08:28:44	9999-12-31 23:59:59	3	5	E
4926	821	821	3	2007-04-23 08:28:44	9999-12-31 23:59:59	3	6	F
457	77	77	1	2007-04-23 08:18:06	9999-12-31 23:59:59	3	1	A
458	77	77	2	2007-04-23 08:18:06	9999-12-31 23:59:59	3	2	B
459	77	77	2	2007-04-23 08:18:06	9999-12-31 23:59:59	3	3	C
460	77	77	2	2007-04-23 08:18:06	9999-12-31 23:59:59	3	4	D
461	77	77	3	2007-04-23 08:18:06	9999-12-31 23:59:59	3	5	E
462	77	77	3	2007-04-23 08:18:06	9999-12-31 23:59:59	3	6	F
1489	249	249	1	2007-04-23 08:19:43	9999-12-31 23:59:59	3	1	A
1490	249	249	2	2007-04-23 08:19:42	9999-12-31 23:59:59	3	2	B
1491	249	249	2	2007-04-23 08:19:42	9999-12-31 23:59:59	3	3	C
1492	249	249	2	2007-04-23 08:19:42	9999-12-31 23:59:59	3	4	D
1493	249	249	3	2007-04-23 08:19:42	9999-12-31 23:59:59	3	5	E
1494	249	249	3	2007-04-23 08:19:42	9999-12-31 23:59:59	3	6	F
463	78	78	1	2007-04-23 08:18:06	9999-12-31 23:59:59	3	1	A
464	78	78	2	2007-04-23 08:18:06	9999-12-31 23:59:59	3	2	B
465	78	78	2	2007-04-23 08:18:06	9999-12-31 23:59:59	3	3	C
466	78	78	2	2007-04-23 08:18:06	9999-12-31 23:59:59	3	4	D
467	78	78	3	2007-04-23 08:18:06	9999-12-31 23:59:59	3	5	E
468	78	78	3	2007-04-23 08:18:06	9999-12-31 23:59:59	3	6	F
16060	2677	2677	2	2007-04-23 09:43:20	9999-12-31 23:59:59	3	4	D
16061	2677	2677	3	2007-04-23 09:43:20	9999-12-31 23:59:59	3	5	E
16062	2677	2677	3	2007-04-23 09:43:20	9999-12-31 23:59:59	3	6	F
44205	7368	7368	2	2007-04-23 19:30:52	9999-12-31 23:59:59	3	3	C
44206	7368	7368	2	2007-04-23 19:30:52	9999-12-31 23:59:59	3	4	D
8857	1477	1477	1	2007-04-23 08:46:41	9999-12-31 23:59:59	3	1	A
469	79	79	1	2007-04-23 08:18:07	9999-12-31 23:59:59	3	1	A
470	79	79	2	2007-04-23 08:18:07	9999-12-31 23:59:59	3	2	B
471	79	79	2	2007-04-23 08:18:07	9999-12-31 23:59:59	3	3	C
472	79	79	2	2007-04-23 08:18:07	9999-12-31 23:59:59	3	4	D
473	79	79	3	2007-04-23 08:18:07	9999-12-31 23:59:59	3	5	E
474	79	79	3	2007-04-23 08:18:07	9999-12-31 23:59:59	3	6	F
1495	250	250	1	2007-04-23 08:19:43	9999-12-31 23:59:59	3	1	A
1496	250	250	2	2007-04-23 08:19:43	9999-12-31 23:59:59	3	2	B
1497	250	250	2	2007-04-23 08:19:43	9999-12-31 23:59:59	3	3	C
1498	250	250	2	2007-04-23 08:19:43	9999-12-31 23:59:59	3	4	D
1499	250	250	3	2007-04-23 08:19:43	9999-12-31 23:59:59	3	5	E
1500	250	250	3	2007-04-23 08:19:43	9999-12-31 23:59:59	3	6	F
475	80	80	1	2007-04-23 08:18:07	9999-12-31 23:59:59	3	1	A
476	80	80	2	2007-04-23 08:18:07	9999-12-31 23:59:59	3	2	B
477	80	80	2	2007-04-23 08:18:07	9999-12-31 23:59:59	3	3	C
478	80	80	2	2007-04-23 08:18:07	9999-12-31 23:59:59	3	4	D
479	80	80	3	2007-04-23 08:18:07	9999-12-31 23:59:59	3	5	E
480	80	80	3	2007-04-23 08:18:07	9999-12-31 23:59:59	3	6	F
4927	822	822	1	2007-04-23 08:28:46	9999-12-31 23:59:59	3	1	A
4928	822	822	2	2007-04-23 08:28:46	9999-12-31 23:59:59	3	2	B
4929	822	822	2	2007-04-23 08:28:46	9999-12-31 23:59:59	3	3	C
4930	822	822	2	2007-04-23 08:28:46	9999-12-31 23:59:59	3	4	D
4931	822	822	3	2007-04-23 08:28:46	9999-12-31 23:59:59	3	5	E
4932	822	822	3	2007-04-23 08:28:46	9999-12-31 23:59:59	3	6	F
481	81	81	1	2007-04-23 08:18:08	9999-12-31 23:59:59	3	1	A
482	81	81	2	2007-04-23 08:18:08	9999-12-31 23:59:59	3	2	B
483	81	81	2	2007-04-23 08:18:08	9999-12-31 23:59:59	3	3	C
484	81	81	2	2007-04-23 08:18:08	9999-12-31 23:59:59	3	4	D
485	81	81	3	2007-04-23 08:18:08	9999-12-31 23:59:59	3	5	E
486	81	81	3	2007-04-23 08:18:08	9999-12-31 23:59:59	3	6	F
1501	251	251	1	2007-04-23 08:19:44	9999-12-31 23:59:59	3	1	A
1502	251	251	2	2007-04-23 08:19:43	9999-12-31 23:59:59	3	2	B
1503	251	251	2	2007-04-23 08:19:43	9999-12-31 23:59:59	3	3	C
1504	251	251	2	2007-04-23 08:19:44	9999-12-31 23:59:59	3	4	D
1505	251	251	3	2007-04-23 08:19:44	9999-12-31 23:59:59	3	5	E
1506	251	251	3	2007-04-23 08:19:44	9999-12-31 23:59:59	3	6	F
487	82	82	1	2007-04-23 08:18:08	9999-12-31 23:59:59	3	1	A
488	82	82	2	2007-04-23 08:18:08	9999-12-31 23:59:59	3	2	B
489	82	82	2	2007-04-23 08:18:08	9999-12-31 23:59:59	3	3	C
490	82	82	2	2007-04-23 08:18:08	9999-12-31 23:59:59	3	4	D
491	82	82	3	2007-04-23 08:18:08	9999-12-31 23:59:59	3	5	E
492	82	82	3	2007-04-23 08:18:08	9999-12-31 23:59:59	3	6	F
8858	1477	1477	2	2007-04-23 08:46:40	9999-12-31 23:59:59	3	2	B
8859	1477	1477	2	2007-04-23 08:46:40	9999-12-31 23:59:59	3	3	C
8860	1477	1477	2	2007-04-23 08:46:40	9999-12-31 23:59:59	3	4	D
8861	1477	1477	3	2007-04-23 08:46:40	9999-12-31 23:59:59	3	5	E
8862	1477	1477	3	2007-04-23 08:46:40	9999-12-31 23:59:59	3	6	F
27007	4502	4502	1	2007-04-23 12:18:49	9999-12-31 23:59:59	3	1	A
493	83	83	1	2007-04-23 08:18:09	9999-12-31 23:59:59	3	1	A
494	83	83	2	2007-04-23 08:18:08	9999-12-31 23:59:59	3	2	B
495	83	83	2	2007-04-23 08:18:08	9999-12-31 23:59:59	3	3	C
496	83	83	2	2007-04-23 08:18:08	9999-12-31 23:59:59	3	4	D
497	83	83	3	2007-04-23 08:18:08	9999-12-31 23:59:59	3	5	E
498	83	83	3	2007-04-23 08:18:08	9999-12-31 23:59:59	3	6	F
1507	252	252	1	2007-04-23 08:19:44	9999-12-31 23:59:59	3	1	A
1508	252	252	2	2007-04-23 08:19:44	9999-12-31 23:59:59	3	2	B
1509	252	252	2	2007-04-23 08:19:44	9999-12-31 23:59:59	3	3	C
1510	252	252	2	2007-04-23 08:19:44	9999-12-31 23:59:59	3	4	D
1511	252	252	3	2007-04-23 08:19:44	9999-12-31 23:59:59	3	5	E
1512	252	252	3	2007-04-23 08:19:44	9999-12-31 23:59:59	3	6	F
499	84	84	1	2007-04-23 08:18:09	9999-12-31 23:59:59	3	1	A
500	84	84	2	2007-04-23 08:18:09	9999-12-31 23:59:59	3	2	B
501	84	84	2	2007-04-23 08:18:09	9999-12-31 23:59:59	3	3	C
502	84	84	2	2007-04-23 08:18:09	9999-12-31 23:59:59	3	4	D
503	84	84	3	2007-04-23 08:18:09	9999-12-31 23:59:59	3	5	E
504	84	84	3	2007-04-23 08:18:09	9999-12-31 23:59:59	3	6	F
4933	823	823	1	2007-04-23 08:28:48	9999-12-31 23:59:59	3	1	A
4934	823	823	2	2007-04-23 08:28:47	9999-12-31 23:59:59	3	2	B
4935	823	823	2	2007-04-23 08:28:47	9999-12-31 23:59:59	3	3	C
4936	823	823	2	2007-04-23 08:28:47	9999-12-31 23:59:59	3	4	D
4937	823	823	3	2007-04-23 08:28:47	9999-12-31 23:59:59	3	5	E
4938	823	823	3	2007-04-23 08:28:47	9999-12-31 23:59:59	3	6	F
505	85	85	1	2007-04-23 08:18:10	9999-12-31 23:59:59	3	1	A
506	85	85	2	2007-04-23 08:18:09	9999-12-31 23:59:59	3	2	B
507	85	85	2	2007-04-23 08:18:09	9999-12-31 23:59:59	3	3	C
508	85	85	2	2007-04-23 08:18:09	9999-12-31 23:59:59	3	4	D
509	85	85	3	2007-04-23 08:18:09	9999-12-31 23:59:59	3	5	E
510	85	85	3	2007-04-23 08:18:09	9999-12-31 23:59:59	3	6	F
1513	253	253	1	2007-04-23 08:19:45	9999-12-31 23:59:59	3	1	A
1514	253	253	2	2007-04-23 08:19:45	9999-12-31 23:59:59	3	2	B
1515	253	253	2	2007-04-23 08:19:45	9999-12-31 23:59:59	3	3	C
1516	253	253	2	2007-04-23 08:19:45	9999-12-31 23:59:59	3	4	D
1517	253	253	3	2007-04-23 08:19:45	9999-12-31 23:59:59	3	5	E
1518	253	253	3	2007-04-23 08:19:45	9999-12-31 23:59:59	3	6	F
511	86	86	1	2007-04-23 08:18:10	9999-12-31 23:59:59	3	1	A
512	86	86	2	2007-04-23 08:18:10	9999-12-31 23:59:59	3	2	B
513	86	86	2	2007-04-23 08:18:10	9999-12-31 23:59:59	3	3	C
514	86	86	2	2007-04-23 08:18:10	9999-12-31 23:59:59	3	4	D
515	86	86	3	2007-04-23 08:18:10	9999-12-31 23:59:59	3	5	E
516	86	86	3	2007-04-23 08:18:10	9999-12-31 23:59:59	3	6	F
27008	4502	4502	2	2007-04-23 12:18:45	9999-12-31 23:59:59	3	2	B
27009	4502	4502	2	2007-04-23 12:18:45	9999-12-31 23:59:59	3	3	C
27010	4502	4502	2	2007-04-23 12:18:45	9999-12-31 23:59:59	3	4	D
16063	2678	2678	1	2007-04-23 09:43:26	9999-12-31 23:59:59	3	1	A
16064	2678	2678	2	2007-04-23 09:43:24	9999-12-31 23:59:59	3	2	B
8863	1478	1478	1	2007-04-23 08:46:43	9999-12-31 23:59:59	3	1	A
517	87	87	1	2007-04-23 08:18:11	9999-12-31 23:59:59	3	1	A
518	87	87	2	2007-04-23 08:18:10	9999-12-31 23:59:59	3	2	B
519	87	87	2	2007-04-23 08:18:10	9999-12-31 23:59:59	3	3	C
520	87	87	2	2007-04-23 08:18:10	9999-12-31 23:59:59	3	4	D
521	87	87	3	2007-04-23 08:18:10	9999-12-31 23:59:59	3	5	E
522	87	87	3	2007-04-23 08:18:10	9999-12-31 23:59:59	3	6	F
1519	254	254	1	2007-04-23 08:19:46	9999-12-31 23:59:59	3	1	A
1520	254	254	2	2007-04-23 08:19:45	9999-12-31 23:59:59	3	2	B
1521	254	254	2	2007-04-23 08:19:45	9999-12-31 23:59:59	3	3	C
1522	254	254	2	2007-04-23 08:19:45	9999-12-31 23:59:59	3	4	D
1523	254	254	3	2007-04-23 08:19:45	9999-12-31 23:59:59	3	5	E
1524	254	254	3	2007-04-23 08:19:45	9999-12-31 23:59:59	3	6	F
523	88	88	1	2007-04-23 08:18:11	9999-12-31 23:59:59	3	1	A
524	88	88	2	2007-04-23 08:18:11	9999-12-31 23:59:59	3	2	B
525	88	88	2	2007-04-23 08:18:11	9999-12-31 23:59:59	3	3	C
526	88	88	2	2007-04-23 08:18:11	9999-12-31 23:59:59	3	4	D
527	88	88	3	2007-04-23 08:18:11	9999-12-31 23:59:59	3	5	E
528	88	88	3	2007-04-23 08:18:11	9999-12-31 23:59:59	3	6	F
4939	824	824	1	2007-04-23 08:28:49	9999-12-31 23:59:59	3	1	A
4940	824	824	2	2007-04-23 08:28:48	9999-12-31 23:59:59	3	2	B
4941	824	824	2	2007-04-23 08:28:48	9999-12-31 23:59:59	3	3	C
4942	824	824	2	2007-04-23 08:28:48	9999-12-31 23:59:59	3	4	D
4943	824	824	3	2007-04-23 08:28:48	9999-12-31 23:59:59	3	5	E
4944	824	824	3	2007-04-23 08:28:48	9999-12-31 23:59:59	3	6	F
529	89	89	1	2007-04-23 08:18:12	9999-12-31 23:59:59	3	1	A
530	89	89	2	2007-04-23 08:18:11	9999-12-31 23:59:59	3	2	B
531	89	89	2	2007-04-23 08:18:11	9999-12-31 23:59:59	3	3	C
532	89	89	2	2007-04-23 08:18:11	9999-12-31 23:59:59	3	4	D
533	89	89	3	2007-04-23 08:18:11	9999-12-31 23:59:59	3	5	E
534	89	89	3	2007-04-23 08:18:11	9999-12-31 23:59:59	3	6	F
1525	255	255	1	2007-04-23 08:19:46	9999-12-31 23:59:59	3	1	A
1526	255	255	2	2007-04-23 08:19:46	9999-12-31 23:59:59	3	2	B
1527	255	255	2	2007-04-23 08:19:46	9999-12-31 23:59:59	3	3	C
1528	255	255	2	2007-04-23 08:19:46	9999-12-31 23:59:59	3	4	D
1529	255	255	3	2007-04-23 08:19:46	9999-12-31 23:59:59	3	5	E
1530	255	255	3	2007-04-23 08:19:46	9999-12-31 23:59:59	3	6	F
535	90	90	1	2007-04-23 08:18:12	9999-12-31 23:59:59	3	1	A
536	90	90	2	2007-04-23 08:18:12	9999-12-31 23:59:59	3	2	B
537	90	90	2	2007-04-23 08:18:12	9999-12-31 23:59:59	3	3	C
538	90	90	2	2007-04-23 08:18:12	9999-12-31 23:59:59	3	4	D
539	90	90	3	2007-04-23 08:18:12	9999-12-31 23:59:59	3	5	E
540	90	90	3	2007-04-23 08:18:12	9999-12-31 23:59:59	3	6	F
8864	1478	1478	2	2007-04-23 08:46:42	9999-12-31 23:59:59	3	2	B
8865	1478	1478	2	2007-04-23 08:46:42	9999-12-31 23:59:59	3	3	C
8866	1478	1478	2	2007-04-23 08:46:42	9999-12-31 23:59:59	3	4	D
8867	1478	1478	3	2007-04-23 08:46:42	9999-12-31 23:59:59	3	5	E
8868	1478	1478	3	2007-04-23 08:46:42	9999-12-31 23:59:59	3	6	F
16065	2678	2678	2	2007-04-23 09:43:24	9999-12-31 23:59:59	3	3	C
541	91	91	1	2007-04-23 08:18:13	9999-12-31 23:59:59	3	1	A
542	91	91	2	2007-04-23 08:18:12	9999-12-31 23:59:59	3	2	B
543	91	91	2	2007-04-23 08:18:12	9999-12-31 23:59:59	3	3	C
544	91	91	2	2007-04-23 08:18:12	9999-12-31 23:59:59	3	4	D
545	91	91	3	2007-04-23 08:18:12	9999-12-31 23:59:59	3	5	E
546	91	91	3	2007-04-23 08:18:12	9999-12-31 23:59:59	3	6	F
1531	256	256	1	2007-04-23 08:19:47	9999-12-31 23:59:59	3	1	A
1532	256	256	2	2007-04-23 08:19:47	9999-12-31 23:59:59	3	2	B
1533	256	256	2	2007-04-23 08:19:47	9999-12-31 23:59:59	3	3	C
1534	256	256	2	2007-04-23 08:19:47	9999-12-31 23:59:59	3	4	D
1535	256	256	3	2007-04-23 08:19:47	9999-12-31 23:59:59	3	5	E
1536	256	256	3	2007-04-23 08:19:47	9999-12-31 23:59:59	3	6	F
547	92	92	1	2007-04-23 08:18:13	9999-12-31 23:59:59	3	1	A
548	92	92	2	2007-04-23 08:18:13	9999-12-31 23:59:59	3	2	B
549	92	92	2	2007-04-23 08:18:13	9999-12-31 23:59:59	3	3	C
550	92	92	2	2007-04-23 08:18:13	9999-12-31 23:59:59	3	4	D
551	92	92	3	2007-04-23 08:18:13	9999-12-31 23:59:59	3	5	E
552	92	92	3	2007-04-23 08:18:13	9999-12-31 23:59:59	3	6	F
4945	825	825	1	2007-04-23 08:28:50	9999-12-31 23:59:59	3	1	A
4946	825	825	2	2007-04-23 08:28:49	9999-12-31 23:59:59	3	2	B
4947	825	825	2	2007-04-23 08:28:49	9999-12-31 23:59:59	3	3	C
4948	825	825	2	2007-04-23 08:28:49	9999-12-31 23:59:59	3	4	D
4949	825	825	3	2007-04-23 08:28:49	9999-12-31 23:59:59	3	5	E
4950	825	825	3	2007-04-23 08:28:49	9999-12-31 23:59:59	3	6	F
553	93	93	1	2007-04-23 08:18:14	9999-12-31 23:59:59	3	1	A
554	93	93	2	2007-04-23 08:18:13	9999-12-31 23:59:59	3	2	B
555	93	93	2	2007-04-23 08:18:13	9999-12-31 23:59:59	3	3	C
556	93	93	2	2007-04-23 08:18:13	9999-12-31 23:59:59	3	4	D
557	93	93	3	2007-04-23 08:18:13	9999-12-31 23:59:59	3	5	E
558	93	93	3	2007-04-23 08:18:13	9999-12-31 23:59:59	3	6	F
1537	257	257	1	2007-04-23 08:19:48	9999-12-31 23:59:59	3	1	A
1538	257	257	2	2007-04-23 08:19:47	9999-12-31 23:59:59	3	2	B
1539	257	257	2	2007-04-23 08:19:47	9999-12-31 23:59:59	3	3	C
1540	257	257	2	2007-04-23 08:19:47	9999-12-31 23:59:59	3	4	D
1541	257	257	3	2007-04-23 08:19:47	9999-12-31 23:59:59	3	5	E
1542	257	257	3	2007-04-23 08:19:47	9999-12-31 23:59:59	3	6	F
559	94	94	1	2007-04-23 08:18:14	9999-12-31 23:59:59	3	1	A
560	94	94	2	2007-04-23 08:18:14	9999-12-31 23:59:59	3	2	B
561	94	94	2	2007-04-23 08:18:14	9999-12-31 23:59:59	3	3	C
562	94	94	2	2007-04-23 08:18:14	9999-12-31 23:59:59	3	4	D
563	94	94	3	2007-04-23 08:18:14	9999-12-31 23:59:59	3	5	E
564	94	94	3	2007-04-23 08:18:14	9999-12-31 23:59:59	3	6	F
16066	2678	2678	2	2007-04-23 09:43:24	9999-12-31 23:59:59	3	4	D
16067	2678	2678	3	2007-04-23 09:43:24	9999-12-31 23:59:59	3	5	E
16068	2678	2678	3	2007-04-23 09:43:24	9999-12-31 23:59:59	3	6	F
27011	4502	4502	3	2007-04-23 12:18:45	9999-12-31 23:59:59	3	5	E
27012	4502	4502	3	2007-04-23 12:18:45	9999-12-31 23:59:59	3	6	F
8869	1479	1479	1	2007-04-23 08:46:45	9999-12-31 23:59:59	3	1	A
565	95	95	1	2007-04-23 08:18:15	9999-12-31 23:59:59	3	1	A
566	95	95	2	2007-04-23 08:18:14	9999-12-31 23:59:59	3	2	B
567	95	95	2	2007-04-23 08:18:14	9999-12-31 23:59:59	3	3	C
568	95	95	2	2007-04-23 08:18:14	9999-12-31 23:59:59	3	4	D
569	95	95	3	2007-04-23 08:18:14	9999-12-31 23:59:59	3	5	E
570	95	95	3	2007-04-23 08:18:14	9999-12-31 23:59:59	3	6	F
1543	258	258	1	2007-04-23 08:19:48	9999-12-31 23:59:59	3	1	A
1544	258	258	2	2007-04-23 08:19:48	9999-12-31 23:59:59	3	2	B
1545	258	258	2	2007-04-23 08:19:48	9999-12-31 23:59:59	3	3	C
1546	258	258	2	2007-04-23 08:19:48	9999-12-31 23:59:59	3	4	D
1547	258	258	3	2007-04-23 08:19:48	9999-12-31 23:59:59	3	5	E
1548	258	258	3	2007-04-23 08:19:48	9999-12-31 23:59:59	3	6	F
571	96	96	1	2007-04-23 08:18:15	9999-12-31 23:59:59	3	1	A
572	96	96	2	2007-04-23 08:18:15	9999-12-31 23:59:59	3	2	B
573	96	96	2	2007-04-23 08:18:15	9999-12-31 23:59:59	3	3	C
574	96	96	2	2007-04-23 08:18:15	9999-12-31 23:59:59	3	4	D
575	96	96	3	2007-04-23 08:18:15	9999-12-31 23:59:59	3	5	E
576	96	96	3	2007-04-23 08:18:15	9999-12-31 23:59:59	3	6	F
4951	826	826	1	2007-04-23 08:28:51	9999-12-31 23:59:59	3	1	A
4952	826	826	2	2007-04-23 08:28:51	9999-12-31 23:59:59	3	2	B
4953	826	826	2	2007-04-23 08:28:51	9999-12-31 23:59:59	3	3	C
4954	826	826	2	2007-04-23 08:28:51	9999-12-31 23:59:59	3	4	D
4955	826	826	3	2007-04-23 08:28:51	9999-12-31 23:59:59	3	5	E
4956	826	826	3	2007-04-23 08:28:51	9999-12-31 23:59:59	3	6	F
577	97	97	1	2007-04-23 08:18:15	9999-12-31 23:59:59	3	1	A
578	97	97	2	2007-04-23 08:18:15	9999-12-31 23:59:59	3	2	B
579	97	97	2	2007-04-23 08:18:15	9999-12-31 23:59:59	3	3	C
580	97	97	2	2007-04-23 08:18:15	9999-12-31 23:59:59	3	4	D
581	97	97	3	2007-04-23 08:18:15	9999-12-31 23:59:59	3	5	E
582	97	97	3	2007-04-23 08:18:15	9999-12-31 23:59:59	3	6	F
1549	259	259	1	2007-04-23 08:19:49	9999-12-31 23:59:59	3	1	A
1550	259	259	2	2007-04-23 08:19:49	9999-12-31 23:59:59	3	2	B
1551	259	259	2	2007-04-23 08:19:49	9999-12-31 23:59:59	3	3	C
1552	259	259	2	2007-04-23 08:19:49	9999-12-31 23:59:59	3	4	D
1553	259	259	3	2007-04-23 08:19:49	9999-12-31 23:59:59	3	5	E
1554	259	259	3	2007-04-23 08:19:49	9999-12-31 23:59:59	3	6	F
583	98	98	1	2007-04-23 08:18:16	9999-12-31 23:59:59	3	1	A
584	98	98	2	2007-04-23 08:18:16	9999-12-31 23:59:59	3	2	B
585	98	98	2	2007-04-23 08:18:16	9999-12-31 23:59:59	3	3	C
586	98	98	2	2007-04-23 08:18:16	9999-12-31 23:59:59	3	4	D
587	98	98	3	2007-04-23 08:18:16	9999-12-31 23:59:59	3	5	E
588	98	98	3	2007-04-23 08:18:16	9999-12-31 23:59:59	3	6	F
8870	1479	1479	2	2007-04-23 08:46:44	9999-12-31 23:59:59	3	2	B
8871	1479	1479	2	2007-04-23 08:46:44	9999-12-31 23:59:59	3	3	C
8872	1479	1479	2	2007-04-23 08:46:44	9999-12-31 23:59:59	3	4	D
8873	1479	1479	3	2007-04-23 08:46:44	9999-12-31 23:59:59	3	5	E
8874	1479	1479	3	2007-04-23 08:46:44	9999-12-31 23:59:59	3	6	F
44207	7368	7368	3	2007-04-23 19:30:52	9999-12-31 23:59:59	3	5	E
589	99	99	1	2007-04-23 08:18:16	9999-12-31 23:59:59	3	1	A
590	99	99	2	2007-04-23 08:18:16	9999-12-31 23:59:59	3	2	B
591	99	99	2	2007-04-23 08:18:16	9999-12-31 23:59:59	3	3	C
592	99	99	2	2007-04-23 08:18:16	9999-12-31 23:59:59	3	4	D
593	99	99	3	2007-04-23 08:18:16	9999-12-31 23:59:59	3	5	E
594	99	99	3	2007-04-23 08:18:16	9999-12-31 23:59:59	3	6	F
1555	260	260	1	2007-04-23 08:19:50	9999-12-31 23:59:59	3	1	A
1556	260	260	2	2007-04-23 08:19:49	9999-12-31 23:59:59	3	2	B
1557	260	260	2	2007-04-23 08:19:49	9999-12-31 23:59:59	3	3	C
1558	260	260	2	2007-04-23 08:19:49	9999-12-31 23:59:59	3	4	D
1559	260	260	3	2007-04-23 08:19:49	9999-12-31 23:59:59	3	5	E
1560	260	260	3	2007-04-23 08:19:49	9999-12-31 23:59:59	3	6	F
595	100	100	1	2007-04-23 08:18:17	9999-12-31 23:59:59	3	1	A
596	100	100	2	2007-04-23 08:18:16	9999-12-31 23:59:59	3	2	B
597	100	100	2	2007-04-23 08:18:16	9999-12-31 23:59:59	3	3	C
598	100	100	2	2007-04-23 08:18:16	9999-12-31 23:59:59	3	4	D
599	100	100	3	2007-04-23 08:18:16	9999-12-31 23:59:59	3	5	E
600	100	100	3	2007-04-23 08:18:16	9999-12-31 23:59:59	3	6	F
4957	827	827	1	2007-04-23 08:28:53	9999-12-31 23:59:59	3	1	A
4958	827	827	2	2007-04-23 08:28:52	9999-12-31 23:59:59	3	2	B
4959	827	827	2	2007-04-23 08:28:52	9999-12-31 23:59:59	3	3	C
4960	827	827	2	2007-04-23 08:28:52	9999-12-31 23:59:59	3	4	D
4961	827	827	3	2007-04-23 08:28:52	9999-12-31 23:59:59	3	5	E
4962	827	827	3	2007-04-23 08:28:52	9999-12-31 23:59:59	3	6	F
601	101	101	1	2007-04-23 08:18:17	9999-12-31 23:59:59	3	1	A
602	101	101	2	2007-04-23 08:18:17	9999-12-31 23:59:59	3	2	B
603	101	101	2	2007-04-23 08:18:17	9999-12-31 23:59:59	3	3	C
604	101	101	2	2007-04-23 08:18:17	9999-12-31 23:59:59	3	4	D
605	101	101	3	2007-04-23 08:18:17	9999-12-31 23:59:59	3	5	E
606	101	101	3	2007-04-23 08:18:17	9999-12-31 23:59:59	3	6	F
1561	261	261	1	2007-04-23 08:19:50	9999-12-31 23:59:59	3	1	A
1562	261	261	2	2007-04-23 08:19:50	9999-12-31 23:59:59	3	2	B
1563	261	261	2	2007-04-23 08:19:50	9999-12-31 23:59:59	3	3	C
1564	261	261	2	2007-04-23 08:19:50	9999-12-31 23:59:59	3	4	D
1565	261	261	3	2007-04-23 08:19:50	9999-12-31 23:59:59	3	5	E
1566	261	261	3	2007-04-23 08:19:50	9999-12-31 23:59:59	3	6	F
607	102	102	1	2007-04-23 08:18:18	9999-12-31 23:59:59	3	1	A
608	102	102	2	2007-04-23 08:18:17	9999-12-31 23:59:59	3	2	B
609	102	102	2	2007-04-23 08:18:17	9999-12-31 23:59:59	3	3	C
610	102	102	2	2007-04-23 08:18:17	9999-12-31 23:59:59	3	4	D
611	102	102	3	2007-04-23 08:18:17	9999-12-31 23:59:59	3	5	E
612	102	102	3	2007-04-23 08:18:17	9999-12-31 23:59:59	3	6	F
44208	7368	7368	3	2007-04-23 19:30:52	9999-12-31 23:59:59	3	6	F
16069	2679	2679	1	2007-04-23 09:43:30	9999-12-31 23:59:59	3	1	A
16070	2679	2679	2	2007-04-23 09:43:28	9999-12-31 23:59:59	3	2	B
8875	1480	1480	1	2007-04-23 08:46:47	9999-12-31 23:59:59	3	1	A
613	103	103	1	2007-04-23 08:18:18	9999-12-31 23:59:59	3	1	A
614	103	103	2	2007-04-23 08:18:18	9999-12-31 23:59:59	3	2	B
615	103	103	2	2007-04-23 08:18:18	9999-12-31 23:59:59	3	3	C
616	103	103	2	2007-04-23 08:18:18	9999-12-31 23:59:59	3	4	D
617	103	103	3	2007-04-23 08:18:18	9999-12-31 23:59:59	3	5	E
618	103	103	3	2007-04-23 08:18:18	9999-12-31 23:59:59	3	6	F
1567	262	262	1	2007-04-23 08:19:51	9999-12-31 23:59:59	3	1	A
1568	262	262	2	2007-04-23 08:19:50	9999-12-31 23:59:59	3	2	B
1569	262	262	2	2007-04-23 08:19:50	9999-12-31 23:59:59	3	3	C
1570	262	262	2	2007-04-23 08:19:50	9999-12-31 23:59:59	3	4	D
1571	262	262	3	2007-04-23 08:19:50	9999-12-31 23:59:59	3	5	E
1572	262	262	3	2007-04-23 08:19:50	9999-12-31 23:59:59	3	6	F
619	104	104	1	2007-04-23 08:18:18	9999-12-31 23:59:59	3	1	A
620	104	104	2	2007-04-23 08:18:18	9999-12-31 23:59:59	3	2	B
621	104	104	2	2007-04-23 08:18:18	9999-12-31 23:59:59	3	3	C
622	104	104	2	2007-04-23 08:18:18	9999-12-31 23:59:59	3	4	D
623	104	104	3	2007-04-23 08:18:18	9999-12-31 23:59:59	3	5	E
624	104	104	3	2007-04-23 08:18:18	9999-12-31 23:59:59	3	6	F
4963	828	828	1	2007-04-23 08:28:54	9999-12-31 23:59:59	3	1	A
4964	828	828	2	2007-04-23 08:28:53	9999-12-31 23:59:59	3	2	B
4965	828	828	2	2007-04-23 08:28:53	9999-12-31 23:59:59	3	3	C
4966	828	828	2	2007-04-23 08:28:53	9999-12-31 23:59:59	3	4	D
4967	828	828	3	2007-04-23 08:28:53	9999-12-31 23:59:59	3	5	E
4968	828	828	3	2007-04-23 08:28:53	9999-12-31 23:59:59	3	6	F
625	105	105	1	2007-04-23 08:18:19	9999-12-31 23:59:59	3	1	A
626	105	105	2	2007-04-23 08:18:19	9999-12-31 23:59:59	3	2	B
627	105	105	2	2007-04-23 08:18:19	9999-12-31 23:59:59	3	3	C
628	105	105	2	2007-04-23 08:18:19	9999-12-31 23:59:59	3	4	D
629	105	105	3	2007-04-23 08:18:19	9999-12-31 23:59:59	3	5	E
630	105	105	3	2007-04-23 08:18:19	9999-12-31 23:59:59	3	6	F
1573	263	263	1	2007-04-23 08:19:51	9999-12-31 23:59:59	3	1	A
1574	263	263	2	2007-04-23 08:19:51	9999-12-31 23:59:59	3	2	B
1575	263	263	2	2007-04-23 08:19:51	9999-12-31 23:59:59	3	3	C
1576	263	263	2	2007-04-23 08:19:51	9999-12-31 23:59:59	3	4	D
1577	263	263	3	2007-04-23 08:19:51	9999-12-31 23:59:59	3	5	E
1578	263	263	3	2007-04-23 08:19:51	9999-12-31 23:59:59	3	6	F
631	106	106	1	2007-04-23 08:18:19	9999-12-31 23:59:59	3	1	A
632	106	106	2	2007-04-23 08:18:19	9999-12-31 23:59:59	3	2	B
633	106	106	2	2007-04-23 08:18:19	9999-12-31 23:59:59	3	3	C
634	106	106	2	2007-04-23 08:18:19	9999-12-31 23:59:59	3	4	D
635	106	106	3	2007-04-23 08:18:19	9999-12-31 23:59:59	3	5	E
636	106	106	3	2007-04-23 08:18:19	9999-12-31 23:59:59	3	6	F
8876	1480	1480	2	2007-04-23 08:46:46	9999-12-31 23:59:59	3	2	B
8877	1480	1480	2	2007-04-23 08:46:46	9999-12-31 23:59:59	3	3	C
8878	1480	1480	2	2007-04-23 08:46:46	9999-12-31 23:59:59	3	4	D
8879	1480	1480	3	2007-04-23 08:46:46	9999-12-31 23:59:59	3	5	E
8880	1480	1480	3	2007-04-23 08:46:46	9999-12-31 23:59:59	3	6	F
16071	2679	2679	2	2007-04-23 09:43:28	9999-12-31 23:59:59	3	3	C
637	107	107	1	2007-04-23 08:18:20	9999-12-31 23:59:59	3	1	A
638	107	107	2	2007-04-23 08:18:20	9999-12-31 23:59:59	3	2	B
639	107	107	2	2007-04-23 08:18:20	9999-12-31 23:59:59	3	3	C
640	107	107	2	2007-04-23 08:18:20	9999-12-31 23:59:59	3	4	D
641	107	107	3	2007-04-23 08:18:20	9999-12-31 23:59:59	3	5	E
642	107	107	3	2007-04-23 08:18:20	9999-12-31 23:59:59	3	6	F
1579	264	264	1	2007-04-23 08:19:52	9999-12-31 23:59:59	3	1	A
1580	264	264	2	2007-04-23 08:19:52	9999-12-31 23:59:59	3	2	B
1581	264	264	2	2007-04-23 08:19:52	9999-12-31 23:59:59	3	3	C
1582	264	264	2	2007-04-23 08:19:52	9999-12-31 23:59:59	3	4	D
1583	264	264	3	2007-04-23 08:19:52	9999-12-31 23:59:59	3	5	E
1584	264	264	3	2007-04-23 08:19:52	9999-12-31 23:59:59	3	6	F
643	108	108	1	2007-04-23 08:18:20	9999-12-31 23:59:59	3	1	A
644	108	108	2	2007-04-23 08:18:20	9999-12-31 23:59:59	3	2	B
645	108	108	2	2007-04-23 08:18:20	9999-12-31 23:59:59	3	3	C
646	108	108	2	2007-04-23 08:18:20	9999-12-31 23:59:59	3	4	D
647	108	108	3	2007-04-23 08:18:20	9999-12-31 23:59:59	3	5	E
648	108	108	3	2007-04-23 08:18:20	9999-12-31 23:59:59	3	6	F
4969	829	829	1	2007-04-23 08:28:55	9999-12-31 23:59:59	3	1	A
4970	829	829	2	2007-04-23 08:28:54	9999-12-31 23:59:59	3	2	B
4971	829	829	2	2007-04-23 08:28:54	9999-12-31 23:59:59	3	3	C
4972	829	829	2	2007-04-23 08:28:54	9999-12-31 23:59:59	3	4	D
4973	829	829	3	2007-04-23 08:28:54	9999-12-31 23:59:59	3	5	E
4974	829	829	3	2007-04-23 08:28:54	9999-12-31 23:59:59	3	6	F
649	109	109	1	2007-04-23 08:18:21	9999-12-31 23:59:59	3	1	A
650	109	109	2	2007-04-23 08:18:20	9999-12-31 23:59:59	3	2	B
651	109	109	2	2007-04-23 08:18:21	9999-12-31 23:59:59	3	3	C
652	109	109	2	2007-04-23 08:18:21	9999-12-31 23:59:59	3	4	D
653	109	109	3	2007-04-23 08:18:21	9999-12-31 23:59:59	3	5	E
654	109	109	3	2007-04-23 08:18:21	9999-12-31 23:59:59	3	6	F
1585	265	265	1	2007-04-23 08:19:53	9999-12-31 23:59:59	3	1	A
1586	265	265	2	2007-04-23 08:19:52	9999-12-31 23:59:59	3	2	B
1587	265	265	2	2007-04-23 08:19:52	9999-12-31 23:59:59	3	3	C
1588	265	265	2	2007-04-23 08:19:52	9999-12-31 23:59:59	3	4	D
1589	265	265	3	2007-04-23 08:19:52	9999-12-31 23:59:59	3	5	E
1590	265	265	3	2007-04-23 08:19:52	9999-12-31 23:59:59	3	6	F
655	110	110	1	2007-04-23 08:18:21	9999-12-31 23:59:59	3	1	A
656	110	110	2	2007-04-23 08:18:21	9999-12-31 23:59:59	3	2	B
657	110	110	2	2007-04-23 08:18:21	9999-12-31 23:59:59	3	3	C
658	110	110	2	2007-04-23 08:18:21	9999-12-31 23:59:59	3	4	D
659	110	110	3	2007-04-23 08:18:21	9999-12-31 23:59:59	3	5	E
660	110	110	3	2007-04-23 08:18:21	9999-12-31 23:59:59	3	6	F
16072	2679	2679	2	2007-04-23 09:43:28	9999-12-31 23:59:59	3	4	D
16073	2679	2679	3	2007-04-23 09:43:28	9999-12-31 23:59:59	3	5	E
16074	2679	2679	3	2007-04-23 09:43:28	9999-12-31 23:59:59	3	6	F
8881	1481	1481	1	2007-04-23 08:46:49	9999-12-31 23:59:59	3	1	A
661	111	111	1	2007-04-23 08:18:22	9999-12-31 23:59:59	3	1	A
662	111	111	2	2007-04-23 08:18:21	9999-12-31 23:59:59	3	2	B
663	111	111	2	2007-04-23 08:18:21	9999-12-31 23:59:59	3	3	C
664	111	111	2	2007-04-23 08:18:21	9999-12-31 23:59:59	3	4	D
665	111	111	3	2007-04-23 08:18:21	9999-12-31 23:59:59	3	5	E
666	111	111	3	2007-04-23 08:18:21	9999-12-31 23:59:59	3	6	F
1591	266	266	1	2007-04-23 08:19:54	9999-12-31 23:59:59	3	1	A
1592	266	266	2	2007-04-23 08:19:53	9999-12-31 23:59:59	3	2	B
1593	266	266	2	2007-04-23 08:19:53	9999-12-31 23:59:59	3	3	C
1594	266	266	2	2007-04-23 08:19:53	9999-12-31 23:59:59	3	4	D
1595	266	266	3	2007-04-23 08:19:53	9999-12-31 23:59:59	3	5	E
1596	266	266	3	2007-04-23 08:19:53	9999-12-31 23:59:59	3	6	F
667	112	112	1	2007-04-23 08:18:22	9999-12-31 23:59:59	3	1	A
668	112	112	2	2007-04-23 08:18:22	9999-12-31 23:59:59	3	2	B
669	112	112	2	2007-04-23 08:18:22	9999-12-31 23:59:59	3	3	C
670	112	112	2	2007-04-23 08:18:22	9999-12-31 23:59:59	3	4	D
671	112	112	3	2007-04-23 08:18:22	9999-12-31 23:59:59	3	5	E
672	112	112	3	2007-04-23 08:18:22	9999-12-31 23:59:59	3	6	F
4975	830	830	1	2007-04-23 08:28:56	9999-12-31 23:59:59	3	1	A
4976	830	830	2	2007-04-23 08:28:56	9999-12-31 23:59:59	3	2	B
4977	830	830	2	2007-04-23 08:28:56	9999-12-31 23:59:59	3	3	C
4978	830	830	2	2007-04-23 08:28:56	9999-12-31 23:59:59	3	4	D
4979	830	830	3	2007-04-23 08:28:56	9999-12-31 23:59:59	3	5	E
4980	830	830	3	2007-04-23 08:28:56	9999-12-31 23:59:59	3	6	F
673	113	113	1	2007-04-23 08:18:23	9999-12-31 23:59:59	3	1	A
674	113	113	2	2007-04-23 08:18:22	9999-12-31 23:59:59	3	2	B
675	113	113	2	2007-04-23 08:18:22	9999-12-31 23:59:59	3	3	C
676	113	113	2	2007-04-23 08:18:22	9999-12-31 23:59:59	3	4	D
677	113	113	3	2007-04-23 08:18:22	9999-12-31 23:59:59	3	5	E
678	113	113	3	2007-04-23 08:18:22	9999-12-31 23:59:59	3	6	F
1597	267	267	1	2007-04-23 08:19:54	9999-12-31 23:59:59	3	1	A
1598	267	267	2	2007-04-23 08:19:54	9999-12-31 23:59:59	3	2	B
1599	267	267	2	2007-04-23 08:19:54	9999-12-31 23:59:59	3	3	C
1600	267	267	2	2007-04-23 08:19:54	9999-12-31 23:59:59	3	4	D
1601	267	267	3	2007-04-23 08:19:54	9999-12-31 23:59:59	3	5	E
1602	267	267	3	2007-04-23 08:19:54	9999-12-31 23:59:59	3	6	F
679	114	114	1	2007-04-23 08:18:23	9999-12-31 23:59:59	3	1	A
680	114	114	2	2007-04-23 08:18:23	9999-12-31 23:59:59	3	2	B
681	114	114	2	2007-04-23 08:18:23	9999-12-31 23:59:59	3	3	C
682	114	114	2	2007-04-23 08:18:23	9999-12-31 23:59:59	3	4	D
683	114	114	3	2007-04-23 08:18:23	9999-12-31 23:59:59	3	5	E
684	114	114	3	2007-04-23 08:18:23	9999-12-31 23:59:59	3	6	F
8882	1481	1481	2	2007-04-23 08:46:48	9999-12-31 23:59:59	3	2	B
8883	1481	1481	2	2007-04-23 08:46:48	9999-12-31 23:59:59	3	3	C
8884	1481	1481	2	2007-04-23 08:46:48	9999-12-31 23:59:59	3	4	D
8885	1481	1481	3	2007-04-23 08:46:48	9999-12-31 23:59:59	3	5	E
8886	1481	1481	3	2007-04-23 08:46:48	9999-12-31 23:59:59	3	6	F
27013	4503	4503	1	2007-04-23 12:18:56	9999-12-31 23:59:59	3	1	A
685	115	115	1	2007-04-23 08:18:24	9999-12-31 23:59:59	3	1	A
686	115	115	2	2007-04-23 08:18:23	9999-12-31 23:59:59	3	2	B
687	115	115	2	2007-04-23 08:18:23	9999-12-31 23:59:59	3	3	C
688	115	115	2	2007-04-23 08:18:23	9999-12-31 23:59:59	3	4	D
689	115	115	3	2007-04-23 08:18:23	9999-12-31 23:59:59	3	5	E
690	115	115	3	2007-04-23 08:18:23	9999-12-31 23:59:59	3	6	F
1603	268	268	1	2007-04-23 08:19:55	9999-12-31 23:59:59	3	1	A
1604	268	268	2	2007-04-23 08:19:55	9999-12-31 23:59:59	3	2	B
1605	268	268	2	2007-04-23 08:19:55	9999-12-31 23:59:59	3	3	C
1606	268	268	2	2007-04-23 08:19:55	9999-12-31 23:59:59	3	4	D
1607	268	268	3	2007-04-23 08:19:55	9999-12-31 23:59:59	3	5	E
1608	268	268	3	2007-04-23 08:19:55	9999-12-31 23:59:59	3	6	F
691	116	116	1	2007-04-23 08:18:24	9999-12-31 23:59:59	3	1	A
692	116	116	2	2007-04-23 08:18:24	9999-12-31 23:59:59	3	2	B
693	116	116	2	2007-04-23 08:18:24	9999-12-31 23:59:59	3	3	C
694	116	116	2	2007-04-23 08:18:24	9999-12-31 23:59:59	3	4	D
695	116	116	3	2007-04-23 08:18:24	9999-12-31 23:59:59	3	5	E
696	116	116	3	2007-04-23 08:18:24	9999-12-31 23:59:59	3	6	F
4981	831	831	1	2007-04-23 08:28:58	9999-12-31 23:59:59	3	1	A
4982	831	831	2	2007-04-23 08:28:57	9999-12-31 23:59:59	3	2	B
4983	831	831	2	2007-04-23 08:28:57	9999-12-31 23:59:59	3	3	C
4984	831	831	2	2007-04-23 08:28:57	9999-12-31 23:59:59	3	4	D
4985	831	831	3	2007-04-23 08:28:57	9999-12-31 23:59:59	3	5	E
4986	831	831	3	2007-04-23 08:28:57	9999-12-31 23:59:59	3	6	F
697	117	117	1	2007-04-23 08:18:25	9999-12-31 23:59:59	3	1	A
698	117	117	2	2007-04-23 08:18:24	9999-12-31 23:59:59	3	2	B
699	117	117	2	2007-04-23 08:18:24	9999-12-31 23:59:59	3	3	C
700	117	117	2	2007-04-23 08:18:24	9999-12-31 23:59:59	3	4	D
701	117	117	3	2007-04-23 08:18:24	9999-12-31 23:59:59	3	5	E
702	117	117	3	2007-04-23 08:18:24	9999-12-31 23:59:59	3	6	F
1609	269	269	1	2007-04-23 08:19:56	9999-12-31 23:59:59	3	1	A
1610	269	269	2	2007-04-23 08:19:55	9999-12-31 23:59:59	3	2	B
1611	269	269	2	2007-04-23 08:19:55	9999-12-31 23:59:59	3	3	C
1612	269	269	2	2007-04-23 08:19:55	9999-12-31 23:59:59	3	4	D
1613	269	269	3	2007-04-23 08:19:55	9999-12-31 23:59:59	3	5	E
1614	269	269	3	2007-04-23 08:19:55	9999-12-31 23:59:59	3	6	F
703	118	118	1	2007-04-23 08:18:25	9999-12-31 23:59:59	3	1	A
704	118	118	2	2007-04-23 08:18:25	9999-12-31 23:59:59	3	2	B
705	118	118	2	2007-04-23 08:18:25	9999-12-31 23:59:59	3	3	C
706	118	118	2	2007-04-23 08:18:25	9999-12-31 23:59:59	3	4	D
707	118	118	3	2007-04-23 08:18:25	9999-12-31 23:59:59	3	5	E
708	118	118	3	2007-04-23 08:18:25	9999-12-31 23:59:59	3	6	F
27014	4503	4503	2	2007-04-23 12:18:52	9999-12-31 23:59:59	3	2	B
27015	4503	4503	2	2007-04-23 12:18:52	9999-12-31 23:59:59	3	3	C
27016	4503	4503	2	2007-04-23 12:18:52	9999-12-31 23:59:59	3	4	D
16075	2680	2680	1	2007-04-23 09:43:34	9999-12-31 23:59:59	3	1	A
16076	2680	2680	2	2007-04-23 09:43:31	9999-12-31 23:59:59	3	2	B
8887	1482	1482	1	2007-04-23 08:46:51	9999-12-31 23:59:59	3	1	A
709	119	119	1	2007-04-23 08:18:26	9999-12-31 23:59:59	3	1	A
710	119	119	2	2007-04-23 08:18:25	9999-12-31 23:59:59	3	2	B
711	119	119	2	2007-04-23 08:18:25	9999-12-31 23:59:59	3	3	C
712	119	119	2	2007-04-23 08:18:25	9999-12-31 23:59:59	3	4	D
713	119	119	3	2007-04-23 08:18:25	9999-12-31 23:59:59	3	5	E
714	119	119	3	2007-04-23 08:18:25	9999-12-31 23:59:59	3	6	F
1615	270	270	1	2007-04-23 08:19:56	9999-12-31 23:59:59	3	1	A
1616	270	270	2	2007-04-23 08:19:56	9999-12-31 23:59:59	3	2	B
1617	270	270	2	2007-04-23 08:19:56	9999-12-31 23:59:59	3	3	C
1618	270	270	2	2007-04-23 08:19:56	9999-12-31 23:59:59	3	4	D
1619	270	270	3	2007-04-23 08:19:56	9999-12-31 23:59:59	3	5	E
1620	270	270	3	2007-04-23 08:19:56	9999-12-31 23:59:59	3	6	F
715	120	120	1	2007-04-23 08:18:26	9999-12-31 23:59:59	3	1	A
716	120	120	2	2007-04-23 08:18:26	9999-12-31 23:59:59	3	2	B
717	120	120	2	2007-04-23 08:18:26	9999-12-31 23:59:59	3	3	C
718	120	120	2	2007-04-23 08:18:26	9999-12-31 23:59:59	3	4	D
719	120	120	3	2007-04-23 08:18:26	9999-12-31 23:59:59	3	5	E
720	120	120	3	2007-04-23 08:18:26	9999-12-31 23:59:59	3	6	F
4987	832	832	1	2007-04-23 08:28:59	9999-12-31 23:59:59	3	1	A
4988	832	832	2	2007-04-23 08:28:58	9999-12-31 23:59:59	3	2	B
4989	832	832	2	2007-04-23 08:28:58	9999-12-31 23:59:59	3	3	C
4990	832	832	2	2007-04-23 08:28:58	9999-12-31 23:59:59	3	4	D
4991	832	832	3	2007-04-23 08:28:58	9999-12-31 23:59:59	3	5	E
4992	832	832	3	2007-04-23 08:28:58	9999-12-31 23:59:59	3	6	F
721	121	121	1	2007-04-23 08:18:27	9999-12-31 23:59:59	3	1	A
722	121	121	2	2007-04-23 08:18:26	9999-12-31 23:59:59	3	2	B
723	121	121	2	2007-04-23 08:18:26	9999-12-31 23:59:59	3	3	C
724	121	121	2	2007-04-23 08:18:26	9999-12-31 23:59:59	3	4	D
725	121	121	3	2007-04-23 08:18:26	9999-12-31 23:59:59	3	5	E
726	121	121	3	2007-04-23 08:18:26	9999-12-31 23:59:59	3	6	F
1621	271	271	1	2007-04-23 08:19:57	9999-12-31 23:59:59	3	1	A
1622	271	271	2	2007-04-23 08:19:57	9999-12-31 23:59:59	3	2	B
1623	271	271	2	2007-04-23 08:19:57	9999-12-31 23:59:59	3	3	C
1624	271	271	2	2007-04-23 08:19:57	9999-12-31 23:59:59	3	4	D
1625	271	271	3	2007-04-23 08:19:57	9999-12-31 23:59:59	3	5	E
1626	271	271	3	2007-04-23 08:19:57	9999-12-31 23:59:59	3	6	F
727	122	122	1	2007-04-23 08:18:27	9999-12-31 23:59:59	3	1	A
728	122	122	2	2007-04-23 08:18:27	9999-12-31 23:59:59	3	2	B
729	122	122	2	2007-04-23 08:18:27	9999-12-31 23:59:59	3	3	C
730	122	122	2	2007-04-23 08:18:27	9999-12-31 23:59:59	3	4	D
731	122	122	3	2007-04-23 08:18:27	9999-12-31 23:59:59	3	5	E
732	122	122	3	2007-04-23 08:18:27	9999-12-31 23:59:59	3	6	F
8888	1482	1482	2	2007-04-23 08:46:50	9999-12-31 23:59:59	3	2	B
8889	1482	1482	2	2007-04-23 08:46:50	9999-12-31 23:59:59	3	3	C
8890	1482	1482	2	2007-04-23 08:46:50	9999-12-31 23:59:59	3	4	D
8891	1482	1482	3	2007-04-23 08:46:50	9999-12-31 23:59:59	3	5	E
8892	1482	1482	3	2007-04-23 08:46:50	9999-12-31 23:59:59	3	6	F
16077	2680	2680	2	2007-04-23 09:43:31	9999-12-31 23:59:59	3	3	C
733	123	123	1	2007-04-23 08:18:28	9999-12-31 23:59:59	3	1	A
734	123	123	2	2007-04-23 08:18:28	9999-12-31 23:59:59	3	2	B
735	123	123	2	2007-04-23 08:18:28	9999-12-31 23:59:59	3	3	C
736	123	123	2	2007-04-23 08:18:28	9999-12-31 23:59:59	3	4	D
737	123	123	3	2007-04-23 08:18:28	9999-12-31 23:59:59	3	5	E
738	123	123	3	2007-04-23 08:18:28	9999-12-31 23:59:59	3	6	F
1627	272	272	1	2007-04-23 08:19:58	9999-12-31 23:59:59	3	1	A
1628	272	272	2	2007-04-23 08:19:57	9999-12-31 23:59:59	3	2	B
1629	272	272	2	2007-04-23 08:19:57	9999-12-31 23:59:59	3	3	C
1630	272	272	2	2007-04-23 08:19:57	9999-12-31 23:59:59	3	4	D
1631	272	272	3	2007-04-23 08:19:57	9999-12-31 23:59:59	3	5	E
1632	272	272	3	2007-04-23 08:19:57	9999-12-31 23:59:59	3	6	F
739	124	124	1	2007-04-23 08:18:28	9999-12-31 23:59:59	3	1	A
740	124	124	2	2007-04-23 08:18:28	9999-12-31 23:59:59	3	2	B
741	124	124	2	2007-04-23 08:18:28	9999-12-31 23:59:59	3	3	C
742	124	124	2	2007-04-23 08:18:28	9999-12-31 23:59:59	3	4	D
743	124	124	3	2007-04-23 08:18:28	9999-12-31 23:59:59	3	5	E
744	124	124	3	2007-04-23 08:18:28	9999-12-31 23:59:59	3	6	F
4993	833	833	1	2007-04-23 08:29:00	9999-12-31 23:59:59	3	1	A
4994	833	833	2	2007-04-23 08:28:59	9999-12-31 23:59:59	3	2	B
4995	833	833	2	2007-04-23 08:28:59	9999-12-31 23:59:59	3	3	C
4996	833	833	2	2007-04-23 08:28:59	9999-12-31 23:59:59	3	4	D
4997	833	833	3	2007-04-23 08:28:59	9999-12-31 23:59:59	3	5	E
4998	833	833	3	2007-04-23 08:28:59	9999-12-31 23:59:59	3	6	F
745	125	125	1	2007-04-23 08:18:29	9999-12-31 23:59:59	3	1	A
746	125	125	2	2007-04-23 08:18:29	9999-12-31 23:59:59	3	2	B
747	125	125	2	2007-04-23 08:18:29	9999-12-31 23:59:59	3	3	C
748	125	125	2	2007-04-23 08:18:29	9999-12-31 23:59:59	3	4	D
749	125	125	3	2007-04-23 08:18:29	9999-12-31 23:59:59	3	5	E
750	125	125	3	2007-04-23 08:18:29	9999-12-31 23:59:59	3	6	F
1633	273	273	1	2007-04-23 08:19:59	9999-12-31 23:59:59	3	1	A
1634	273	273	2	2007-04-23 08:19:58	9999-12-31 23:59:59	3	2	B
1635	273	273	2	2007-04-23 08:19:58	9999-12-31 23:59:59	3	3	C
1636	273	273	2	2007-04-23 08:19:58	9999-12-31 23:59:59	3	4	D
1637	273	273	3	2007-04-23 08:19:58	9999-12-31 23:59:59	3	5	E
1638	273	273	3	2007-04-23 08:19:58	9999-12-31 23:59:59	3	6	F
751	126	126	1	2007-04-23 08:18:29	9999-12-31 23:59:59	3	1	A
752	126	126	2	2007-04-23 08:18:29	9999-12-31 23:59:59	3	2	B
753	126	126	2	2007-04-23 08:18:29	9999-12-31 23:59:59	3	3	C
754	126	126	2	2007-04-23 08:18:29	9999-12-31 23:59:59	3	4	D
755	126	126	3	2007-04-23 08:18:29	9999-12-31 23:59:59	3	5	E
756	126	126	3	2007-04-23 08:18:29	9999-12-31 23:59:59	3	6	F
16078	2680	2680	2	2007-04-23 09:43:31	9999-12-31 23:59:59	3	4	D
16079	2680	2680	3	2007-04-23 09:43:31	9999-12-31 23:59:59	3	5	E
16080	2680	2680	3	2007-04-23 09:43:31	9999-12-31 23:59:59	3	6	F
27017	4503	4503	3	2007-04-23 12:18:52	9999-12-31 23:59:59	3	5	E
27018	4503	4503	3	2007-04-23 12:18:52	9999-12-31 23:59:59	3	6	F
8893	1483	1483	1	2007-04-23 08:46:53	9999-12-31 23:59:59	3	1	A
757	127	127	1	2007-04-23 08:18:30	9999-12-31 23:59:59	3	1	A
758	127	127	2	2007-04-23 08:18:29	9999-12-31 23:59:59	3	2	B
759	127	127	2	2007-04-23 08:18:29	9999-12-31 23:59:59	3	3	C
760	127	127	2	2007-04-23 08:18:29	9999-12-31 23:59:59	3	4	D
761	127	127	3	2007-04-23 08:18:29	9999-12-31 23:59:59	3	5	E
762	127	127	3	2007-04-23 08:18:29	9999-12-31 23:59:59	3	6	F
1639	274	274	1	2007-04-23 08:19:59	9999-12-31 23:59:59	3	1	A
1640	274	274	2	2007-04-23 08:19:59	9999-12-31 23:59:59	3	2	B
1641	274	274	2	2007-04-23 08:19:59	9999-12-31 23:59:59	3	3	C
1642	274	274	2	2007-04-23 08:19:59	9999-12-31 23:59:59	3	4	D
1643	274	274	3	2007-04-23 08:19:59	9999-12-31 23:59:59	3	5	E
1644	274	274	3	2007-04-23 08:19:59	9999-12-31 23:59:59	3	6	F
763	128	128	1	2007-04-23 08:18:30	9999-12-31 23:59:59	3	1	A
764	128	128	2	2007-04-23 08:18:30	9999-12-31 23:59:59	3	2	B
765	128	128	2	2007-04-23 08:18:30	9999-12-31 23:59:59	3	3	C
766	128	128	2	2007-04-23 08:18:30	9999-12-31 23:59:59	3	4	D
767	128	128	3	2007-04-23 08:18:30	9999-12-31 23:59:59	3	5	E
768	128	128	3	2007-04-23 08:18:30	9999-12-31 23:59:59	3	6	F
4999	834	834	1	2007-04-23 08:29:01	9999-12-31 23:59:59	3	1	A
5000	834	834	2	2007-04-23 08:29:00	9999-12-31 23:59:59	3	2	B
5001	834	834	2	2007-04-23 08:29:01	9999-12-31 23:59:59	3	3	C
5002	834	834	2	2007-04-23 08:29:01	9999-12-31 23:59:59	3	4	D
5003	834	834	3	2007-04-23 08:29:01	9999-12-31 23:59:59	3	5	E
5004	834	834	3	2007-04-23 08:29:01	9999-12-31 23:59:59	3	6	F
769	129	129	1	2007-04-23 08:18:31	9999-12-31 23:59:59	3	1	A
770	129	129	2	2007-04-23 08:18:30	9999-12-31 23:59:59	3	2	B
771	129	129	2	2007-04-23 08:18:30	9999-12-31 23:59:59	3	3	C
772	129	129	2	2007-04-23 08:18:31	9999-12-31 23:59:59	3	4	D
773	129	129	3	2007-04-23 08:18:31	9999-12-31 23:59:59	3	5	E
774	129	129	3	2007-04-23 08:18:31	9999-12-31 23:59:59	3	6	F
1645	275	275	1	2007-04-23 08:20:00	9999-12-31 23:59:59	3	1	A
1646	275	275	2	2007-04-23 08:19:59	9999-12-31 23:59:59	3	2	B
1647	275	275	2	2007-04-23 08:19:59	9999-12-31 23:59:59	3	3	C
1648	275	275	2	2007-04-23 08:20:00	9999-12-31 23:59:59	3	4	D
1649	275	275	3	2007-04-23 08:20:00	9999-12-31 23:59:59	3	5	E
1650	275	275	3	2007-04-23 08:20:00	9999-12-31 23:59:59	3	6	F
775	130	130	1	2007-04-23 08:18:31	9999-12-31 23:59:59	3	1	A
776	130	130	2	2007-04-23 08:18:31	9999-12-31 23:59:59	3	2	B
777	130	130	2	2007-04-23 08:18:31	9999-12-31 23:59:59	3	3	C
778	130	130	2	2007-04-23 08:18:31	9999-12-31 23:59:59	3	4	D
779	130	130	3	2007-04-23 08:18:31	9999-12-31 23:59:59	3	5	E
780	130	130	3	2007-04-23 08:18:31	9999-12-31 23:59:59	3	6	F
8894	1483	1483	2	2007-04-23 08:46:52	9999-12-31 23:59:59	3	2	B
8895	1483	1483	2	2007-04-23 08:46:52	9999-12-31 23:59:59	3	3	C
8896	1483	1483	2	2007-04-23 08:46:52	9999-12-31 23:59:59	3	4	D
8897	1483	1483	3	2007-04-23 08:46:52	9999-12-31 23:59:59	3	5	E
8898	1483	1483	3	2007-04-23 08:46:52	9999-12-31 23:59:59	3	6	F
781	131	131	1	2007-04-23 08:18:32	9999-12-31 23:59:59	3	1	A
782	131	131	2	2007-04-23 08:18:32	9999-12-31 23:59:59	3	2	B
783	131	131	2	2007-04-23 08:18:32	9999-12-31 23:59:59	3	3	C
784	131	131	2	2007-04-23 08:18:32	9999-12-31 23:59:59	3	4	D
785	131	131	3	2007-04-23 08:18:32	9999-12-31 23:59:59	3	5	E
786	131	131	3	2007-04-23 08:18:32	9999-12-31 23:59:59	3	6	F
1651	276	276	1	2007-04-23 08:20:01	9999-12-31 23:59:59	3	1	A
1652	276	276	2	2007-04-23 08:20:00	9999-12-31 23:59:59	3	2	B
1653	276	276	2	2007-04-23 08:20:00	9999-12-31 23:59:59	3	3	C
1654	276	276	2	2007-04-23 08:20:00	9999-12-31 23:59:59	3	4	D
1655	276	276	3	2007-04-23 08:20:00	9999-12-31 23:59:59	3	5	E
1656	276	276	3	2007-04-23 08:20:00	9999-12-31 23:59:59	3	6	F
787	132	132	1	2007-04-23 08:18:33	9999-12-31 23:59:59	3	1	A
788	132	132	2	2007-04-23 08:18:32	9999-12-31 23:59:59	3	2	B
789	132	132	2	2007-04-23 08:18:32	9999-12-31 23:59:59	3	3	C
790	132	132	2	2007-04-23 08:18:32	9999-12-31 23:59:59	3	4	D
791	132	132	3	2007-04-23 08:18:32	9999-12-31 23:59:59	3	5	E
792	132	132	3	2007-04-23 08:18:32	9999-12-31 23:59:59	3	6	F
5005	835	835	1	2007-04-23 08:29:03	9999-12-31 23:59:59	3	1	A
5006	835	835	2	2007-04-23 08:29:02	9999-12-31 23:59:59	3	2	B
5007	835	835	2	2007-04-23 08:29:02	9999-12-31 23:59:59	3	3	C
5008	835	835	2	2007-04-23 08:29:02	9999-12-31 23:59:59	3	4	D
5009	835	835	3	2007-04-23 08:29:02	9999-12-31 23:59:59	3	5	E
5010	835	835	3	2007-04-23 08:29:02	9999-12-31 23:59:59	3	6	F
793	133	133	1	2007-04-23 08:18:33	9999-12-31 23:59:59	3	1	A
794	133	133	2	2007-04-23 08:18:33	9999-12-31 23:59:59	3	2	B
795	133	133	2	2007-04-23 08:18:33	9999-12-31 23:59:59	3	3	C
796	133	133	2	2007-04-23 08:18:33	9999-12-31 23:59:59	3	4	D
797	133	133	3	2007-04-23 08:18:33	9999-12-31 23:59:59	3	5	E
798	133	133	3	2007-04-23 08:18:33	9999-12-31 23:59:59	3	6	F
1657	277	277	1	2007-04-23 08:20:01	9999-12-31 23:59:59	3	1	A
1658	277	277	2	2007-04-23 08:20:01	9999-12-31 23:59:59	3	2	B
1659	277	277	2	2007-04-23 08:20:01	9999-12-31 23:59:59	3	3	C
1660	277	277	2	2007-04-23 08:20:01	9999-12-31 23:59:59	3	4	D
1661	277	277	3	2007-04-23 08:20:01	9999-12-31 23:59:59	3	5	E
1662	277	277	3	2007-04-23 08:20:01	9999-12-31 23:59:59	3	6	F
799	134	134	1	2007-04-23 08:18:34	9999-12-31 23:59:59	3	1	A
800	134	134	2	2007-04-23 08:18:33	9999-12-31 23:59:59	3	2	B
801	134	134	2	2007-04-23 08:18:33	9999-12-31 23:59:59	3	3	C
802	134	134	2	2007-04-23 08:18:33	9999-12-31 23:59:59	3	4	D
803	134	134	3	2007-04-23 08:18:33	9999-12-31 23:59:59	3	5	E
804	134	134	3	2007-04-23 08:18:33	9999-12-31 23:59:59	3	6	F
44209	7369	7369	1	2007-04-23 19:31:03	9999-12-31 23:59:59	3	1	A
44210	7369	7369	2	2007-04-23 19:31:03	9999-12-31 23:59:59	3	2	B
16081	2681	2681	1	2007-04-23 09:43:37	9999-12-31 23:59:59	3	1	A
16082	2681	2681	2	2007-04-23 09:43:35	9999-12-31 23:59:59	3	2	B
8899	1484	1484	1	2007-04-23 08:46:56	9999-12-31 23:59:59	3	1	A
805	135	135	1	2007-04-23 08:18:34	9999-12-31 23:59:59	3	1	A
806	135	135	2	2007-04-23 08:18:34	9999-12-31 23:59:59	3	2	B
807	135	135	2	2007-04-23 08:18:34	9999-12-31 23:59:59	3	3	C
808	135	135	2	2007-04-23 08:18:34	9999-12-31 23:59:59	3	4	D
809	135	135	3	2007-04-23 08:18:34	9999-12-31 23:59:59	3	5	E
810	135	135	3	2007-04-23 08:18:34	9999-12-31 23:59:59	3	6	F
1663	278	278	1	2007-04-23 08:20:02	9999-12-31 23:59:59	3	1	A
1664	278	278	2	2007-04-23 08:20:02	9999-12-31 23:59:59	3	2	B
1665	278	278	2	2007-04-23 08:20:02	9999-12-31 23:59:59	3	3	C
1666	278	278	2	2007-04-23 08:20:02	9999-12-31 23:59:59	3	4	D
1667	278	278	3	2007-04-23 08:20:02	9999-12-31 23:59:59	3	5	E
1668	278	278	3	2007-04-23 08:20:02	9999-12-31 23:59:59	3	6	F
811	136	136	1	2007-04-23 08:18:35	9999-12-31 23:59:59	3	1	A
812	136	136	2	2007-04-23 08:18:34	9999-12-31 23:59:59	3	2	B
813	136	136	2	2007-04-23 08:18:34	9999-12-31 23:59:59	3	3	C
814	136	136	2	2007-04-23 08:18:34	9999-12-31 23:59:59	3	4	D
815	136	136	3	2007-04-23 08:18:34	9999-12-31 23:59:59	3	5	E
816	136	136	3	2007-04-23 08:18:34	9999-12-31 23:59:59	3	6	F
5011	836	836	1	2007-04-23 08:29:04	9999-12-31 23:59:59	3	1	A
5012	836	836	2	2007-04-23 08:29:03	9999-12-31 23:59:59	3	2	B
5013	836	836	2	2007-04-23 08:29:03	9999-12-31 23:59:59	3	3	C
5014	836	836	2	2007-04-23 08:29:03	9999-12-31 23:59:59	3	4	D
5015	836	836	3	2007-04-23 08:29:03	9999-12-31 23:59:59	3	5	E
5016	836	836	3	2007-04-23 08:29:03	9999-12-31 23:59:59	3	6	F
817	137	137	1	2007-04-23 08:18:35	9999-12-31 23:59:59	3	1	A
818	137	137	2	2007-04-23 08:18:35	9999-12-31 23:59:59	3	2	B
819	137	137	2	2007-04-23 08:18:35	9999-12-31 23:59:59	3	3	C
820	137	137	2	2007-04-23 08:18:35	9999-12-31 23:59:59	3	4	D
821	137	137	3	2007-04-23 08:18:35	9999-12-31 23:59:59	3	5	E
822	137	137	3	2007-04-23 08:18:35	9999-12-31 23:59:59	3	6	F
1669	279	279	1	2007-04-23 08:20:03	9999-12-31 23:59:59	3	1	A
1670	279	279	2	2007-04-23 08:20:02	9999-12-31 23:59:59	3	2	B
1671	279	279	2	2007-04-23 08:20:02	9999-12-31 23:59:59	3	3	C
1672	279	279	2	2007-04-23 08:20:02	9999-12-31 23:59:59	3	4	D
1673	279	279	3	2007-04-23 08:20:02	9999-12-31 23:59:59	3	5	E
1674	279	279	3	2007-04-23 08:20:02	9999-12-31 23:59:59	3	6	F
823	138	138	1	2007-04-23 08:18:36	9999-12-31 23:59:59	3	1	A
824	138	138	2	2007-04-23 08:18:36	9999-12-31 23:59:59	3	2	B
825	138	138	2	2007-04-23 08:18:36	9999-12-31 23:59:59	3	3	C
826	138	138	2	2007-04-23 08:18:36	9999-12-31 23:59:59	3	4	D
827	138	138	3	2007-04-23 08:18:36	9999-12-31 23:59:59	3	5	E
828	138	138	3	2007-04-23 08:18:36	9999-12-31 23:59:59	3	6	F
8900	1484	1484	2	2007-04-23 08:46:54	9999-12-31 23:59:59	3	2	B
8901	1484	1484	2	2007-04-23 08:46:54	9999-12-31 23:59:59	3	3	C
8902	1484	1484	2	2007-04-23 08:46:54	9999-12-31 23:59:59	3	4	D
8903	1484	1484	3	2007-04-23 08:46:54	9999-12-31 23:59:59	3	5	E
8904	1484	1484	3	2007-04-23 08:46:54	9999-12-31 23:59:59	3	6	F
16083	2681	2681	2	2007-04-23 09:43:35	9999-12-31 23:59:59	3	3	C
829	139	139	1	2007-04-23 08:18:36	9999-12-31 23:59:59	3	1	A
830	139	139	2	2007-04-23 08:18:36	9999-12-31 23:59:59	3	2	B
831	139	139	2	2007-04-23 08:18:36	9999-12-31 23:59:59	3	3	C
832	139	139	2	2007-04-23 08:18:36	9999-12-31 23:59:59	3	4	D
833	139	139	3	2007-04-23 08:18:36	9999-12-31 23:59:59	3	5	E
834	139	139	3	2007-04-23 08:18:36	9999-12-31 23:59:59	3	6	F
1675	280	280	1	2007-04-23 08:20:03	9999-12-31 23:59:59	3	1	A
1676	280	280	2	2007-04-23 08:20:03	9999-12-31 23:59:59	3	2	B
1677	280	280	2	2007-04-23 08:20:03	9999-12-31 23:59:59	3	3	C
1678	280	280	2	2007-04-23 08:20:03	9999-12-31 23:59:59	3	4	D
1679	280	280	3	2007-04-23 08:20:03	9999-12-31 23:59:59	3	5	E
1680	280	280	3	2007-04-23 08:20:03	9999-12-31 23:59:59	3	6	F
835	140	140	1	2007-04-23 08:18:37	9999-12-31 23:59:59	3	1	A
836	140	140	2	2007-04-23 08:18:37	9999-12-31 23:59:59	3	2	B
837	140	140	2	2007-04-23 08:18:37	9999-12-31 23:59:59	3	3	C
838	140	140	2	2007-04-23 08:18:37	9999-12-31 23:59:59	3	4	D
839	140	140	3	2007-04-23 08:18:37	9999-12-31 23:59:59	3	5	E
840	140	140	3	2007-04-23 08:18:37	9999-12-31 23:59:59	3	6	F
5017	837	837	1	2007-04-23 08:29:05	9999-12-31 23:59:59	3	1	A
5018	837	837	2	2007-04-23 08:29:04	9999-12-31 23:59:59	3	2	B
5019	837	837	2	2007-04-23 08:29:04	9999-12-31 23:59:59	3	3	C
5020	837	837	2	2007-04-23 08:29:04	9999-12-31 23:59:59	3	4	D
5021	837	837	3	2007-04-23 08:29:04	9999-12-31 23:59:59	3	5	E
5022	837	837	3	2007-04-23 08:29:04	9999-12-31 23:59:59	3	6	F
841	141	141	1	2007-04-23 08:18:37	9999-12-31 23:59:59	3	1	A
842	141	141	2	2007-04-23 08:18:37	9999-12-31 23:59:59	3	2	B
843	141	141	2	2007-04-23 08:18:37	9999-12-31 23:59:59	3	3	C
844	141	141	2	2007-04-23 08:18:37	9999-12-31 23:59:59	3	4	D
845	141	141	3	2007-04-23 08:18:37	9999-12-31 23:59:59	3	5	E
846	141	141	3	2007-04-23 08:18:37	9999-12-31 23:59:59	3	6	F
1681	281	281	1	2007-04-23 08:20:04	9999-12-31 23:59:59	3	1	A
1682	281	281	2	2007-04-23 08:20:04	9999-12-31 23:59:59	3	2	B
1683	281	281	2	2007-04-23 08:20:04	9999-12-31 23:59:59	3	3	C
1684	281	281	2	2007-04-23 08:20:04	9999-12-31 23:59:59	3	4	D
1685	281	281	3	2007-04-23 08:20:04	9999-12-31 23:59:59	3	5	E
1686	281	281	3	2007-04-23 08:20:04	9999-12-31 23:59:59	3	6	F
847	142	142	1	2007-04-23 08:18:38	9999-12-31 23:59:59	3	1	A
848	142	142	2	2007-04-23 08:18:38	9999-12-31 23:59:59	3	2	B
849	142	142	2	2007-04-23 08:18:38	9999-12-31 23:59:59	3	3	C
850	142	142	2	2007-04-23 08:18:38	9999-12-31 23:59:59	3	4	D
851	142	142	3	2007-04-23 08:18:38	9999-12-31 23:59:59	3	5	E
852	142	142	3	2007-04-23 08:18:38	9999-12-31 23:59:59	3	6	F
16084	2681	2681	2	2007-04-23 09:43:35	9999-12-31 23:59:59	3	4	D
16085	2681	2681	3	2007-04-23 09:43:35	9999-12-31 23:59:59	3	5	E
16086	2681	2681	3	2007-04-23 09:43:35	9999-12-31 23:59:59	3	6	F
44211	7369	7369	2	2007-04-23 19:31:03	9999-12-31 23:59:59	1	3	C
44212	7369	7369	2	2007-04-23 19:31:03	9999-12-31 23:59:59	1	4	D
8905	1485	1485	1	2007-04-23 08:46:58	9999-12-31 23:59:59	3	1	A
853	143	143	1	2007-04-23 08:18:38	9999-12-31 23:59:59	3	1	A
854	143	143	2	2007-04-23 08:18:38	9999-12-31 23:59:59	3	2	B
855	143	143	2	2007-04-23 08:18:38	9999-12-31 23:59:59	3	3	C
856	143	143	2	2007-04-23 08:18:38	9999-12-31 23:59:59	3	4	D
857	143	143	3	2007-04-23 08:18:38	9999-12-31 23:59:59	3	5	E
858	143	143	3	2007-04-23 08:18:38	9999-12-31 23:59:59	3	6	F
1687	282	282	1	2007-04-23 08:20:05	9999-12-31 23:59:59	3	1	A
1688	282	282	2	2007-04-23 08:20:04	9999-12-31 23:59:59	3	2	B
1689	282	282	2	2007-04-23 08:20:04	9999-12-31 23:59:59	3	3	C
1690	282	282	2	2007-04-23 08:20:04	9999-12-31 23:59:59	3	4	D
1691	282	282	3	2007-04-23 08:20:04	9999-12-31 23:59:59	3	5	E
1692	282	282	3	2007-04-23 08:20:04	9999-12-31 23:59:59	3	6	F
859	144	144	1	2007-04-23 08:18:39	9999-12-31 23:59:59	3	1	A
860	144	144	2	2007-04-23 08:18:39	9999-12-31 23:59:59	3	2	B
861	144	144	2	2007-04-23 08:18:39	9999-12-31 23:59:59	3	3	C
862	144	144	2	2007-04-23 08:18:39	9999-12-31 23:59:59	3	4	D
863	144	144	3	2007-04-23 08:18:39	9999-12-31 23:59:59	3	5	E
864	144	144	3	2007-04-23 08:18:39	9999-12-31 23:59:59	3	6	F
5023	838	838	1	2007-04-23 08:29:06	9999-12-31 23:59:59	3	1	A
5024	838	838	2	2007-04-23 08:29:05	9999-12-31 23:59:59	3	2	B
5025	838	838	2	2007-04-23 08:29:05	9999-12-31 23:59:59	3	3	C
5026	838	838	2	2007-04-23 08:29:05	9999-12-31 23:59:59	3	4	D
5027	838	838	3	2007-04-23 08:29:05	9999-12-31 23:59:59	3	5	E
5028	838	838	3	2007-04-23 08:29:05	9999-12-31 23:59:59	3	6	F
865	145	145	1	2007-04-23 08:18:40	9999-12-31 23:59:59	3	1	A
866	145	145	2	2007-04-23 08:18:39	9999-12-31 23:59:59	3	2	B
867	145	145	2	2007-04-23 08:18:39	9999-12-31 23:59:59	3	3	C
868	145	145	2	2007-04-23 08:18:39	9999-12-31 23:59:59	3	4	D
869	145	145	3	2007-04-23 08:18:39	9999-12-31 23:59:59	3	5	E
870	145	145	3	2007-04-23 08:18:39	9999-12-31 23:59:59	3	6	F
1693	283	283	1	2007-04-23 08:20:06	9999-12-31 23:59:59	3	1	A
1694	283	283	2	2007-04-23 08:20:05	9999-12-31 23:59:59	3	2	B
1695	283	283	2	2007-04-23 08:20:05	9999-12-31 23:59:59	3	3	C
1696	283	283	2	2007-04-23 08:20:05	9999-12-31 23:59:59	3	4	D
1697	283	283	3	2007-04-23 08:20:05	9999-12-31 23:59:59	3	5	E
1698	283	283	3	2007-04-23 08:20:05	9999-12-31 23:59:59	3	6	F
871	146	146	1	2007-04-23 08:18:40	9999-12-31 23:59:59	3	1	A
872	146	146	2	2007-04-23 08:18:40	9999-12-31 23:59:59	3	2	B
873	146	146	2	2007-04-23 08:18:40	9999-12-31 23:59:59	3	3	C
874	146	146	2	2007-04-23 08:18:40	9999-12-31 23:59:59	3	4	D
875	146	146	3	2007-04-23 08:18:40	9999-12-31 23:59:59	3	5	E
876	146	146	3	2007-04-23 08:18:40	9999-12-31 23:59:59	3	6	F
8906	1485	1485	2	2007-04-23 08:46:56	9999-12-31 23:59:59	3	2	B
8907	1485	1485	2	2007-04-23 08:46:56	9999-12-31 23:59:59	3	3	C
8908	1485	1485	2	2007-04-23 08:46:56	9999-12-31 23:59:59	3	4	D
8909	1485	1485	3	2007-04-23 08:46:56	9999-12-31 23:59:59	3	5	E
8910	1485	1485	3	2007-04-23 08:46:56	9999-12-31 23:59:59	3	6	F
27019	4504	4504	1	2007-04-23 12:19:03	9999-12-31 23:59:59	3	1	A
877	147	147	1	2007-04-23 08:18:41	9999-12-31 23:59:59	3	1	A
878	147	147	2	2007-04-23 08:18:40	9999-12-31 23:59:59	3	2	B
879	147	147	2	2007-04-23 08:18:40	9999-12-31 23:59:59	3	3	C
880	147	147	2	2007-04-23 08:18:40	9999-12-31 23:59:59	3	4	D
881	147	147	3	2007-04-23 08:18:40	9999-12-31 23:59:59	3	5	E
882	147	147	3	2007-04-23 08:18:40	9999-12-31 23:59:59	3	6	F
1699	284	284	1	2007-04-23 08:20:06	9999-12-31 23:59:59	3	1	A
1700	284	284	2	2007-04-23 08:20:06	9999-12-31 23:59:59	3	2	B
1701	284	284	2	2007-04-23 08:20:06	9999-12-31 23:59:59	3	3	C
1702	284	284	2	2007-04-23 08:20:06	9999-12-31 23:59:59	3	4	D
1703	284	284	3	2007-04-23 08:20:06	9999-12-31 23:59:59	3	5	E
1704	284	284	3	2007-04-23 08:20:06	9999-12-31 23:59:59	3	6	F
883	148	148	1	2007-04-23 08:18:41	9999-12-31 23:59:59	3	1	A
884	148	148	2	2007-04-23 08:18:41	9999-12-31 23:59:59	3	2	B
885	148	148	2	2007-04-23 08:18:41	9999-12-31 23:59:59	3	3	C
886	148	148	2	2007-04-23 08:18:41	9999-12-31 23:59:59	3	4	D
887	148	148	3	2007-04-23 08:18:41	9999-12-31 23:59:59	3	5	E
888	148	148	3	2007-04-23 08:18:41	9999-12-31 23:59:59	3	6	F
5029	839	839	1	2007-04-23 08:29:08	9999-12-31 23:59:59	3	1	A
5030	839	839	2	2007-04-23 08:29:07	9999-12-31 23:59:59	3	2	B
5031	839	839	2	2007-04-23 08:29:07	9999-12-31 23:59:59	3	3	C
5032	839	839	2	2007-04-23 08:29:07	9999-12-31 23:59:59	3	4	D
5033	839	839	3	2007-04-23 08:29:07	9999-12-31 23:59:59	3	5	E
5034	839	839	3	2007-04-23 08:29:07	9999-12-31 23:59:59	3	6	F
889	149	149	1	2007-04-23 08:18:42	9999-12-31 23:59:59	3	1	A
890	149	149	2	2007-04-23 08:18:41	9999-12-31 23:59:59	3	2	B
891	149	149	2	2007-04-23 08:18:41	9999-12-31 23:59:59	3	3	C
892	149	149	2	2007-04-23 08:18:41	9999-12-31 23:59:59	3	4	D
893	149	149	3	2007-04-23 08:18:41	9999-12-31 23:59:59	3	5	E
894	149	149	3	2007-04-23 08:18:41	9999-12-31 23:59:59	3	6	F
1705	285	285	1	2007-04-23 08:20:07	9999-12-31 23:59:59	3	1	A
1706	285	285	2	2007-04-23 08:20:06	9999-12-31 23:59:59	3	2	B
1707	285	285	2	2007-04-23 08:20:07	9999-12-31 23:59:59	3	3	C
1708	285	285	2	2007-04-23 08:20:07	9999-12-31 23:59:59	3	4	D
1709	285	285	3	2007-04-23 08:20:07	9999-12-31 23:59:59	3	5	E
1710	285	285	3	2007-04-23 08:20:07	9999-12-31 23:59:59	3	6	F
895	150	150	1	2007-04-23 08:18:42	9999-12-31 23:59:59	3	1	A
896	150	150	2	2007-04-23 08:18:42	9999-12-31 23:59:59	3	2	B
897	150	150	2	2007-04-23 08:18:42	9999-12-31 23:59:59	3	3	C
898	150	150	2	2007-04-23 08:18:42	9999-12-31 23:59:59	3	4	D
899	150	150	3	2007-04-23 08:18:42	9999-12-31 23:59:59	3	5	E
900	150	150	3	2007-04-23 08:18:42	9999-12-31 23:59:59	3	6	F
27020	4504	4504	2	2007-04-23 12:18:59	9999-12-31 23:59:59	3	2	B
27021	4504	4504	2	2007-04-23 12:18:59	9999-12-31 23:59:59	3	3	C
27022	4504	4504	2	2007-04-23 12:18:59	9999-12-31 23:59:59	3	4	D
16087	2682	2682	1	2007-04-23 09:43:41	9999-12-31 23:59:59	3	1	A
16088	2682	2682	2	2007-04-23 09:43:39	9999-12-31 23:59:59	3	2	B
8911	1486	1486	1	2007-04-23 08:47:00	9999-12-31 23:59:59	3	1	A
901	151	151	1	2007-04-23 08:18:43	9999-12-31 23:59:59	3	1	A
902	151	151	2	2007-04-23 08:18:43	9999-12-31 23:59:59	3	2	B
903	151	151	2	2007-04-23 08:18:43	9999-12-31 23:59:59	3	3	C
904	151	151	2	2007-04-23 08:18:43	9999-12-31 23:59:59	3	4	D
905	151	151	3	2007-04-23 08:18:43	9999-12-31 23:59:59	3	5	E
906	151	151	3	2007-04-23 08:18:43	9999-12-31 23:59:59	3	6	F
1711	286	286	1	2007-04-23 08:20:08	9999-12-31 23:59:59	3	1	A
1712	286	286	2	2007-04-23 08:20:07	9999-12-31 23:59:59	3	2	B
1713	286	286	2	2007-04-23 08:20:07	9999-12-31 23:59:59	3	3	C
1714	286	286	2	2007-04-23 08:20:07	9999-12-31 23:59:59	3	4	D
1715	286	286	3	2007-04-23 08:20:07	9999-12-31 23:59:59	3	5	E
1716	286	286	3	2007-04-23 08:20:07	9999-12-31 23:59:59	3	6	F
907	152	152	1	2007-04-23 08:18:43	9999-12-31 23:59:59	3	1	A
908	152	152	2	2007-04-23 08:18:43	9999-12-31 23:59:59	3	2	B
909	152	152	2	2007-04-23 08:18:43	9999-12-31 23:59:59	3	3	C
910	152	152	2	2007-04-23 08:18:43	9999-12-31 23:59:59	3	4	D
911	152	152	3	2007-04-23 08:18:43	9999-12-31 23:59:59	3	5	E
912	152	152	3	2007-04-23 08:18:43	9999-12-31 23:59:59	3	6	F
5035	840	840	1	2007-04-23 08:29:09	9999-12-31 23:59:59	3	1	A
5036	840	840	2	2007-04-23 08:29:08	9999-12-31 23:59:59	3	2	B
5037	840	840	2	2007-04-23 08:29:08	9999-12-31 23:59:59	3	3	C
5038	840	840	2	2007-04-23 08:29:08	9999-12-31 23:59:59	3	4	D
5039	840	840	3	2007-04-23 08:29:08	9999-12-31 23:59:59	3	5	E
5040	840	840	3	2007-04-23 08:29:08	9999-12-31 23:59:59	3	6	F
913	153	153	1	2007-04-23 08:18:44	9999-12-31 23:59:59	3	1	A
914	153	153	2	2007-04-23 08:18:44	9999-12-31 23:59:59	3	2	B
915	153	153	2	2007-04-23 08:18:44	9999-12-31 23:59:59	3	3	C
916	153	153	2	2007-04-23 08:18:44	9999-12-31 23:59:59	3	4	D
917	153	153	3	2007-04-23 08:18:44	9999-12-31 23:59:59	3	5	E
918	153	153	3	2007-04-23 08:18:44	9999-12-31 23:59:59	3	6	F
1717	287	287	1	2007-04-23 08:20:08	9999-12-31 23:59:59	3	1	A
1718	287	287	2	2007-04-23 08:20:08	9999-12-31 23:59:59	3	2	B
1719	287	287	2	2007-04-23 08:20:08	9999-12-31 23:59:59	3	3	C
1720	287	287	2	2007-04-23 08:20:08	9999-12-31 23:59:59	3	4	D
1721	287	287	3	2007-04-23 08:20:08	9999-12-31 23:59:59	3	5	E
1722	287	287	3	2007-04-23 08:20:08	9999-12-31 23:59:59	3	6	F
919	154	154	1	2007-04-23 08:18:44	9999-12-31 23:59:59	3	1	A
920	154	154	2	2007-04-23 08:18:44	9999-12-31 23:59:59	3	2	B
921	154	154	2	2007-04-23 08:18:44	9999-12-31 23:59:59	3	3	C
922	154	154	2	2007-04-23 08:18:44	9999-12-31 23:59:59	3	4	D
923	154	154	3	2007-04-23 08:18:44	9999-12-31 23:59:59	3	5	E
924	154	154	3	2007-04-23 08:18:44	9999-12-31 23:59:59	3	6	F
8912	1486	1486	2	2007-04-23 08:46:58	9999-12-31 23:59:59	3	2	B
8913	1486	1486	2	2007-04-23 08:46:58	9999-12-31 23:59:59	3	3	C
8914	1486	1486	2	2007-04-23 08:46:58	9999-12-31 23:59:59	3	4	D
8915	1486	1486	3	2007-04-23 08:46:58	9999-12-31 23:59:59	3	5	E
8916	1486	1486	3	2007-04-23 08:46:58	9999-12-31 23:59:59	3	6	F
16089	2682	2682	2	2007-04-23 09:43:39	9999-12-31 23:59:59	3	3	C
925	155	155	1	2007-04-23 08:18:45	9999-12-31 23:59:59	3	1	A
926	155	155	2	2007-04-23 08:18:45	9999-12-31 23:59:59	3	2	B
927	155	155	2	2007-04-23 08:18:45	9999-12-31 23:59:59	3	3	C
928	155	155	2	2007-04-23 08:18:45	9999-12-31 23:59:59	3	4	D
929	155	155	3	2007-04-23 08:18:45	9999-12-31 23:59:59	3	5	E
930	155	155	3	2007-04-23 08:18:45	9999-12-31 23:59:59	3	6	F
1723	288	288	1	2007-04-23 08:20:09	9999-12-31 23:59:59	3	1	A
1724	288	288	2	2007-04-23 08:20:09	9999-12-31 23:59:59	3	2	B
1725	288	288	2	2007-04-23 08:20:09	9999-12-31 23:59:59	3	3	C
1726	288	288	2	2007-04-23 08:20:09	9999-12-31 23:59:59	3	4	D
1727	288	288	3	2007-04-23 08:20:09	9999-12-31 23:59:59	3	5	E
1728	288	288	3	2007-04-23 08:20:09	9999-12-31 23:59:59	3	6	F
931	156	156	1	2007-04-23 08:18:46	9999-12-31 23:59:59	3	1	A
932	156	156	2	2007-04-23 08:18:45	9999-12-31 23:59:59	3	2	B
933	156	156	2	2007-04-23 08:18:45	9999-12-31 23:59:59	3	3	C
934	156	156	2	2007-04-23 08:18:45	9999-12-31 23:59:59	3	4	D
935	156	156	3	2007-04-23 08:18:45	9999-12-31 23:59:59	3	5	E
936	156	156	3	2007-04-23 08:18:45	9999-12-31 23:59:59	3	6	F
5041	841	841	1	2007-04-23 08:29:10	9999-12-31 23:59:59	3	1	A
5042	841	841	2	2007-04-23 08:29:09	9999-12-31 23:59:59	3	2	B
5043	841	841	2	2007-04-23 08:29:09	9999-12-31 23:59:59	3	3	C
5044	841	841	2	2007-04-23 08:29:09	9999-12-31 23:59:59	3	4	D
5045	841	841	3	2007-04-23 08:29:09	9999-12-31 23:59:59	3	5	E
5046	841	841	3	2007-04-23 08:29:09	9999-12-31 23:59:59	3	6	F
937	157	157	1	2007-04-23 08:18:46	9999-12-31 23:59:59	3	1	A
938	157	157	2	2007-04-23 08:18:46	9999-12-31 23:59:59	3	2	B
939	157	157	2	2007-04-23 08:18:46	9999-12-31 23:59:59	3	3	C
940	157	157	2	2007-04-23 08:18:46	9999-12-31 23:59:59	3	4	D
941	157	157	3	2007-04-23 08:18:46	9999-12-31 23:59:59	3	5	E
942	157	157	3	2007-04-23 08:18:46	9999-12-31 23:59:59	3	6	F
1729	289	289	1	2007-04-23 08:20:10	9999-12-31 23:59:59	3	1	A
1730	289	289	2	2007-04-23 08:20:09	9999-12-31 23:59:59	3	2	B
1731	289	289	2	2007-04-23 08:20:09	9999-12-31 23:59:59	3	3	C
1732	289	289	2	2007-04-23 08:20:09	9999-12-31 23:59:59	3	4	D
1733	289	289	3	2007-04-23 08:20:09	9999-12-31 23:59:59	3	5	E
1734	289	289	3	2007-04-23 08:20:09	9999-12-31 23:59:59	3	6	F
943	158	158	1	2007-04-23 08:18:47	9999-12-31 23:59:59	3	1	A
944	158	158	2	2007-04-23 08:18:47	9999-12-31 23:59:59	3	2	B
945	158	158	2	2007-04-23 08:18:47	9999-12-31 23:59:59	3	3	C
946	158	158	2	2007-04-23 08:18:47	9999-12-31 23:59:59	3	4	D
947	158	158	3	2007-04-23 08:18:47	9999-12-31 23:59:59	3	5	E
948	158	158	3	2007-04-23 08:18:47	9999-12-31 23:59:59	3	6	F
16090	2682	2682	2	2007-04-23 09:43:39	9999-12-31 23:59:59	3	4	D
16091	2682	2682	3	2007-04-23 09:43:39	9999-12-31 23:59:59	3	5	E
16092	2682	2682	3	2007-04-23 09:43:39	9999-12-31 23:59:59	3	6	F
27023	4504	4504	3	2007-04-23 12:18:59	9999-12-31 23:59:59	3	5	E
27024	4504	4504	3	2007-04-23 12:18:59	9999-12-31 23:59:59	3	6	F
8917	1487	1487	1	2007-04-23 08:47:02	9999-12-31 23:59:59	3	1	A
949	159	159	1	2007-04-23 08:18:48	9999-12-31 23:59:59	3	1	A
950	159	159	2	2007-04-23 08:18:47	9999-12-31 23:59:59	3	2	B
951	159	159	2	2007-04-23 08:18:47	9999-12-31 23:59:59	3	3	C
952	159	159	2	2007-04-23 08:18:47	9999-12-31 23:59:59	3	4	D
953	159	159	3	2007-04-23 08:18:47	9999-12-31 23:59:59	3	5	E
954	159	159	3	2007-04-23 08:18:47	9999-12-31 23:59:59	3	6	F
1735	290	290	1	2007-04-23 08:20:10	9999-12-31 23:59:59	3	1	A
1736	290	290	2	2007-04-23 08:20:10	9999-12-31 23:59:59	3	2	B
1737	290	290	2	2007-04-23 08:20:10	9999-12-31 23:59:59	3	3	C
1738	290	290	2	2007-04-23 08:20:10	9999-12-31 23:59:59	3	4	D
1739	290	290	3	2007-04-23 08:20:10	9999-12-31 23:59:59	3	5	E
1740	290	290	3	2007-04-23 08:20:10	9999-12-31 23:59:59	3	6	F
955	160	160	1	2007-04-23 08:18:48	9999-12-31 23:59:59	3	1	A
956	160	160	2	2007-04-23 08:18:48	9999-12-31 23:59:59	3	2	B
957	160	160	2	2007-04-23 08:18:48	9999-12-31 23:59:59	3	3	C
958	160	160	2	2007-04-23 08:18:48	9999-12-31 23:59:59	3	4	D
959	160	160	3	2007-04-23 08:18:48	9999-12-31 23:59:59	3	5	E
960	160	160	3	2007-04-23 08:18:48	9999-12-31 23:59:59	3	6	F
5047	842	842	1	2007-04-23 08:29:11	9999-12-31 23:59:59	3	1	A
5048	842	842	2	2007-04-23 08:29:10	9999-12-31 23:59:59	3	2	B
5049	842	842	2	2007-04-23 08:29:10	9999-12-31 23:59:59	3	3	C
5050	842	842	2	2007-04-23 08:29:10	9999-12-31 23:59:59	3	4	D
5051	842	842	3	2007-04-23 08:29:10	9999-12-31 23:59:59	3	5	E
5052	842	842	3	2007-04-23 08:29:10	9999-12-31 23:59:59	3	6	F
961	161	161	1	2007-04-23 08:18:49	9999-12-31 23:59:59	3	1	A
962	161	161	2	2007-04-23 08:18:48	9999-12-31 23:59:59	3	2	B
963	161	161	2	2007-04-23 08:18:48	9999-12-31 23:59:59	3	3	C
964	161	161	2	2007-04-23 08:18:48	9999-12-31 23:59:59	3	4	D
965	161	161	3	2007-04-23 08:18:48	9999-12-31 23:59:59	3	5	E
966	161	161	3	2007-04-23 08:18:48	9999-12-31 23:59:59	3	6	F
1741	291	291	1	2007-04-23 08:20:11	9999-12-31 23:59:59	3	1	A
1742	291	291	2	2007-04-23 08:20:10	9999-12-31 23:59:59	3	2	B
1743	291	291	2	2007-04-23 08:20:10	9999-12-31 23:59:59	3	3	C
1744	291	291	2	2007-04-23 08:20:10	9999-12-31 23:59:59	3	4	D
1745	291	291	3	2007-04-23 08:20:10	9999-12-31 23:59:59	3	5	E
1746	291	291	3	2007-04-23 08:20:10	9999-12-31 23:59:59	3	6	F
967	162	162	1	2007-04-23 08:18:49	9999-12-31 23:59:59	3	1	A
968	162	162	2	2007-04-23 08:18:49	9999-12-31 23:59:59	3	2	B
969	162	162	2	2007-04-23 08:18:49	9999-12-31 23:59:59	3	3	C
970	162	162	2	2007-04-23 08:18:49	9999-12-31 23:59:59	3	4	D
971	162	162	3	2007-04-23 08:18:49	9999-12-31 23:59:59	3	5	E
972	162	162	3	2007-04-23 08:18:49	9999-12-31 23:59:59	3	6	F
8918	1487	1487	2	2007-04-23 08:47:00	9999-12-31 23:59:59	3	2	B
8919	1487	1487	2	2007-04-23 08:47:00	9999-12-31 23:59:59	3	3	C
8920	1487	1487	2	2007-04-23 08:47:00	9999-12-31 23:59:59	3	4	D
8921	1487	1487	3	2007-04-23 08:47:00	9999-12-31 23:59:59	3	5	E
8922	1487	1487	3	2007-04-23 08:47:00	9999-12-31 23:59:59	3	6	F
44213	7369	7369	3	2007-04-23 19:31:03	9999-12-31 23:59:59	0	5	E
973	163	163	1	2007-04-23 08:18:50	9999-12-31 23:59:59	3	1	A
974	163	163	2	2007-04-23 08:18:49	9999-12-31 23:59:59	3	2	B
975	163	163	2	2007-04-23 08:18:49	9999-12-31 23:59:59	3	3	C
976	163	163	2	2007-04-23 08:18:49	9999-12-31 23:59:59	3	4	D
977	163	163	3	2007-04-23 08:18:49	9999-12-31 23:59:59	3	5	E
978	163	163	3	2007-04-23 08:18:49	9999-12-31 23:59:59	3	6	F
1747	292	292	1	2007-04-23 08:20:12	9999-12-31 23:59:59	3	1	A
1748	292	292	2	2007-04-23 08:20:11	9999-12-31 23:59:59	3	2	B
1749	292	292	2	2007-04-23 08:20:11	9999-12-31 23:59:59	3	3	C
1750	292	292	2	2007-04-23 08:20:11	9999-12-31 23:59:59	3	4	D
1751	292	292	3	2007-04-23 08:20:11	9999-12-31 23:59:59	3	5	E
1752	292	292	3	2007-04-23 08:20:11	9999-12-31 23:59:59	3	6	F
979	164	164	1	2007-04-23 08:18:50	9999-12-31 23:59:59	3	1	A
980	164	164	2	2007-04-23 08:18:50	9999-12-31 23:59:59	3	2	B
981	164	164	2	2007-04-23 08:18:50	9999-12-31 23:59:59	3	3	C
982	164	164	2	2007-04-23 08:18:50	9999-12-31 23:59:59	3	4	D
983	164	164	3	2007-04-23 08:18:50	9999-12-31 23:59:59	3	5	E
984	164	164	3	2007-04-23 08:18:50	9999-12-31 23:59:59	3	6	F
5053	843	843	1	2007-04-23 08:29:13	9999-12-31 23:59:59	3	1	A
5054	843	843	2	2007-04-23 08:29:12	9999-12-31 23:59:59	3	2	B
5055	843	843	2	2007-04-23 08:29:12	9999-12-31 23:59:59	3	3	C
5056	843	843	2	2007-04-23 08:29:12	9999-12-31 23:59:59	3	4	D
5057	843	843	3	2007-04-23 08:29:12	9999-12-31 23:59:59	3	5	E
5058	843	843	3	2007-04-23 08:29:12	9999-12-31 23:59:59	3	6	F
985	165	165	1	2007-04-23 08:18:51	9999-12-31 23:59:59	3	1	A
986	165	165	2	2007-04-23 08:18:51	9999-12-31 23:59:59	3	2	B
987	165	165	2	2007-04-23 08:18:51	9999-12-31 23:59:59	3	3	C
988	165	165	2	2007-04-23 08:18:51	9999-12-31 23:59:59	3	4	D
989	165	165	3	2007-04-23 08:18:51	9999-12-31 23:59:59	3	5	E
990	165	165	3	2007-04-23 08:18:51	9999-12-31 23:59:59	3	6	F
1753	293	293	1	2007-04-23 08:20:13	9999-12-31 23:59:59	3	1	A
1754	293	293	2	2007-04-23 08:20:12	9999-12-31 23:59:59	3	2	B
1755	293	293	2	2007-04-23 08:20:12	9999-12-31 23:59:59	3	3	C
1756	293	293	2	2007-04-23 08:20:12	9999-12-31 23:59:59	3	4	D
1757	293	293	3	2007-04-23 08:20:12	9999-12-31 23:59:59	3	5	E
1758	293	293	3	2007-04-23 08:20:12	9999-12-31 23:59:59	3	6	F
991	166	166	1	2007-04-23 08:18:52	9999-12-31 23:59:59	3	1	A
992	166	166	2	2007-04-23 08:18:51	9999-12-31 23:59:59	3	2	B
993	166	166	2	2007-04-23 08:18:51	9999-12-31 23:59:59	3	3	C
994	166	166	2	2007-04-23 08:18:51	9999-12-31 23:59:59	3	4	D
995	166	166	3	2007-04-23 08:18:51	9999-12-31 23:59:59	3	5	E
996	166	166	3	2007-04-23 08:18:51	9999-12-31 23:59:59	3	6	F
44214	7369	7369	3	2007-04-23 19:31:03	9999-12-31 23:59:59	0	6	F
16093	2683	2683	1	2007-04-23 09:43:45	9999-12-31 23:59:59	3	1	A
16094	2683	2683	2	2007-04-23 09:43:42	9999-12-31 23:59:59	3	2	B
8923	1488	1488	1	2007-04-23 08:47:04	9999-12-31 23:59:59	3	1	A
997	167	167	1	2007-04-23 08:18:52	9999-12-31 23:59:59	3	1	A
998	167	167	2	2007-04-23 08:18:52	9999-12-31 23:59:59	3	2	B
999	167	167	2	2007-04-23 08:18:52	9999-12-31 23:59:59	3	3	C
1000	167	167	2	2007-04-23 08:18:52	9999-12-31 23:59:59	3	4	D
1001	167	167	3	2007-04-23 08:18:52	9999-12-31 23:59:59	3	5	E
1002	167	167	3	2007-04-23 08:18:52	9999-12-31 23:59:59	3	6	F
1759	294	294	1	2007-04-23 08:20:13	9999-12-31 23:59:59	3	1	A
1760	294	294	2	2007-04-23 08:20:13	9999-12-31 23:59:59	3	2	B
1761	294	294	2	2007-04-23 08:20:13	9999-12-31 23:59:59	3	3	C
1762	294	294	2	2007-04-23 08:20:13	9999-12-31 23:59:59	3	4	D
1763	294	294	3	2007-04-23 08:20:13	9999-12-31 23:59:59	3	5	E
1764	294	294	3	2007-04-23 08:20:13	9999-12-31 23:59:59	3	6	F
1003	168	168	1	2007-04-23 08:18:53	9999-12-31 23:59:59	3	1	A
1004	168	168	2	2007-04-23 08:18:52	9999-12-31 23:59:59	3	2	B
1005	168	168	2	2007-04-23 08:18:52	9999-12-31 23:59:59	3	3	C
1006	168	168	2	2007-04-23 08:18:52	9999-12-31 23:59:59	3	4	D
1007	168	168	3	2007-04-23 08:18:52	9999-12-31 23:59:59	3	5	E
1008	168	168	3	2007-04-23 08:18:52	9999-12-31 23:59:59	3	6	F
5059	844	844	1	2007-04-23 08:29:14	9999-12-31 23:59:59	3	1	A
5060	844	844	2	2007-04-23 08:29:13	9999-12-31 23:59:59	3	2	B
5061	844	844	2	2007-04-23 08:29:13	9999-12-31 23:59:59	3	3	C
5062	844	844	2	2007-04-23 08:29:13	9999-12-31 23:59:59	3	4	D
5063	844	844	3	2007-04-23 08:29:13	9999-12-31 23:59:59	3	5	E
5064	844	844	3	2007-04-23 08:29:13	9999-12-31 23:59:59	3	6	F
1009	169	169	1	2007-04-23 08:18:53	9999-12-31 23:59:59	3	1	A
1010	169	169	2	2007-04-23 08:18:53	9999-12-31 23:59:59	3	2	B
1011	169	169	2	2007-04-23 08:18:53	9999-12-31 23:59:59	3	3	C
1012	169	169	2	2007-04-23 08:18:53	9999-12-31 23:59:59	3	4	D
1013	169	169	3	2007-04-23 08:18:53	9999-12-31 23:59:59	3	5	E
1014	169	169	3	2007-04-23 08:18:53	9999-12-31 23:59:59	3	6	F
1765	295	295	1	2007-04-23 08:20:14	9999-12-31 23:59:59	3	1	A
1766	295	295	2	2007-04-23 08:20:13	9999-12-31 23:59:59	3	2	B
1767	295	295	2	2007-04-23 08:20:13	9999-12-31 23:59:59	3	3	C
1768	295	295	2	2007-04-23 08:20:14	9999-12-31 23:59:59	3	4	D
1769	295	295	3	2007-04-23 08:20:14	9999-12-31 23:59:59	3	5	E
1770	295	295	3	2007-04-23 08:20:14	9999-12-31 23:59:59	3	6	F
1015	170	170	1	2007-04-23 08:18:54	9999-12-31 23:59:59	3	1	A
1016	170	170	2	2007-04-23 08:18:54	9999-12-31 23:59:59	3	2	B
1017	170	170	2	2007-04-23 08:18:54	9999-12-31 23:59:59	3	3	C
1018	170	170	2	2007-04-23 08:18:54	9999-12-31 23:59:59	3	4	D
1019	170	170	3	2007-04-23 08:18:54	9999-12-31 23:59:59	3	5	E
1020	170	170	3	2007-04-23 08:18:54	9999-12-31 23:59:59	3	6	F
8924	1488	1488	2	2007-04-23 08:47:02	9999-12-31 23:59:59	3	2	B
8925	1488	1488	2	2007-04-23 08:47:02	9999-12-31 23:59:59	3	3	C
8926	1488	1488	2	2007-04-23 08:47:02	9999-12-31 23:59:59	3	4	D
8927	1488	1488	3	2007-04-23 08:47:02	9999-12-31 23:59:59	3	5	E
8928	1488	1488	3	2007-04-23 08:47:03	9999-12-31 23:59:59	3	6	F
16095	2683	2683	2	2007-04-23 09:43:42	9999-12-31 23:59:59	3	3	C
1021	171	171	1	2007-04-23 08:18:55	9999-12-31 23:59:59	3	1	A
1022	171	171	2	2007-04-23 08:18:54	9999-12-31 23:59:59	3	2	B
1023	171	171	2	2007-04-23 08:18:54	9999-12-31 23:59:59	3	3	C
1024	171	171	2	2007-04-23 08:18:54	9999-12-31 23:59:59	3	4	D
1025	171	171	3	2007-04-23 08:18:54	9999-12-31 23:59:59	3	5	E
1026	171	171	3	2007-04-23 08:18:54	9999-12-31 23:59:59	3	6	F
1771	296	296	1	2007-04-23 08:20:15	9999-12-31 23:59:59	3	1	A
1772	296	296	2	2007-04-23 08:20:14	9999-12-31 23:59:59	3	2	B
1773	296	296	2	2007-04-23 08:20:14	9999-12-31 23:59:59	3	3	C
1774	296	296	2	2007-04-23 08:20:14	9999-12-31 23:59:59	3	4	D
1775	296	296	3	2007-04-23 08:20:14	9999-12-31 23:59:59	3	5	E
1776	296	296	3	2007-04-23 08:20:14	9999-12-31 23:59:59	3	6	F
1027	172	172	1	2007-04-23 08:18:55	9999-12-31 23:59:59	3	1	A
1028	172	172	2	2007-04-23 08:18:55	9999-12-31 23:59:59	3	2	B
1029	172	172	2	2007-04-23 08:18:55	9999-12-31 23:59:59	3	3	C
1030	172	172	2	2007-04-23 08:18:55	9999-12-31 23:59:59	3	4	D
1031	172	172	3	2007-04-23 08:18:55	9999-12-31 23:59:59	3	5	E
1032	172	172	3	2007-04-23 08:18:55	9999-12-31 23:59:59	3	6	F
5065	845	845	1	2007-04-23 08:29:15	9999-12-31 23:59:59	3	1	A
5066	845	845	2	2007-04-23 08:29:14	9999-12-31 23:59:59	3	2	B
5067	845	845	2	2007-04-23 08:29:14	9999-12-31 23:59:59	3	3	C
5068	845	845	2	2007-04-23 08:29:14	9999-12-31 23:59:59	3	4	D
5069	845	845	3	2007-04-23 08:29:14	9999-12-31 23:59:59	3	5	E
5070	845	845	3	2007-04-23 08:29:14	9999-12-31 23:59:59	3	6	F
1033	173	173	1	2007-04-23 08:18:56	9999-12-31 23:59:59	3	1	A
1034	173	173	2	2007-04-23 08:18:55	9999-12-31 23:59:59	3	2	B
1035	173	173	2	2007-04-23 08:18:55	9999-12-31 23:59:59	3	3	C
1036	173	173	2	2007-04-23 08:18:55	9999-12-31 23:59:59	3	4	D
1037	173	173	3	2007-04-23 08:18:55	9999-12-31 23:59:59	3	5	E
1038	173	173	3	2007-04-23 08:18:56	9999-12-31 23:59:59	3	6	F
1777	297	297	1	2007-04-23 08:20:15	9999-12-31 23:59:59	3	1	A
1778	297	297	2	2007-04-23 08:20:15	9999-12-31 23:59:59	3	2	B
1779	297	297	2	2007-04-23 08:20:15	9999-12-31 23:59:59	3	3	C
1780	297	297	2	2007-04-23 08:20:15	9999-12-31 23:59:59	3	4	D
1781	297	297	3	2007-04-23 08:20:15	9999-12-31 23:59:59	3	5	E
1782	297	297	3	2007-04-23 08:20:15	9999-12-31 23:59:59	3	6	F
1039	174	174	1	2007-04-23 08:18:56	9999-12-31 23:59:59	3	1	A
1040	174	174	2	2007-04-23 08:18:56	9999-12-31 23:59:59	3	2	B
1041	174	174	2	2007-04-23 08:18:56	9999-12-31 23:59:59	3	3	C
1042	174	174	2	2007-04-23 08:18:56	9999-12-31 23:59:59	3	4	D
1043	174	174	3	2007-04-23 08:18:56	9999-12-31 23:59:59	3	5	E
1044	174	174	3	2007-04-23 08:18:56	9999-12-31 23:59:59	3	6	F
16096	2683	2683	2	2007-04-23 09:43:42	9999-12-31 23:59:59	3	4	D
16097	2683	2683	3	2007-04-23 09:43:42	9999-12-31 23:59:59	3	5	E
16098	2683	2683	3	2007-04-23 09:43:42	9999-12-31 23:59:59	3	6	F
44215	7370	7370	1	2007-04-23 19:31:21	9999-12-31 23:59:59	3	1	A
44216	7370	7370	2	2007-04-23 19:31:14	9999-12-31 23:59:59	1	2	B
8929	1489	1489	1	2007-04-23 08:47:06	9999-12-31 23:59:59	3	1	A
1045	175	175	1	2007-04-23 08:18:57	9999-12-31 23:59:59	3	1	A
1046	175	175	2	2007-04-23 08:18:57	9999-12-31 23:59:59	3	2	B
1047	175	175	2	2007-04-23 08:18:57	9999-12-31 23:59:59	3	3	C
1048	175	175	2	2007-04-23 08:18:57	9999-12-31 23:59:59	3	4	D
1049	175	175	3	2007-04-23 08:18:57	9999-12-31 23:59:59	3	5	E
1050	175	175	3	2007-04-23 08:18:57	9999-12-31 23:59:59	3	6	F
1783	298	298	1	2007-04-23 08:20:16	9999-12-31 23:59:59	3	1	A
1784	298	298	2	2007-04-23 08:20:16	9999-12-31 23:59:59	3	2	B
1785	298	298	2	2007-04-23 08:20:16	9999-12-31 23:59:59	3	3	C
1786	298	298	2	2007-04-23 08:20:16	9999-12-31 23:59:59	3	4	D
1787	298	298	3	2007-04-23 08:20:16	9999-12-31 23:59:59	3	5	E
1788	298	298	3	2007-04-23 08:20:16	9999-12-31 23:59:59	3	6	F
1051	176	176	1	2007-04-23 08:18:58	9999-12-31 23:59:59	3	1	A
1052	176	176	2	2007-04-23 08:18:57	9999-12-31 23:59:59	3	2	B
1053	176	176	2	2007-04-23 08:18:57	9999-12-31 23:59:59	3	3	C
1054	176	176	2	2007-04-23 08:18:57	9999-12-31 23:59:59	3	4	D
1055	176	176	3	2007-04-23 08:18:57	9999-12-31 23:59:59	3	5	E
1056	176	176	3	2007-04-23 08:18:57	9999-12-31 23:59:59	3	6	F
5071	846	846	1	2007-04-23 08:29:16	9999-12-31 23:59:59	3	1	A
5072	846	846	2	2007-04-23 08:29:16	9999-12-31 23:59:59	3	2	B
5073	846	846	2	2007-04-23 08:29:16	9999-12-31 23:59:59	3	3	C
5074	846	846	2	2007-04-23 08:29:16	9999-12-31 23:59:59	3	4	D
5075	846	846	3	2007-04-23 08:29:16	9999-12-31 23:59:59	3	5	E
5076	846	846	3	2007-04-23 08:29:16	9999-12-31 23:59:59	3	6	F
1057	177	177	1	2007-04-23 08:18:58	9999-12-31 23:59:59	3	1	A
1058	177	177	2	2007-04-23 08:18:58	9999-12-31 23:59:59	3	2	B
1059	177	177	2	2007-04-23 08:18:58	9999-12-31 23:59:59	3	3	C
1060	177	177	2	2007-04-23 08:18:58	9999-12-31 23:59:59	3	4	D
1061	177	177	3	2007-04-23 08:18:58	9999-12-31 23:59:59	3	5	E
1062	177	177	3	2007-04-23 08:18:58	9999-12-31 23:59:59	3	6	F
1789	299	299	1	2007-04-23 08:20:17	9999-12-31 23:59:59	3	1	A
1790	299	299	2	2007-04-23 08:20:16	9999-12-31 23:59:59	3	2	B
1791	299	299	2	2007-04-23 08:20:16	9999-12-31 23:59:59	3	3	C
1792	299	299	2	2007-04-23 08:20:16	9999-12-31 23:59:59	3	4	D
1793	299	299	3	2007-04-23 08:20:16	9999-12-31 23:59:59	3	5	E
1794	299	299	3	2007-04-23 08:20:16	9999-12-31 23:59:59	3	6	F
1063	178	178	1	2007-04-23 08:18:59	9999-12-31 23:59:59	3	1	A
1064	178	178	2	2007-04-23 08:18:58	9999-12-31 23:59:59	3	2	B
1065	178	178	2	2007-04-23 08:18:58	9999-12-31 23:59:59	3	3	C
1066	178	178	2	2007-04-23 08:18:58	9999-12-31 23:59:59	3	4	D
1067	178	178	3	2007-04-23 08:18:58	9999-12-31 23:59:59	3	5	E
1068	178	178	3	2007-04-23 08:18:59	9999-12-31 23:59:59	3	6	F
8930	1489	1489	2	2007-04-23 08:47:05	9999-12-31 23:59:59	3	2	B
8931	1489	1489	2	2007-04-23 08:47:05	9999-12-31 23:59:59	3	3	C
8932	1489	1489	2	2007-04-23 08:47:05	9999-12-31 23:59:59	3	4	D
8933	1489	1489	3	2007-04-23 08:47:05	9999-12-31 23:59:59	3	5	E
8934	1489	1489	3	2007-04-23 08:47:05	9999-12-31 23:59:59	3	6	F
27025	4505	4505	1	2007-04-23 12:19:10	9999-12-31 23:59:59	3	1	A
1069	179	179	1	2007-04-23 08:18:59	9999-12-31 23:59:59	3	1	A
1070	179	179	2	2007-04-23 08:18:59	9999-12-31 23:59:59	3	2	B
1071	179	179	2	2007-04-23 08:18:59	9999-12-31 23:59:59	3	3	C
1072	179	179	2	2007-04-23 08:18:59	9999-12-31 23:59:59	3	4	D
1073	179	179	3	2007-04-23 08:18:59	9999-12-31 23:59:59	3	5	E
1074	179	179	3	2007-04-23 08:18:59	9999-12-31 23:59:59	3	6	F
1795	300	300	1	2007-04-23 08:20:18	9999-12-31 23:59:59	3	1	A
1796	300	300	2	2007-04-23 08:20:17	9999-12-31 23:59:59	3	2	B
1797	300	300	2	2007-04-23 08:20:17	9999-12-31 23:59:59	3	3	C
1798	300	300	2	2007-04-23 08:20:17	9999-12-31 23:59:59	3	4	D
1799	300	300	3	2007-04-23 08:20:17	9999-12-31 23:59:59	3	5	E
1800	300	300	3	2007-04-23 08:20:17	9999-12-31 23:59:59	3	6	F
1075	180	180	1	2007-04-23 08:19:00	9999-12-31 23:59:59	3	1	A
1076	180	180	2	2007-04-23 08:19:00	9999-12-31 23:59:59	3	2	B
1077	180	180	2	2007-04-23 08:19:00	9999-12-31 23:59:59	3	3	C
1078	180	180	2	2007-04-23 08:19:00	9999-12-31 23:59:59	3	4	D
1079	180	180	3	2007-04-23 08:19:00	9999-12-31 23:59:59	3	5	E
1080	180	180	3	2007-04-23 08:19:00	9999-12-31 23:59:59	3	6	F
5077	847	847	1	2007-04-23 08:29:18	9999-12-31 23:59:59	3	1	A
5078	847	847	2	2007-04-23 08:29:17	9999-12-31 23:59:59	3	2	B
5079	847	847	2	2007-04-23 08:29:17	9999-12-31 23:59:59	3	3	C
5080	847	847	2	2007-04-23 08:29:17	9999-12-31 23:59:59	3	4	D
5081	847	847	3	2007-04-23 08:29:17	9999-12-31 23:59:59	3	5	E
5082	847	847	3	2007-04-23 08:29:17	9999-12-31 23:59:59	3	6	F
1081	181	181	1	2007-04-23 08:19:01	9999-12-31 23:59:59	3	1	A
1082	181	181	2	2007-04-23 08:19:00	9999-12-31 23:59:59	3	2	B
1083	181	181	2	2007-04-23 08:19:00	9999-12-31 23:59:59	3	3	C
1084	181	181	2	2007-04-23 08:19:00	9999-12-31 23:59:59	3	4	D
1085	181	181	3	2007-04-23 08:19:00	9999-12-31 23:59:59	3	5	E
1086	181	181	3	2007-04-23 08:19:00	9999-12-31 23:59:59	3	6	F
1801	301	301	1	2007-04-23 08:20:18	9999-12-31 23:59:59	3	1	A
1802	301	301	2	2007-04-23 08:20:18	9999-12-31 23:59:59	3	2	B
1803	301	301	2	2007-04-23 08:20:18	9999-12-31 23:59:59	3	3	C
1804	301	301	2	2007-04-23 08:20:18	9999-12-31 23:59:59	3	4	D
1805	301	301	3	2007-04-23 08:20:18	9999-12-31 23:59:59	3	5	E
1806	301	301	3	2007-04-23 08:20:18	9999-12-31 23:59:59	3	6	F
1087	182	182	1	2007-04-23 08:19:01	9999-12-31 23:59:59	3	1	A
1088	182	182	2	2007-04-23 08:19:01	9999-12-31 23:59:59	3	2	B
1089	182	182	2	2007-04-23 08:19:01	9999-12-31 23:59:59	3	3	C
1090	182	182	2	2007-04-23 08:19:01	9999-12-31 23:59:59	3	4	D
1091	182	182	3	2007-04-23 08:19:01	9999-12-31 23:59:59	3	5	E
1092	182	182	3	2007-04-23 08:19:01	9999-12-31 23:59:59	3	6	F
27026	4505	4505	2	2007-04-23 12:19:06	9999-12-31 23:59:59	3	2	B
27027	4505	4505	2	2007-04-23 12:19:06	9999-12-31 23:59:59	3	3	C
27028	4505	4505	2	2007-04-23 12:19:06	9999-12-31 23:59:59	3	4	D
16099	2684	2684	1	2007-04-23 09:43:48	9999-12-31 23:59:59	3	1	A
16100	2684	2684	2	2007-04-23 09:43:46	9999-12-31 23:59:59	3	2	B
8935	1490	1490	1	2007-04-23 08:47:08	9999-12-31 23:59:59	3	1	A
1093	183	183	1	2007-04-23 08:19:02	9999-12-31 23:59:59	3	1	A
1094	183	183	2	2007-04-23 08:19:02	9999-12-31 23:59:59	3	2	B
1095	183	183	2	2007-04-23 08:19:02	9999-12-31 23:59:59	3	3	C
1096	183	183	2	2007-04-23 08:19:02	9999-12-31 23:59:59	3	4	D
1097	183	183	3	2007-04-23 08:19:02	9999-12-31 23:59:59	3	5	E
1098	183	183	3	2007-04-23 08:19:02	9999-12-31 23:59:59	3	6	F
1807	302	302	1	2007-04-23 08:20:19	9999-12-31 23:59:59	3	1	A
1808	302	302	2	2007-04-23 08:20:19	9999-12-31 23:59:59	3	2	B
1809	302	302	2	2007-04-23 08:20:19	9999-12-31 23:59:59	3	3	C
1810	302	302	2	2007-04-23 08:20:19	9999-12-31 23:59:59	3	4	D
1811	302	302	3	2007-04-23 08:20:19	9999-12-31 23:59:59	3	5	E
1812	302	302	3	2007-04-23 08:20:19	9999-12-31 23:59:59	3	6	F
1099	184	184	1	2007-04-23 08:19:03	9999-12-31 23:59:59	3	1	A
1100	184	184	2	2007-04-23 08:19:02	9999-12-31 23:59:59	3	2	B
1101	184	184	2	2007-04-23 08:19:02	9999-12-31 23:59:59	3	3	C
1102	184	184	2	2007-04-23 08:19:02	9999-12-31 23:59:59	3	4	D
1103	184	184	3	2007-04-23 08:19:02	9999-12-31 23:59:59	3	5	E
1104	184	184	3	2007-04-23 08:19:02	9999-12-31 23:59:59	3	6	F
5083	848	848	1	2007-04-23 08:29:19	9999-12-31 23:59:59	3	1	A
5084	848	848	2	2007-04-23 08:29:18	9999-12-31 23:59:59	3	2	B
5085	848	848	2	2007-04-23 08:29:18	9999-12-31 23:59:59	3	3	C
5086	848	848	2	2007-04-23 08:29:18	9999-12-31 23:59:59	3	4	D
5087	848	848	3	2007-04-23 08:29:18	9999-12-31 23:59:59	3	5	E
5088	848	848	3	2007-04-23 08:29:18	9999-12-31 23:59:59	3	6	F
1105	185	185	1	2007-04-23 08:19:03	9999-12-31 23:59:59	3	1	A
1106	185	185	2	2007-04-23 08:19:03	9999-12-31 23:59:59	3	2	B
1107	185	185	2	2007-04-23 08:19:03	9999-12-31 23:59:59	3	3	C
1108	185	185	2	2007-04-23 08:19:03	9999-12-31 23:59:59	3	4	D
1109	185	185	3	2007-04-23 08:19:03	9999-12-31 23:59:59	3	5	E
1110	185	185	3	2007-04-23 08:19:03	9999-12-31 23:59:59	3	6	F
1813	303	303	1	2007-04-23 08:20:20	9999-12-31 23:59:59	3	1	A
1814	303	303	2	2007-04-23 08:20:19	9999-12-31 23:59:59	3	2	B
1815	303	303	2	2007-04-23 08:20:19	9999-12-31 23:59:59	3	3	C
1816	303	303	2	2007-04-23 08:20:19	9999-12-31 23:59:59	3	4	D
1817	303	303	3	2007-04-23 08:20:19	9999-12-31 23:59:59	3	5	E
1818	303	303	3	2007-04-23 08:20:19	9999-12-31 23:59:59	3	6	F
1111	186	186	1	2007-04-23 08:19:04	9999-12-31 23:59:59	3	1	A
1112	186	186	2	2007-04-23 08:19:04	9999-12-31 23:59:59	3	2	B
1113	186	186	2	2007-04-23 08:19:04	9999-12-31 23:59:59	3	3	C
1114	186	186	2	2007-04-23 08:19:04	9999-12-31 23:59:59	3	4	D
1115	186	186	3	2007-04-23 08:19:04	9999-12-31 23:59:59	3	5	E
1116	186	186	3	2007-04-23 08:19:04	9999-12-31 23:59:59	3	6	F
8936	1490	1490	2	2007-04-23 08:47:07	9999-12-31 23:59:59	3	2	B
8937	1490	1490	2	2007-04-23 08:47:07	9999-12-31 23:59:59	3	3	C
8938	1490	1490	2	2007-04-23 08:47:07	9999-12-31 23:59:59	3	4	D
8939	1490	1490	3	2007-04-23 08:47:07	9999-12-31 23:59:59	3	5	E
8940	1490	1490	3	2007-04-23 08:47:07	9999-12-31 23:59:59	3	6	F
16101	2684	2684	2	2007-04-23 09:43:46	9999-12-31 23:59:59	3	3	C
1117	187	187	1	2007-04-23 08:19:04	9999-12-31 23:59:59	3	1	A
1118	187	187	2	2007-04-23 08:19:04	9999-12-31 23:59:59	3	2	B
1119	187	187	2	2007-04-23 08:19:04	9999-12-31 23:59:59	3	3	C
1120	187	187	2	2007-04-23 08:19:04	9999-12-31 23:59:59	3	4	D
1121	187	187	3	2007-04-23 08:19:04	9999-12-31 23:59:59	3	5	E
1122	187	187	3	2007-04-23 08:19:04	9999-12-31 23:59:59	3	6	F
1819	304	304	1	2007-04-23 08:20:21	9999-12-31 23:59:59	3	1	A
1820	304	304	2	2007-04-23 08:20:20	9999-12-31 23:59:59	3	2	B
1821	304	304	2	2007-04-23 08:20:20	9999-12-31 23:59:59	3	3	C
1822	304	304	2	2007-04-23 08:20:20	9999-12-31 23:59:59	3	4	D
1823	304	304	3	2007-04-23 08:20:20	9999-12-31 23:59:59	3	5	E
1824	304	304	3	2007-04-23 08:20:20	9999-12-31 23:59:59	3	6	F
1123	188	188	1	2007-04-23 08:19:05	9999-12-31 23:59:59	3	1	A
1124	188	188	2	2007-04-23 08:19:05	9999-12-31 23:59:59	3	2	B
1125	188	188	2	2007-04-23 08:19:05	9999-12-31 23:59:59	3	3	C
1126	188	188	2	2007-04-23 08:19:05	9999-12-31 23:59:59	3	4	D
1127	188	188	3	2007-04-23 08:19:05	9999-12-31 23:59:59	3	5	E
1128	188	188	3	2007-04-23 08:19:05	9999-12-31 23:59:59	3	6	F
5089	849	849	1	2007-04-23 08:29:20	9999-12-31 23:59:59	3	1	A
5090	849	849	2	2007-04-23 08:29:19	9999-12-31 23:59:59	3	2	B
5091	849	849	2	2007-04-23 08:29:19	9999-12-31 23:59:59	3	3	C
5092	849	849	2	2007-04-23 08:29:19	9999-12-31 23:59:59	3	4	D
5093	849	849	3	2007-04-23 08:29:19	9999-12-31 23:59:59	3	5	E
5094	849	849	3	2007-04-23 08:29:19	9999-12-31 23:59:59	3	6	F
1129	189	189	1	2007-04-23 08:19:06	9999-12-31 23:59:59	3	1	A
1130	189	189	2	2007-04-23 08:19:05	9999-12-31 23:59:59	3	2	B
1131	189	189	2	2007-04-23 08:19:05	9999-12-31 23:59:59	3	3	C
1132	189	189	2	2007-04-23 08:19:05	9999-12-31 23:59:59	3	4	D
1133	189	189	3	2007-04-23 08:19:05	9999-12-31 23:59:59	3	5	E
1134	189	189	3	2007-04-23 08:19:05	9999-12-31 23:59:59	3	6	F
1825	305	305	1	2007-04-23 08:20:21	9999-12-31 23:59:59	3	1	A
1826	305	305	2	2007-04-23 08:20:21	9999-12-31 23:59:59	3	2	B
1827	305	305	2	2007-04-23 08:20:21	9999-12-31 23:59:59	3	3	C
1828	305	305	2	2007-04-23 08:20:21	9999-12-31 23:59:59	3	4	D
1829	305	305	3	2007-04-23 08:20:21	9999-12-31 23:59:59	3	5	E
1830	305	305	3	2007-04-23 08:20:21	9999-12-31 23:59:59	3	6	F
1135	190	190	1	2007-04-23 08:19:06	9999-12-31 23:59:59	3	1	A
1136	190	190	2	2007-04-23 08:19:06	9999-12-31 23:59:59	3	2	B
1137	190	190	2	2007-04-23 08:19:06	9999-12-31 23:59:59	3	3	C
1138	190	190	2	2007-04-23 08:19:06	9999-12-31 23:59:59	3	4	D
1139	190	190	3	2007-04-23 08:19:06	9999-12-31 23:59:59	3	5	E
1140	190	190	3	2007-04-23 08:19:06	9999-12-31 23:59:59	3	6	F
16102	2684	2684	2	2007-04-23 09:43:46	9999-12-31 23:59:59	3	4	D
16103	2684	2684	3	2007-04-23 09:43:46	9999-12-31 23:59:59	3	5	E
16104	2684	2684	3	2007-04-23 09:43:46	9999-12-31 23:59:59	3	6	F
27029	4505	4505	3	2007-04-23 12:19:06	9999-12-31 23:59:59	3	5	E
27030	4505	4505	3	2007-04-23 12:19:06	9999-12-31 23:59:59	3	6	F
8941	1491	1491	1	2007-04-23 08:47:10	9999-12-31 23:59:59	3	1	A
1141	191	191	1	2007-04-23 08:19:07	9999-12-31 23:59:59	3	1	A
1142	191	191	2	2007-04-23 08:19:07	9999-12-31 23:59:59	3	2	B
1143	191	191	2	2007-04-23 08:19:07	9999-12-31 23:59:59	3	3	C
1144	191	191	2	2007-04-23 08:19:07	9999-12-31 23:59:59	3	4	D
1145	191	191	3	2007-04-23 08:19:07	9999-12-31 23:59:59	3	5	E
1146	191	191	3	2007-04-23 08:19:07	9999-12-31 23:59:59	3	6	F
1831	306	306	1	2007-04-23 08:20:22	9999-12-31 23:59:59	3	1	A
1832	306	306	2	2007-04-23 08:20:22	9999-12-31 23:59:59	3	2	B
1833	306	306	2	2007-04-23 08:20:22	9999-12-31 23:59:59	3	3	C
1834	306	306	2	2007-04-23 08:20:22	9999-12-31 23:59:59	3	4	D
1835	306	306	3	2007-04-23 08:20:22	9999-12-31 23:59:59	3	5	E
1836	306	306	3	2007-04-23 08:20:22	9999-12-31 23:59:59	3	6	F
1147	192	192	1	2007-04-23 08:19:08	9999-12-31 23:59:59	3	1	A
1148	192	192	2	2007-04-23 08:19:07	9999-12-31 23:59:59	3	2	B
1149	192	192	2	2007-04-23 08:19:07	9999-12-31 23:59:59	3	3	C
1150	192	192	2	2007-04-23 08:19:07	9999-12-31 23:59:59	3	4	D
1151	192	192	3	2007-04-23 08:19:07	9999-12-31 23:59:59	3	5	E
1152	192	192	3	2007-04-23 08:19:07	9999-12-31 23:59:59	3	6	F
5095	850	850	1	2007-04-23 08:29:21	9999-12-31 23:59:59	3	1	A
5096	850	850	2	2007-04-23 08:29:21	9999-12-31 23:59:59	3	2	B
5097	850	850	2	2007-04-23 08:29:21	9999-12-31 23:59:59	3	3	C
5098	850	850	2	2007-04-23 08:29:21	9999-12-31 23:59:59	3	4	D
5099	850	850	3	2007-04-23 08:29:21	9999-12-31 23:59:59	3	5	E
5100	850	850	3	2007-04-23 08:29:21	9999-12-31 23:59:59	3	6	F
1153	193	193	1	2007-04-23 08:19:08	9999-12-31 23:59:59	3	1	A
1154	193	193	2	2007-04-23 08:19:08	9999-12-31 23:59:59	3	2	B
1155	193	193	2	2007-04-23 08:19:08	9999-12-31 23:59:59	3	3	C
1156	193	193	2	2007-04-23 08:19:08	9999-12-31 23:59:59	3	4	D
1157	193	193	3	2007-04-23 08:19:08	9999-12-31 23:59:59	3	5	E
1158	193	193	3	2007-04-23 08:19:08	9999-12-31 23:59:59	3	6	F
1837	307	307	1	2007-04-23 08:20:23	9999-12-31 23:59:59	3	1	A
1838	307	307	2	2007-04-23 08:20:22	9999-12-31 23:59:59	3	2	B
1839	307	307	2	2007-04-23 08:20:22	9999-12-31 23:59:59	3	3	C
1840	307	307	2	2007-04-23 08:20:22	9999-12-31 23:59:59	3	4	D
1841	307	307	3	2007-04-23 08:20:22	9999-12-31 23:59:59	3	5	E
1842	307	307	3	2007-04-23 08:20:22	9999-12-31 23:59:59	3	6	F
1159	194	194	1	2007-04-23 08:19:09	9999-12-31 23:59:59	3	1	A
1160	194	194	2	2007-04-23 08:19:08	9999-12-31 23:59:59	3	2	B
1161	194	194	2	2007-04-23 08:19:09	9999-12-31 23:59:59	3	3	C
1162	194	194	2	2007-04-23 08:19:09	9999-12-31 23:59:59	3	4	D
1163	194	194	3	2007-04-23 08:19:09	9999-12-31 23:59:59	3	5	E
1164	194	194	3	2007-04-23 08:19:09	9999-12-31 23:59:59	3	6	F
8942	1491	1491	2	2007-04-23 08:47:09	9999-12-31 23:59:59	3	2	B
8943	1491	1491	2	2007-04-23 08:47:09	9999-12-31 23:59:59	3	3	C
8944	1491	1491	2	2007-04-23 08:47:09	9999-12-31 23:59:59	3	4	D
8945	1491	1491	3	2007-04-23 08:47:09	9999-12-31 23:59:59	3	5	E
8946	1491	1491	3	2007-04-23 08:47:09	9999-12-31 23:59:59	3	6	F
44217	7370	7370	2	2007-04-23 19:31:14	9999-12-31 23:59:59	0	3	C
1165	195	195	1	2007-04-23 08:19:10	9999-12-31 23:59:59	3	1	A
1166	195	195	2	2007-04-23 08:19:09	9999-12-31 23:59:59	3	2	B
1167	195	195	2	2007-04-23 08:19:09	9999-12-31 23:59:59	3	3	C
1168	195	195	2	2007-04-23 08:19:09	9999-12-31 23:59:59	3	4	D
1169	195	195	3	2007-04-23 08:19:09	9999-12-31 23:59:59	3	5	E
1170	195	195	3	2007-04-23 08:19:09	9999-12-31 23:59:59	3	6	F
1843	308	308	1	2007-04-23 08:20:24	9999-12-31 23:59:59	3	1	A
1844	308	308	2	2007-04-23 08:20:23	9999-12-31 23:59:59	3	2	B
1845	308	308	2	2007-04-23 08:20:23	9999-12-31 23:59:59	3	3	C
1846	308	308	2	2007-04-23 08:20:23	9999-12-31 23:59:59	3	4	D
1847	308	308	3	2007-04-23 08:20:23	9999-12-31 23:59:59	3	5	E
1848	308	308	3	2007-04-23 08:20:23	9999-12-31 23:59:59	3	6	F
1171	196	196	1	2007-04-23 08:19:10	9999-12-31 23:59:59	3	1	A
1172	196	196	2	2007-04-23 08:19:10	9999-12-31 23:59:59	3	2	B
1173	196	196	2	2007-04-23 08:19:10	9999-12-31 23:59:59	3	3	C
1174	196	196	2	2007-04-23 08:19:10	9999-12-31 23:59:59	3	4	D
1175	196	196	3	2007-04-23 08:19:10	9999-12-31 23:59:59	3	5	E
1176	196	196	3	2007-04-23 08:19:10	9999-12-31 23:59:59	3	6	F
5101	851	851	1	2007-04-23 08:29:23	9999-12-31 23:59:59	3	1	A
5102	851	851	2	2007-04-23 08:29:22	9999-12-31 23:59:59	3	2	B
5103	851	851	2	2007-04-23 08:29:22	9999-12-31 23:59:59	3	3	C
5104	851	851	2	2007-04-23 08:29:22	9999-12-31 23:59:59	3	4	D
5105	851	851	3	2007-04-23 08:29:22	9999-12-31 23:59:59	3	5	E
5106	851	851	3	2007-04-23 08:29:22	9999-12-31 23:59:59	3	6	F
1177	197	197	1	2007-04-23 08:19:11	9999-12-31 23:59:59	3	1	A
1178	197	197	2	2007-04-23 08:19:10	9999-12-31 23:59:59	3	2	B
1179	197	197	2	2007-04-23 08:19:10	9999-12-31 23:59:59	3	3	C
1180	197	197	2	2007-04-23 08:19:10	9999-12-31 23:59:59	3	4	D
1181	197	197	3	2007-04-23 08:19:10	9999-12-31 23:59:59	3	5	E
1182	197	197	3	2007-04-23 08:19:10	9999-12-31 23:59:59	3	6	F
1849	309	309	1	2007-04-23 08:20:25	9999-12-31 23:59:59	3	1	A
1850	309	309	2	2007-04-23 08:20:24	9999-12-31 23:59:59	3	2	B
1851	309	309	2	2007-04-23 08:20:24	9999-12-31 23:59:59	3	3	C
1852	309	309	2	2007-04-23 08:20:24	9999-12-31 23:59:59	3	4	D
1853	309	309	3	2007-04-23 08:20:24	9999-12-31 23:59:59	3	5	E
1854	309	309	3	2007-04-23 08:20:24	9999-12-31 23:59:59	3	6	F
1183	198	198	1	2007-04-23 08:19:11	9999-12-31 23:59:59	3	1	A
1184	198	198	2	2007-04-23 08:19:11	9999-12-31 23:59:59	3	2	B
1185	198	198	2	2007-04-23 08:19:11	9999-12-31 23:59:59	3	3	C
1186	198	198	2	2007-04-23 08:19:11	9999-12-31 23:59:59	3	4	D
1187	198	198	3	2007-04-23 08:19:11	9999-12-31 23:59:59	3	5	E
1188	198	198	3	2007-04-23 08:19:11	9999-12-31 23:59:59	3	6	F
44218	7370	7370	2	2007-04-23 19:31:14	9999-12-31 23:59:59	0	4	D
44219	7370	7370	3	2007-04-23 19:31:14	9999-12-31 23:59:59	0	5	E
44220	7370	7370	3	2007-04-23 19:31:14	9999-12-31 23:59:59	0	6	F
16105	2685	2685	1	2007-04-23 09:43:52	9999-12-31 23:59:59	3	1	A
16106	2685	2685	2	2007-04-23 09:43:50	9999-12-31 23:59:59	3	2	B
8947	1492	1492	1	2007-04-23 08:47:12	9999-12-31 23:59:59	3	1	A
1189	199	199	1	2007-04-23 08:19:12	9999-12-31 23:59:59	3	1	A
1190	199	199	2	2007-04-23 08:19:12	9999-12-31 23:59:59	3	2	B
1191	199	199	2	2007-04-23 08:19:12	9999-12-31 23:59:59	3	3	C
1192	199	199	2	2007-04-23 08:19:12	9999-12-31 23:59:59	3	4	D
1193	199	199	3	2007-04-23 08:19:12	9999-12-31 23:59:59	3	5	E
1194	199	199	3	2007-04-23 08:19:12	9999-12-31 23:59:59	3	6	F
1855	310	310	1	2007-04-23 08:20:25	9999-12-31 23:59:59	3	1	A
1856	310	310	2	2007-04-23 08:20:25	9999-12-31 23:59:59	3	2	B
1857	310	310	2	2007-04-23 08:20:25	9999-12-31 23:59:59	3	3	C
1858	310	310	2	2007-04-23 08:20:25	9999-12-31 23:59:59	3	4	D
1859	310	310	3	2007-04-23 08:20:25	9999-12-31 23:59:59	3	5	E
1860	310	310	3	2007-04-23 08:20:25	9999-12-31 23:59:59	3	6	F
1195	200	200	1	2007-04-23 08:19:13	9999-12-31 23:59:59	3	1	A
1196	200	200	2	2007-04-23 08:19:12	9999-12-31 23:59:59	3	2	B
1197	200	200	2	2007-04-23 08:19:12	9999-12-31 23:59:59	3	3	C
1198	200	200	2	2007-04-23 08:19:12	9999-12-31 23:59:59	3	4	D
1199	200	200	3	2007-04-23 08:19:12	9999-12-31 23:59:59	3	5	E
1200	200	200	3	2007-04-23 08:19:12	9999-12-31 23:59:59	3	6	F
5107	852	852	1	2007-04-23 08:29:24	9999-12-31 23:59:59	3	1	A
5108	852	852	2	2007-04-23 08:29:23	9999-12-31 23:59:59	3	2	B
5109	852	852	2	2007-04-23 08:29:23	9999-12-31 23:59:59	3	3	C
5110	852	852	2	2007-04-23 08:29:23	9999-12-31 23:59:59	3	4	D
5111	852	852	3	2007-04-23 08:29:23	9999-12-31 23:59:59	3	5	E
5112	852	852	3	2007-04-23 08:29:23	9999-12-31 23:59:59	3	6	F
1201	201	201	1	2007-04-23 08:19:13	9999-12-31 23:59:59	3	1	A
1202	201	201	2	2007-04-23 08:19:13	9999-12-31 23:59:59	3	2	B
1203	201	201	2	2007-04-23 08:19:13	9999-12-31 23:59:59	3	3	C
1204	201	201	2	2007-04-23 08:19:13	9999-12-31 23:59:59	3	4	D
1205	201	201	3	2007-04-23 08:19:13	9999-12-31 23:59:59	3	5	E
1206	201	201	3	2007-04-23 08:19:13	9999-12-31 23:59:59	3	6	F
1861	311	311	1	2007-04-23 08:20:26	9999-12-31 23:59:59	3	1	A
1862	311	311	2	2007-04-23 08:20:25	9999-12-31 23:59:59	3	2	B
1863	311	311	2	2007-04-23 08:20:25	9999-12-31 23:59:59	3	3	C
1864	311	311	2	2007-04-23 08:20:26	9999-12-31 23:59:59	3	4	D
1865	311	311	3	2007-04-23 08:20:26	9999-12-31 23:59:59	3	5	E
1866	311	311	3	2007-04-23 08:20:26	9999-12-31 23:59:59	3	6	F
1207	202	202	1	2007-04-23 08:19:14	9999-12-31 23:59:59	3	1	A
1208	202	202	2	2007-04-23 08:19:14	9999-12-31 23:59:59	3	2	B
1209	202	202	2	2007-04-23 08:19:14	9999-12-31 23:59:59	3	3	C
1210	202	202	2	2007-04-23 08:19:14	9999-12-31 23:59:59	3	4	D
1211	202	202	3	2007-04-23 08:19:14	9999-12-31 23:59:59	3	5	E
1212	202	202	3	2007-04-23 08:19:14	9999-12-31 23:59:59	3	6	F
8948	1492	1492	2	2007-04-23 08:47:11	9999-12-31 23:59:59	3	2	B
8949	1492	1492	2	2007-04-23 08:47:11	9999-12-31 23:59:59	3	3	C
8950	1492	1492	2	2007-04-23 08:47:11	9999-12-31 23:59:59	3	4	D
8951	1492	1492	3	2007-04-23 08:47:11	9999-12-31 23:59:59	3	5	E
8952	1492	1492	3	2007-04-23 08:47:11	9999-12-31 23:59:59	3	6	F
16107	2685	2685	2	2007-04-23 09:43:50	9999-12-31 23:59:59	3	3	C
1213	203	203	1	2007-04-23 08:19:15	9999-12-31 23:59:59	3	1	A
1214	203	203	2	2007-04-23 08:19:14	9999-12-31 23:59:59	3	2	B
1215	203	203	2	2007-04-23 08:19:14	9999-12-31 23:59:59	3	3	C
1216	203	203	2	2007-04-23 08:19:14	9999-12-31 23:59:59	3	4	D
1217	203	203	3	2007-04-23 08:19:14	9999-12-31 23:59:59	3	5	E
1218	203	203	3	2007-04-23 08:19:14	9999-12-31 23:59:59	3	6	F
1867	312	312	1	2007-04-23 08:20:27	9999-12-31 23:59:59	3	1	A
1868	312	312	2	2007-04-23 08:20:26	9999-12-31 23:59:59	3	2	B
1869	312	312	2	2007-04-23 08:20:26	9999-12-31 23:59:59	3	3	C
1870	312	312	2	2007-04-23 08:20:26	9999-12-31 23:59:59	3	4	D
1871	312	312	3	2007-04-23 08:20:26	9999-12-31 23:59:59	3	5	E
1872	312	312	3	2007-04-23 08:20:26	9999-12-31 23:59:59	3	6	F
1219	204	204	1	2007-04-23 08:19:16	9999-12-31 23:59:59	3	1	A
1220	204	204	2	2007-04-23 08:19:15	9999-12-31 23:59:59	3	2	B
1221	204	204	2	2007-04-23 08:19:15	9999-12-31 23:59:59	3	3	C
1222	204	204	2	2007-04-23 08:19:15	9999-12-31 23:59:59	3	4	D
1223	204	204	3	2007-04-23 08:19:15	9999-12-31 23:59:59	3	5	E
1224	204	204	3	2007-04-23 08:19:15	9999-12-31 23:59:59	3	6	F
5113	853	853	1	2007-04-23 08:29:25	9999-12-31 23:59:59	3	1	A
5114	853	853	2	2007-04-23 08:29:24	9999-12-31 23:59:59	3	2	B
5115	853	853	2	2007-04-23 08:29:24	9999-12-31 23:59:59	3	3	C
5116	853	853	2	2007-04-23 08:29:24	9999-12-31 23:59:59	3	4	D
5117	853	853	3	2007-04-23 08:29:24	9999-12-31 23:59:59	3	5	E
5118	853	853	3	2007-04-23 08:29:25	9999-12-31 23:59:59	3	6	F
1225	205	205	1	2007-04-23 08:19:16	9999-12-31 23:59:59	3	1	A
1226	205	205	2	2007-04-23 08:19:16	9999-12-31 23:59:59	3	2	B
1227	205	205	2	2007-04-23 08:19:16	9999-12-31 23:59:59	3	3	C
1228	205	205	2	2007-04-23 08:19:16	9999-12-31 23:59:59	3	4	D
1229	205	205	3	2007-04-23 08:19:16	9999-12-31 23:59:59	3	5	E
1230	205	205	3	2007-04-23 08:19:16	9999-12-31 23:59:59	3	6	F
1873	313	313	1	2007-04-23 08:20:28	9999-12-31 23:59:59	3	1	A
1874	313	313	2	2007-04-23 08:20:27	9999-12-31 23:59:59	3	2	B
1875	313	313	2	2007-04-23 08:20:27	9999-12-31 23:59:59	3	3	C
1876	313	313	2	2007-04-23 08:20:27	9999-12-31 23:59:59	3	4	D
1877	313	313	3	2007-04-23 08:20:27	9999-12-31 23:59:59	3	5	E
1878	313	313	3	2007-04-23 08:20:27	9999-12-31 23:59:59	3	6	F
1231	206	206	1	2007-04-23 08:19:17	9999-12-31 23:59:59	3	1	A
1232	206	206	2	2007-04-23 08:19:16	9999-12-31 23:59:59	3	2	B
1233	206	206	2	2007-04-23 08:19:16	9999-12-31 23:59:59	3	3	C
1234	206	206	2	2007-04-23 08:19:16	9999-12-31 23:59:59	3	4	D
1235	206	206	3	2007-04-23 08:19:16	9999-12-31 23:59:59	3	5	E
1236	206	206	3	2007-04-23 08:19:16	9999-12-31 23:59:59	3	6	F
16108	2685	2685	2	2007-04-23 09:43:50	9999-12-31 23:59:59	3	4	D
16109	2685	2685	3	2007-04-23 09:43:50	9999-12-31 23:59:59	3	5	E
16110	2685	2685	3	2007-04-23 09:43:50	9999-12-31 23:59:59	3	6	F
8953	1493	1493	1	2007-04-23 08:47:14	9999-12-31 23:59:59	3	1	A
1237	207	207	1	2007-04-23 08:19:17	9999-12-31 23:59:59	3	1	A
1238	207	207	2	2007-04-23 08:19:17	9999-12-31 23:59:59	3	2	B
1239	207	207	2	2007-04-23 08:19:17	9999-12-31 23:59:59	3	3	C
1240	207	207	2	2007-04-23 08:19:17	9999-12-31 23:59:59	3	4	D
1241	207	207	3	2007-04-23 08:19:17	9999-12-31 23:59:59	3	5	E
1242	207	207	3	2007-04-23 08:19:17	9999-12-31 23:59:59	3	6	F
1879	314	314	1	2007-04-23 08:20:28	9999-12-31 23:59:59	3	1	A
1880	314	314	2	2007-04-23 08:20:28	9999-12-31 23:59:59	3	2	B
1881	314	314	2	2007-04-23 08:20:28	9999-12-31 23:59:59	3	3	C
1882	314	314	2	2007-04-23 08:20:28	9999-12-31 23:59:59	3	4	D
1883	314	314	3	2007-04-23 08:20:28	9999-12-31 23:59:59	3	5	E
1884	314	314	3	2007-04-23 08:20:28	9999-12-31 23:59:59	3	6	F
1243	208	208	1	2007-04-23 08:19:18	9999-12-31 23:59:59	3	1	A
1244	208	208	2	2007-04-23 08:19:18	9999-12-31 23:59:59	3	2	B
1245	208	208	2	2007-04-23 08:19:18	9999-12-31 23:59:59	3	3	C
1246	208	208	2	2007-04-23 08:19:18	9999-12-31 23:59:59	3	4	D
1247	208	208	3	2007-04-23 08:19:18	9999-12-31 23:59:59	3	5	E
1248	208	208	3	2007-04-23 08:19:18	9999-12-31 23:59:59	3	6	F
1255	210	210	1	2007-04-23 08:19:19	9999-12-31 23:59:59	3	1	A
1256	210	210	2	2007-04-23 08:19:19	9999-12-31 23:59:59	3	2	B
1257	210	210	2	2007-04-23 08:19:19	9999-12-31 23:59:59	3	3	C
1258	210	210	2	2007-04-23 08:19:19	9999-12-31 23:59:59	3	4	D
1259	210	210	3	2007-04-23 08:19:19	9999-12-31 23:59:59	3	5	E
1260	210	210	3	2007-04-23 08:19:19	9999-12-31 23:59:59	3	6	F
1249	209	209	1	2007-04-23 08:19:19	9999-12-31 23:59:59	3	1	A
1250	209	209	2	2007-04-23 08:19:18	9999-12-31 23:59:59	3	2	B
1251	209	209	2	2007-04-23 08:19:18	9999-12-31 23:59:59	3	3	C
1252	209	209	2	2007-04-23 08:19:18	9999-12-31 23:59:59	3	4	D
1253	209	209	3	2007-04-23 08:19:18	9999-12-31 23:59:59	3	5	E
1254	209	209	3	2007-04-23 08:19:18	9999-12-31 23:59:59	3	6	F
5119	854	854	1	2007-04-23 08:29:26	9999-12-31 23:59:59	3	1	A
5120	854	854	2	2007-04-23 08:29:26	9999-12-31 23:59:59	3	2	B
5121	854	854	2	2007-04-23 08:29:26	9999-12-31 23:59:59	3	3	C
5122	854	854	2	2007-04-23 08:29:26	9999-12-31 23:59:59	3	4	D
5123	854	854	3	2007-04-23 08:29:26	9999-12-31 23:59:59	3	5	E
5124	854	854	3	2007-04-23 08:29:26	9999-12-31 23:59:59	3	6	F
8954	1493	1493	2	2007-04-23 08:47:13	9999-12-31 23:59:59	3	2	B
8955	1493	1493	2	2007-04-23 08:47:13	9999-12-31 23:59:59	3	3	C
8956	1493	1493	2	2007-04-23 08:47:13	9999-12-31 23:59:59	3	4	D
8957	1493	1493	3	2007-04-23 08:47:13	9999-12-31 23:59:59	3	5	E
8958	1493	1493	3	2007-04-23 08:47:13	9999-12-31 23:59:59	3	6	F
27031	4506	4506	1	2007-04-23 12:19:17	9999-12-31 23:59:59	3	1	A
1885	315	315	1	2007-04-23 08:20:29	9999-12-31 23:59:59	3	1	A
1886	315	315	2	2007-04-23 08:20:29	9999-12-31 23:59:59	3	2	B
1887	315	315	2	2007-04-23 08:20:29	9999-12-31 23:59:59	3	3	C
1888	315	315	2	2007-04-23 08:20:29	9999-12-31 23:59:59	3	4	D
1889	315	315	3	2007-04-23 08:20:29	9999-12-31 23:59:59	3	5	E
1890	315	315	3	2007-04-23 08:20:29	9999-12-31 23:59:59	3	6	F
5125	855	855	1	2007-04-23 08:29:28	9999-12-31 23:59:59	3	1	A
5126	855	855	2	2007-04-23 08:29:27	9999-12-31 23:59:59	3	2	B
5127	855	855	2	2007-04-23 08:29:27	9999-12-31 23:59:59	3	3	C
5128	855	855	2	2007-04-23 08:29:27	9999-12-31 23:59:59	3	4	D
5129	855	855	3	2007-04-23 08:29:27	9999-12-31 23:59:59	3	5	E
5130	855	855	3	2007-04-23 08:29:27	9999-12-31 23:59:59	3	6	F
1891	316	316	1	2007-04-23 08:20:30	9999-12-31 23:59:59	3	1	A
1892	316	316	2	2007-04-23 08:20:29	9999-12-31 23:59:59	3	2	B
1893	316	316	2	2007-04-23 08:20:29	9999-12-31 23:59:59	3	3	C
1894	316	316	2	2007-04-23 08:20:29	9999-12-31 23:59:59	3	4	D
1895	316	316	3	2007-04-23 08:20:29	9999-12-31 23:59:59	3	5	E
1896	316	316	3	2007-04-23 08:20:29	9999-12-31 23:59:59	3	6	F
27032	4506	4506	2	2007-04-23 12:19:13	9999-12-31 23:59:59	3	2	B
27033	4506	4506	2	2007-04-23 12:19:13	9999-12-31 23:59:59	3	3	C
27034	4506	4506	2	2007-04-23 12:19:13	9999-12-31 23:59:59	3	4	D
16111	2686	2686	1	2007-04-23 09:43:56	9999-12-31 23:59:59	3	1	A
16112	2686	2686	2	2007-04-23 09:43:53	9999-12-31 23:59:59	3	2	B
8959	1494	1494	1	2007-04-23 08:47:16	9999-12-31 23:59:59	3	1	A
1897	317	317	1	2007-04-23 08:20:31	9999-12-31 23:59:59	3	1	A
1898	317	317	2	2007-04-23 08:20:30	9999-12-31 23:59:59	3	2	B
1899	317	317	2	2007-04-23 08:20:30	9999-12-31 23:59:59	3	3	C
1900	317	317	2	2007-04-23 08:20:30	9999-12-31 23:59:59	3	4	D
1901	317	317	3	2007-04-23 08:20:30	9999-12-31 23:59:59	3	5	E
1902	317	317	3	2007-04-23 08:20:30	9999-12-31 23:59:59	3	6	F
5131	856	856	1	2007-04-23 08:29:29	9999-12-31 23:59:59	3	1	A
5132	856	856	2	2007-04-23 08:29:28	9999-12-31 23:59:59	3	2	B
8960	1494	1494	2	2007-04-23 08:47:15	9999-12-31 23:59:59	3	2	B
8961	1494	1494	2	2007-04-23 08:47:15	9999-12-31 23:59:59	3	3	C
8962	1494	1494	2	2007-04-23 08:47:15	9999-12-31 23:59:59	3	4	D
8963	1494	1494	3	2007-04-23 08:47:15	9999-12-31 23:59:59	3	5	E
1903	318	318	1	2007-04-23 08:20:31	9999-12-31 23:59:59	3	1	A
1904	318	318	2	2007-04-23 08:20:31	9999-12-31 23:59:59	3	2	B
1905	318	318	2	2007-04-23 08:20:31	9999-12-31 23:59:59	3	3	C
1906	318	318	2	2007-04-23 08:20:31	9999-12-31 23:59:59	3	4	D
1907	318	318	3	2007-04-23 08:20:31	9999-12-31 23:59:59	3	5	E
1908	318	318	3	2007-04-23 08:20:31	9999-12-31 23:59:59	3	6	F
8964	1494	1494	3	2007-04-23 08:47:15	9999-12-31 23:59:59	3	6	F
16113	2686	2686	2	2007-04-23 09:43:53	9999-12-31 23:59:59	3	3	C
3841	641	641	1	2007-04-23 08:25:21	9999-12-31 23:59:59	3	1	A
3842	641	641	2	2007-04-23 08:25:21	9999-12-31 23:59:59	3	2	B
3843	641	641	2	2007-04-23 08:25:21	9999-12-31 23:59:59	3	3	C
3844	641	641	2	2007-04-23 08:25:21	9999-12-31 23:59:59	3	4	D
1909	319	319	1	2007-04-23 08:20:32	9999-12-31 23:59:59	3	1	A
1910	319	319	2	2007-04-23 08:20:32	9999-12-31 23:59:59	3	2	B
1911	319	319	2	2007-04-23 08:20:32	9999-12-31 23:59:59	3	3	C
1912	319	319	2	2007-04-23 08:20:32	9999-12-31 23:59:59	3	4	D
1913	319	319	3	2007-04-23 08:20:32	9999-12-31 23:59:59	3	5	E
1914	319	319	3	2007-04-23 08:20:32	9999-12-31 23:59:59	3	6	F
3845	641	641	3	2007-04-23 08:25:21	9999-12-31 23:59:59	3	5	E
3846	641	641	3	2007-04-23 08:25:21	9999-12-31 23:59:59	3	6	F
16114	2686	2686	2	2007-04-23 09:43:53	9999-12-31 23:59:59	3	4	D
16115	2686	2686	3	2007-04-23 09:43:53	9999-12-31 23:59:59	3	5	E
16116	2686	2686	3	2007-04-23 09:43:53	9999-12-31 23:59:59	3	6	F
27035	4506	4506	3	2007-04-23 12:19:13	9999-12-31 23:59:59	3	5	E
1915	320	320	1	2007-04-23 08:20:33	9999-12-31 23:59:59	3	1	A
1916	320	320	2	2007-04-23 08:20:32	9999-12-31 23:59:59	3	2	B
1917	320	320	2	2007-04-23 08:20:32	9999-12-31 23:59:59	3	3	C
1918	320	320	2	2007-04-23 08:20:32	9999-12-31 23:59:59	3	4	D
1919	320	320	3	2007-04-23 08:20:32	9999-12-31 23:59:59	3	5	E
1920	320	320	3	2007-04-23 08:20:32	9999-12-31 23:59:59	3	6	F
27036	4506	4506	3	2007-04-23 12:19:13	9999-12-31 23:59:59	3	6	F
8965	1495	1495	1	2007-04-23 08:47:18	9999-12-31 23:59:59	3	1	A
3847	642	642	1	2007-04-23 08:25:22	9999-12-31 23:59:59	3	1	A
3848	642	642	2	2007-04-23 08:25:22	9999-12-31 23:59:59	3	2	B
3849	642	642	2	2007-04-23 08:25:22	9999-12-31 23:59:59	3	3	C
3850	642	642	2	2007-04-23 08:25:22	9999-12-31 23:59:59	3	4	D
1921	321	321	1	2007-04-23 08:20:33	9999-12-31 23:59:59	3	1	A
1922	321	321	2	2007-04-23 08:20:33	9999-12-31 23:59:59	3	2	B
1923	321	321	2	2007-04-23 08:20:33	9999-12-31 23:59:59	3	3	C
1924	321	321	2	2007-04-23 08:20:33	9999-12-31 23:59:59	3	4	D
1925	321	321	3	2007-04-23 08:20:33	9999-12-31 23:59:59	3	5	E
1926	321	321	3	2007-04-23 08:20:33	9999-12-31 23:59:59	3	6	F
3851	642	642	3	2007-04-23 08:25:22	9999-12-31 23:59:59	3	5	E
3852	642	642	3	2007-04-23 08:25:22	9999-12-31 23:59:59	3	6	F
8966	1495	1495	2	2007-04-23 08:47:17	9999-12-31 23:59:59	3	2	B
8967	1495	1495	2	2007-04-23 08:47:17	9999-12-31 23:59:59	3	3	C
8968	1495	1495	2	2007-04-23 08:47:17	9999-12-31 23:59:59	3	4	D
8969	1495	1495	3	2007-04-23 08:47:17	9999-12-31 23:59:59	3	5	E
1927	322	322	1	2007-04-23 08:20:34	9999-12-31 23:59:59	3	1	A
1928	322	322	2	2007-04-23 08:20:34	9999-12-31 23:59:59	3	2	B
1929	322	322	2	2007-04-23 08:20:34	9999-12-31 23:59:59	3	3	C
1930	322	322	2	2007-04-23 08:20:34	9999-12-31 23:59:59	3	4	D
1931	322	322	3	2007-04-23 08:20:34	9999-12-31 23:59:59	3	5	E
1932	322	322	3	2007-04-23 08:20:34	9999-12-31 23:59:59	3	6	F
8970	1495	1495	3	2007-04-23 08:47:17	9999-12-31 23:59:59	3	6	F
3853	643	643	1	2007-04-23 08:25:23	9999-12-31 23:59:59	3	1	A
3854	643	643	2	2007-04-23 08:25:23	9999-12-31 23:59:59	3	2	B
3855	643	643	2	2007-04-23 08:25:23	9999-12-31 23:59:59	3	3	C
3856	643	643	2	2007-04-23 08:25:23	9999-12-31 23:59:59	3	4	D
1933	323	323	1	2007-04-23 08:20:35	9999-12-31 23:59:59	3	1	A
1934	323	323	2	2007-04-23 08:20:34	9999-12-31 23:59:59	3	2	B
1935	323	323	2	2007-04-23 08:20:34	9999-12-31 23:59:59	3	3	C
1936	323	323	2	2007-04-23 08:20:35	9999-12-31 23:59:59	3	4	D
1937	323	323	3	2007-04-23 08:20:35	9999-12-31 23:59:59	3	5	E
1938	323	323	3	2007-04-23 08:20:35	9999-12-31 23:59:59	3	6	F
3857	643	643	3	2007-04-23 08:25:23	9999-12-31 23:59:59	3	5	E
3858	643	643	3	2007-04-23 08:25:23	9999-12-31 23:59:59	3	6	F
44221	7371	7371	1	2007-04-23 19:31:26	9999-12-31 23:59:59	3	1	A
44222	7371	7371	2	2007-04-23 19:31:26	9999-12-31 23:59:59	3	2	B
16117	2687	2687	1	2007-04-23 09:43:59	9999-12-31 23:59:59	3	1	A
1939	324	324	1	2007-04-23 08:20:36	9999-12-31 23:59:59	3	1	A
1940	324	324	2	2007-04-23 08:20:35	9999-12-31 23:59:59	3	2	B
1941	324	324	2	2007-04-23 08:20:35	9999-12-31 23:59:59	3	3	C
1942	324	324	2	2007-04-23 08:20:35	9999-12-31 23:59:59	3	4	D
1943	324	324	3	2007-04-23 08:20:35	9999-12-31 23:59:59	3	5	E
1944	324	324	3	2007-04-23 08:20:35	9999-12-31 23:59:59	3	6	F
16118	2687	2687	2	2007-04-23 09:43:57	9999-12-31 23:59:59	3	2	B
8971	1496	1496	1	2007-04-23 08:47:20	9999-12-31 23:59:59	3	1	A
3859	644	644	1	2007-04-23 08:25:24	9999-12-31 23:59:59	3	1	A
3860	644	644	2	2007-04-23 08:25:24	9999-12-31 23:59:59	3	2	B
3861	644	644	2	2007-04-23 08:25:24	9999-12-31 23:59:59	3	3	C
3862	644	644	2	2007-04-23 08:25:24	9999-12-31 23:59:59	3	4	D
1945	325	325	1	2007-04-23 08:20:37	9999-12-31 23:59:59	3	1	A
1946	325	325	2	2007-04-23 08:20:36	9999-12-31 23:59:59	3	2	B
1947	325	325	2	2007-04-23 08:20:36	9999-12-31 23:59:59	3	3	C
1948	325	325	2	2007-04-23 08:20:36	9999-12-31 23:59:59	3	4	D
1949	325	325	3	2007-04-23 08:20:36	9999-12-31 23:59:59	3	5	E
1950	325	325	3	2007-04-23 08:20:36	9999-12-31 23:59:59	3	6	F
3863	644	644	3	2007-04-23 08:25:24	9999-12-31 23:59:59	3	5	E
3864	644	644	3	2007-04-23 08:25:24	9999-12-31 23:59:59	3	6	F
8972	1496	1496	2	2007-04-23 08:47:19	9999-12-31 23:59:59	3	2	B
8973	1496	1496	2	2007-04-23 08:47:19	9999-12-31 23:59:59	3	3	C
8974	1496	1496	2	2007-04-23 08:47:19	9999-12-31 23:59:59	3	4	D
8975	1496	1496	3	2007-04-23 08:47:19	9999-12-31 23:59:59	3	5	E
1951	326	326	1	2007-04-23 08:20:38	9999-12-31 23:59:59	3	1	A
1952	326	326	2	2007-04-23 08:20:37	9999-12-31 23:59:59	3	2	B
1953	326	326	2	2007-04-23 08:20:37	9999-12-31 23:59:59	3	3	C
1954	326	326	2	2007-04-23 08:20:37	9999-12-31 23:59:59	3	4	D
1955	326	326	3	2007-04-23 08:20:37	9999-12-31 23:59:59	3	5	E
1956	326	326	3	2007-04-23 08:20:37	9999-12-31 23:59:59	3	6	F
8976	1496	1496	3	2007-04-23 08:47:19	9999-12-31 23:59:59	3	6	F
16119	2687	2687	2	2007-04-23 09:43:57	9999-12-31 23:59:59	3	3	C
3865	645	645	1	2007-04-23 08:25:25	9999-12-31 23:59:59	3	1	A
3866	645	645	2	2007-04-23 08:25:25	9999-12-31 23:59:59	3	2	B
3867	645	645	2	2007-04-23 08:25:25	9999-12-31 23:59:59	3	3	C
3868	645	645	2	2007-04-23 08:25:25	9999-12-31 23:59:59	3	4	D
1957	327	327	1	2007-04-23 08:20:38	9999-12-31 23:59:59	3	1	A
1958	327	327	2	2007-04-23 08:20:38	9999-12-31 23:59:59	3	2	B
1959	327	327	2	2007-04-23 08:20:38	9999-12-31 23:59:59	3	3	C
1960	327	327	2	2007-04-23 08:20:38	9999-12-31 23:59:59	3	4	D
1961	327	327	3	2007-04-23 08:20:38	9999-12-31 23:59:59	3	5	E
1962	327	327	3	2007-04-23 08:20:38	9999-12-31 23:59:59	3	6	F
3869	645	645	3	2007-04-23 08:25:25	9999-12-31 23:59:59	3	5	E
3870	645	645	3	2007-04-23 08:25:25	9999-12-31 23:59:59	3	6	F
16120	2687	2687	2	2007-04-23 09:43:57	9999-12-31 23:59:59	3	4	D
16121	2687	2687	3	2007-04-23 09:43:57	9999-12-31 23:59:59	3	5	E
16122	2687	2687	3	2007-04-23 09:43:57	9999-12-31 23:59:59	3	6	F
44223	7371	7371	2	2007-04-23 19:31:26	9999-12-31 23:59:59	1	3	C
1963	328	328	1	2007-04-23 08:20:39	9999-12-31 23:59:59	3	1	A
1964	328	328	2	2007-04-23 08:20:39	9999-12-31 23:59:59	3	2	B
1965	328	328	2	2007-04-23 08:20:39	9999-12-31 23:59:59	3	3	C
1966	328	328	2	2007-04-23 08:20:39	9999-12-31 23:59:59	3	4	D
1967	328	328	3	2007-04-23 08:20:39	9999-12-31 23:59:59	3	5	E
1968	328	328	3	2007-04-23 08:20:39	9999-12-31 23:59:59	3	6	F
44224	7371	7371	2	2007-04-23 19:31:26	9999-12-31 23:59:59	1	4	D
8977	1497	1497	1	2007-04-23 08:47:22	9999-12-31 23:59:59	3	1	A
3871	646	646	1	2007-04-23 08:25:26	9999-12-31 23:59:59	3	1	A
3872	646	646	2	2007-04-23 08:25:26	9999-12-31 23:59:59	3	2	B
3873	646	646	2	2007-04-23 08:25:26	9999-12-31 23:59:59	3	3	C
3874	646	646	2	2007-04-23 08:25:26	9999-12-31 23:59:59	3	4	D
1969	329	329	1	2007-04-23 08:20:40	9999-12-31 23:59:59	3	1	A
1970	329	329	2	2007-04-23 08:20:39	9999-12-31 23:59:59	3	2	B
1971	329	329	2	2007-04-23 08:20:39	9999-12-31 23:59:59	3	3	C
1972	329	329	2	2007-04-23 08:20:39	9999-12-31 23:59:59	3	4	D
1973	329	329	3	2007-04-23 08:20:39	9999-12-31 23:59:59	3	5	E
1974	329	329	3	2007-04-23 08:20:39	9999-12-31 23:59:59	3	6	F
3875	646	646	3	2007-04-23 08:25:26	9999-12-31 23:59:59	3	5	E
3876	646	646	3	2007-04-23 08:25:26	9999-12-31 23:59:59	3	6	F
8978	1497	1497	2	2007-04-23 08:47:21	9999-12-31 23:59:59	3	2	B
8979	1497	1497	2	2007-04-23 08:47:21	9999-12-31 23:59:59	3	3	C
8980	1497	1497	2	2007-04-23 08:47:21	9999-12-31 23:59:59	3	4	D
8981	1497	1497	3	2007-04-23 08:47:21	9999-12-31 23:59:59	3	5	E
1975	330	330	1	2007-04-23 08:20:41	9999-12-31 23:59:59	3	1	A
1976	330	330	2	2007-04-23 08:20:40	9999-12-31 23:59:59	3	2	B
1977	330	330	2	2007-04-23 08:20:40	9999-12-31 23:59:59	3	3	C
1978	330	330	2	2007-04-23 08:20:40	9999-12-31 23:59:59	3	4	D
1979	330	330	3	2007-04-23 08:20:40	9999-12-31 23:59:59	3	5	E
1980	330	330	3	2007-04-23 08:20:40	9999-12-31 23:59:59	3	6	F
8982	1497	1497	3	2007-04-23 08:47:21	9999-12-31 23:59:59	3	6	F
27037	4507	4507	1	2007-04-23 12:19:24	9999-12-31 23:59:59	3	1	A
3877	647	647	1	2007-04-23 08:25:27	9999-12-31 23:59:59	3	1	A
3878	647	647	2	2007-04-23 08:25:27	9999-12-31 23:59:59	3	2	B
3879	647	647	2	2007-04-23 08:25:27	9999-12-31 23:59:59	3	3	C
3880	647	647	2	2007-04-23 08:25:27	9999-12-31 23:59:59	3	4	D
1981	331	331	1	2007-04-23 08:20:41	9999-12-31 23:59:59	3	1	A
1982	331	331	2	2007-04-23 08:20:41	9999-12-31 23:59:59	3	2	B
1983	331	331	2	2007-04-23 08:20:41	9999-12-31 23:59:59	3	3	C
1984	331	331	2	2007-04-23 08:20:41	9999-12-31 23:59:59	3	4	D
1985	331	331	3	2007-04-23 08:20:41	9999-12-31 23:59:59	3	5	E
1986	331	331	3	2007-04-23 08:20:41	9999-12-31 23:59:59	3	6	F
3881	647	647	3	2007-04-23 08:25:27	9999-12-31 23:59:59	3	5	E
3882	647	647	3	2007-04-23 08:25:27	9999-12-31 23:59:59	3	6	F
27038	4507	4507	2	2007-04-23 12:19:20	9999-12-31 23:59:59	3	2	B
27039	4507	4507	2	2007-04-23 12:19:20	9999-12-31 23:59:59	3	3	C
27040	4507	4507	2	2007-04-23 12:19:20	9999-12-31 23:59:59	3	4	D
16123	2688	2688	1	2007-04-23 09:44:03	9999-12-31 23:59:59	3	1	A
1987	332	332	1	2007-04-23 08:20:42	9999-12-31 23:59:59	3	1	A
1988	332	332	2	2007-04-23 08:20:42	9999-12-31 23:59:59	3	2	B
1989	332	332	2	2007-04-23 08:20:42	9999-12-31 23:59:59	3	3	C
1990	332	332	2	2007-04-23 08:20:42	9999-12-31 23:59:59	3	4	D
1991	332	332	3	2007-04-23 08:20:42	9999-12-31 23:59:59	3	5	E
1992	332	332	3	2007-04-23 08:20:42	9999-12-31 23:59:59	3	6	F
16124	2688	2688	2	2007-04-23 09:44:01	9999-12-31 23:59:59	3	2	B
8983	1498	1498	1	2007-04-23 08:47:25	9999-12-31 23:59:59	3	1	A
3883	648	648	1	2007-04-23 08:25:29	9999-12-31 23:59:59	3	1	A
3884	648	648	2	2007-04-23 08:25:28	9999-12-31 23:59:59	3	2	B
3885	648	648	2	2007-04-23 08:25:28	9999-12-31 23:59:59	3	3	C
3886	648	648	2	2007-04-23 08:25:28	9999-12-31 23:59:59	3	4	D
1993	333	333	1	2007-04-23 08:20:43	9999-12-31 23:59:59	3	1	A
1994	333	333	2	2007-04-23 08:20:42	9999-12-31 23:59:59	3	2	B
1995	333	333	2	2007-04-23 08:20:42	9999-12-31 23:59:59	3	3	C
1996	333	333	2	2007-04-23 08:20:42	9999-12-31 23:59:59	3	4	D
1997	333	333	3	2007-04-23 08:20:42	9999-12-31 23:59:59	3	5	E
1998	333	333	3	2007-04-23 08:20:42	9999-12-31 23:59:59	3	6	F
3887	648	648	3	2007-04-23 08:25:28	9999-12-31 23:59:59	3	5	E
3888	648	648	3	2007-04-23 08:25:28	9999-12-31 23:59:59	3	6	F
8984	1498	1498	2	2007-04-23 08:47:23	9999-12-31 23:59:59	3	2	B
8985	1498	1498	2	2007-04-23 08:47:23	9999-12-31 23:59:59	3	3	C
8986	1498	1498	2	2007-04-23 08:47:23	9999-12-31 23:59:59	3	4	D
8987	1498	1498	3	2007-04-23 08:47:23	9999-12-31 23:59:59	3	5	E
1999	334	334	1	2007-04-23 08:20:44	9999-12-31 23:59:59	3	1	A
2000	334	334	2	2007-04-23 08:20:43	9999-12-31 23:59:59	3	2	B
2001	334	334	2	2007-04-23 08:20:43	9999-12-31 23:59:59	3	3	C
2002	334	334	2	2007-04-23 08:20:43	9999-12-31 23:59:59	3	4	D
2003	334	334	3	2007-04-23 08:20:43	9999-12-31 23:59:59	3	5	E
2004	334	334	3	2007-04-23 08:20:43	9999-12-31 23:59:59	3	6	F
8988	1498	1498	3	2007-04-23 08:47:23	9999-12-31 23:59:59	3	6	F
16125	2688	2688	2	2007-04-23 09:44:01	9999-12-31 23:59:59	3	3	C
3889	649	649	1	2007-04-23 08:25:30	9999-12-31 23:59:59	3	1	A
3890	649	649	2	2007-04-23 08:25:29	9999-12-31 23:59:59	3	2	B
3891	649	649	2	2007-04-23 08:25:29	9999-12-31 23:59:59	3	3	C
3892	649	649	2	2007-04-23 08:25:29	9999-12-31 23:59:59	3	4	D
2005	335	335	1	2007-04-23 08:20:44	9999-12-31 23:59:59	3	1	A
2006	335	335	2	2007-04-23 08:20:44	9999-12-31 23:59:59	3	2	B
2007	335	335	2	2007-04-23 08:20:44	9999-12-31 23:59:59	3	3	C
2008	335	335	2	2007-04-23 08:20:44	9999-12-31 23:59:59	3	4	D
2009	335	335	3	2007-04-23 08:20:44	9999-12-31 23:59:59	3	5	E
2010	335	335	3	2007-04-23 08:20:44	9999-12-31 23:59:59	3	6	F
3893	649	649	3	2007-04-23 08:25:29	9999-12-31 23:59:59	3	5	E
3894	649	649	3	2007-04-23 08:25:29	9999-12-31 23:59:59	3	6	F
16126	2688	2688	2	2007-04-23 09:44:01	9999-12-31 23:59:59	3	4	D
16127	2688	2688	3	2007-04-23 09:44:01	9999-12-31 23:59:59	3	5	E
16128	2688	2688	3	2007-04-23 09:44:01	9999-12-31 23:59:59	3	6	F
27041	4507	4507	3	2007-04-23 12:19:20	9999-12-31 23:59:59	3	5	E
2011	336	336	1	2007-04-23 08:20:45	9999-12-31 23:59:59	3	1	A
2012	336	336	2	2007-04-23 08:20:45	9999-12-31 23:59:59	3	2	B
2013	336	336	2	2007-04-23 08:20:45	9999-12-31 23:59:59	3	3	C
2014	336	336	2	2007-04-23 08:20:45	9999-12-31 23:59:59	3	4	D
2015	336	336	3	2007-04-23 08:20:45	9999-12-31 23:59:59	3	5	E
2016	336	336	3	2007-04-23 08:20:45	9999-12-31 23:59:59	3	6	F
27042	4507	4507	3	2007-04-23 12:19:20	9999-12-31 23:59:59	3	6	F
8989	1499	1499	1	2007-04-23 08:47:27	9999-12-31 23:59:59	3	1	A
3895	650	650	1	2007-04-23 08:25:31	9999-12-31 23:59:59	3	1	A
3896	650	650	2	2007-04-23 08:25:30	9999-12-31 23:59:59	3	2	B
3897	650	650	2	2007-04-23 08:25:30	9999-12-31 23:59:59	3	3	C
3898	650	650	2	2007-04-23 08:25:30	9999-12-31 23:59:59	3	4	D
2017	337	337	1	2007-04-23 08:20:46	9999-12-31 23:59:59	3	1	A
2018	337	337	2	2007-04-23 08:20:45	9999-12-31 23:59:59	3	2	B
2019	337	337	2	2007-04-23 08:20:45	9999-12-31 23:59:59	3	3	C
2020	337	337	2	2007-04-23 08:20:45	9999-12-31 23:59:59	3	4	D
2021	337	337	3	2007-04-23 08:20:45	9999-12-31 23:59:59	3	5	E
2022	337	337	3	2007-04-23 08:20:45	9999-12-31 23:59:59	3	6	F
3899	650	650	3	2007-04-23 08:25:30	9999-12-31 23:59:59	3	5	E
3900	650	650	3	2007-04-23 08:25:30	9999-12-31 23:59:59	3	6	F
8990	1499	1499	2	2007-04-23 08:47:25	9999-12-31 23:59:59	3	2	B
8991	1499	1499	2	2007-04-23 08:47:25	9999-12-31 23:59:59	3	3	C
8992	1499	1499	2	2007-04-23 08:47:25	9999-12-31 23:59:59	3	4	D
8993	1499	1499	3	2007-04-23 08:47:25	9999-12-31 23:59:59	3	5	E
2023	338	338	1	2007-04-23 08:20:47	9999-12-31 23:59:59	3	1	A
2024	338	338	2	2007-04-23 08:20:46	9999-12-31 23:59:59	3	2	B
2025	338	338	2	2007-04-23 08:20:46	9999-12-31 23:59:59	3	3	C
2026	338	338	2	2007-04-23 08:20:46	9999-12-31 23:59:59	3	4	D
2027	338	338	3	2007-04-23 08:20:46	9999-12-31 23:59:59	3	5	E
2028	338	338	3	2007-04-23 08:20:46	9999-12-31 23:59:59	3	6	F
8994	1499	1499	3	2007-04-23 08:47:25	9999-12-31 23:59:59	3	6	F
44225	7371	7371	3	2007-04-23 19:31:26	9999-12-31 23:59:59	0	5	E
3901	651	651	1	2007-04-23 08:25:32	9999-12-31 23:59:59	3	1	A
3902	651	651	2	2007-04-23 08:25:31	9999-12-31 23:59:59	3	2	B
3903	651	651	2	2007-04-23 08:25:31	9999-12-31 23:59:59	3	3	C
3904	651	651	2	2007-04-23 08:25:31	9999-12-31 23:59:59	3	4	D
2029	339	339	1	2007-04-23 08:20:47	9999-12-31 23:59:59	3	1	A
2030	339	339	2	2007-04-23 08:20:47	9999-12-31 23:59:59	3	2	B
2031	339	339	2	2007-04-23 08:20:47	9999-12-31 23:59:59	3	3	C
2032	339	339	2	2007-04-23 08:20:47	9999-12-31 23:59:59	3	4	D
2033	339	339	3	2007-04-23 08:20:47	9999-12-31 23:59:59	3	5	E
2034	339	339	3	2007-04-23 08:20:47	9999-12-31 23:59:59	3	6	F
3905	651	651	3	2007-04-23 08:25:31	9999-12-31 23:59:59	3	5	E
3906	651	651	3	2007-04-23 08:25:31	9999-12-31 23:59:59	3	6	F
44226	7371	7371	3	2007-04-23 19:31:26	9999-12-31 23:59:59	0	6	F
16129	2689	2689	1	2007-04-23 09:44:07	9999-12-31 23:59:59	3	1	A
2035	340	340	1	2007-04-23 08:20:48	9999-12-31 23:59:59	3	1	A
2036	340	340	2	2007-04-23 08:20:48	9999-12-31 23:59:59	3	2	B
2037	340	340	2	2007-04-23 08:20:48	9999-12-31 23:59:59	3	3	C
2038	340	340	2	2007-04-23 08:20:48	9999-12-31 23:59:59	3	4	D
2039	340	340	3	2007-04-23 08:20:48	9999-12-31 23:59:59	3	5	E
2040	340	340	3	2007-04-23 08:20:48	9999-12-31 23:59:59	3	6	F
16130	2689	2689	2	2007-04-23 09:44:05	9999-12-31 23:59:59	3	2	B
8995	1500	1500	1	2007-04-23 08:47:29	9999-12-31 23:59:59	3	1	A
3907	652	652	1	2007-04-23 08:25:33	9999-12-31 23:59:59	3	1	A
3908	652	652	2	2007-04-23 08:25:32	9999-12-31 23:59:59	3	2	B
3909	652	652	2	2007-04-23 08:25:32	9999-12-31 23:59:59	3	3	C
3910	652	652	2	2007-04-23 08:25:32	9999-12-31 23:59:59	3	4	D
2041	341	341	1	2007-04-23 08:20:49	9999-12-31 23:59:59	3	1	A
2042	341	341	2	2007-04-23 08:20:48	9999-12-31 23:59:59	3	2	B
2043	341	341	2	2007-04-23 08:20:48	9999-12-31 23:59:59	3	3	C
2044	341	341	2	2007-04-23 08:20:48	9999-12-31 23:59:59	3	4	D
2045	341	341	3	2007-04-23 08:20:48	9999-12-31 23:59:59	3	5	E
2046	341	341	3	2007-04-23 08:20:48	9999-12-31 23:59:59	3	6	F
3911	652	652	3	2007-04-23 08:25:32	9999-12-31 23:59:59	3	5	E
3912	652	652	3	2007-04-23 08:25:32	9999-12-31 23:59:59	3	6	F
8996	1500	1500	2	2007-04-23 08:47:27	9999-12-31 23:59:59	3	2	B
8997	1500	1500	2	2007-04-23 08:47:27	9999-12-31 23:59:59	3	3	C
8998	1500	1500	2	2007-04-23 08:47:27	9999-12-31 23:59:59	3	4	D
8999	1500	1500	3	2007-04-23 08:47:27	9999-12-31 23:59:59	3	5	E
2047	342	342	1	2007-04-23 08:20:50	9999-12-31 23:59:59	3	1	A
2048	342	342	2	2007-04-23 08:20:49	9999-12-31 23:59:59	3	2	B
2049	342	342	2	2007-04-23 08:20:49	9999-12-31 23:59:59	3	3	C
2050	342	342	2	2007-04-23 08:20:49	9999-12-31 23:59:59	3	4	D
2051	342	342	3	2007-04-23 08:20:49	9999-12-31 23:59:59	3	5	E
2052	342	342	3	2007-04-23 08:20:49	9999-12-31 23:59:59	3	6	F
9000	1500	1500	3	2007-04-23 08:47:27	9999-12-31 23:59:59	3	6	F
16131	2689	2689	2	2007-04-23 09:44:05	9999-12-31 23:59:59	3	3	C
3913	653	653	1	2007-04-23 08:25:34	9999-12-31 23:59:59	3	1	A
3914	653	653	2	2007-04-23 08:25:33	9999-12-31 23:59:59	3	2	B
3915	653	653	2	2007-04-23 08:25:33	9999-12-31 23:59:59	3	3	C
3916	653	653	2	2007-04-23 08:25:33	9999-12-31 23:59:59	3	4	D
2053	343	343	1	2007-04-23 08:20:51	9999-12-31 23:59:59	3	1	A
2054	343	343	2	2007-04-23 08:20:50	9999-12-31 23:59:59	3	2	B
2055	343	343	2	2007-04-23 08:20:50	9999-12-31 23:59:59	3	3	C
2056	343	343	2	2007-04-23 08:20:50	9999-12-31 23:59:59	3	4	D
2057	343	343	3	2007-04-23 08:20:50	9999-12-31 23:59:59	3	5	E
2058	343	343	3	2007-04-23 08:20:50	9999-12-31 23:59:59	3	6	F
3917	653	653	3	2007-04-23 08:25:33	9999-12-31 23:59:59	3	5	E
3918	653	653	3	2007-04-23 08:25:33	9999-12-31 23:59:59	3	6	F
16132	2689	2689	2	2007-04-23 09:44:05	9999-12-31 23:59:59	3	4	D
16133	2689	2689	3	2007-04-23 09:44:05	9999-12-31 23:59:59	3	5	E
16134	2689	2689	3	2007-04-23 09:44:05	9999-12-31 23:59:59	3	6	F
2059	344	344	1	2007-04-23 08:20:51	9999-12-31 23:59:59	3	1	A
2060	344	344	2	2007-04-23 08:20:51	9999-12-31 23:59:59	3	2	B
2061	344	344	2	2007-04-23 08:20:51	9999-12-31 23:59:59	3	3	C
2062	344	344	2	2007-04-23 08:20:51	9999-12-31 23:59:59	3	4	D
2063	344	344	3	2007-04-23 08:20:51	9999-12-31 23:59:59	3	5	E
2064	344	344	3	2007-04-23 08:20:51	9999-12-31 23:59:59	3	6	F
9001	1501	1501	1	2007-04-23 08:47:31	9999-12-31 23:59:59	3	1	A
3919	654	654	1	2007-04-23 08:25:35	9999-12-31 23:59:59	3	1	A
3920	654	654	2	2007-04-23 08:25:34	9999-12-31 23:59:59	3	2	B
3921	654	654	2	2007-04-23 08:25:34	9999-12-31 23:59:59	3	3	C
3922	654	654	2	2007-04-23 08:25:34	9999-12-31 23:59:59	3	4	D
2065	345	345	1	2007-04-23 08:20:52	9999-12-31 23:59:59	3	1	A
2066	345	345	2	2007-04-23 08:20:52	9999-12-31 23:59:59	3	2	B
2067	345	345	2	2007-04-23 08:20:52	9999-12-31 23:59:59	3	3	C
2068	345	345	2	2007-04-23 08:20:52	9999-12-31 23:59:59	3	4	D
2069	345	345	3	2007-04-23 08:20:52	9999-12-31 23:59:59	3	5	E
2070	345	345	3	2007-04-23 08:20:52	9999-12-31 23:59:59	3	6	F
3923	654	654	3	2007-04-23 08:25:34	9999-12-31 23:59:59	3	5	E
3924	654	654	3	2007-04-23 08:25:34	9999-12-31 23:59:59	3	6	F
9002	1501	1501	2	2007-04-23 08:47:29	9999-12-31 23:59:59	3	2	B
9003	1501	1501	2	2007-04-23 08:47:29	9999-12-31 23:59:59	3	3	C
9004	1501	1501	2	2007-04-23 08:47:29	9999-12-31 23:59:59	3	4	D
9005	1501	1501	3	2007-04-23 08:47:29	9999-12-31 23:59:59	3	5	E
2071	346	346	1	2007-04-23 08:20:53	9999-12-31 23:59:59	3	1	A
2072	346	346	2	2007-04-23 08:20:52	9999-12-31 23:59:59	3	2	B
2073	346	346	2	2007-04-23 08:20:52	9999-12-31 23:59:59	3	3	C
2074	346	346	2	2007-04-23 08:20:52	9999-12-31 23:59:59	3	4	D
2075	346	346	3	2007-04-23 08:20:52	9999-12-31 23:59:59	3	5	E
2076	346	346	3	2007-04-23 08:20:52	9999-12-31 23:59:59	3	6	F
9006	1501	1501	3	2007-04-23 08:47:29	9999-12-31 23:59:59	3	6	F
27043	4508	4508	1	2007-04-23 12:19:30	9999-12-31 23:59:59	3	1	A
3925	655	655	1	2007-04-23 08:25:36	9999-12-31 23:59:59	3	1	A
3926	655	655	2	2007-04-23 08:25:35	9999-12-31 23:59:59	3	2	B
3927	655	655	2	2007-04-23 08:25:35	9999-12-31 23:59:59	3	3	C
3928	655	655	2	2007-04-23 08:25:35	9999-12-31 23:59:59	3	4	D
2077	347	347	1	2007-04-23 08:20:54	9999-12-31 23:59:59	3	1	A
2078	347	347	2	2007-04-23 08:20:53	9999-12-31 23:59:59	3	2	B
2079	347	347	2	2007-04-23 08:20:53	9999-12-31 23:59:59	3	3	C
2080	347	347	2	2007-04-23 08:20:53	9999-12-31 23:59:59	3	4	D
2081	347	347	3	2007-04-23 08:20:53	9999-12-31 23:59:59	3	5	E
2082	347	347	3	2007-04-23 08:20:53	9999-12-31 23:59:59	3	6	F
3929	655	655	3	2007-04-23 08:25:35	9999-12-31 23:59:59	3	5	E
3930	655	655	3	2007-04-23 08:25:35	9999-12-31 23:59:59	3	6	F
27044	4508	4508	2	2007-04-23 12:19:26	9999-12-31 23:59:59	3	2	B
27045	4508	4508	2	2007-04-23 12:19:26	9999-12-31 23:59:59	3	3	C
27046	4508	4508	2	2007-04-23 12:19:26	9999-12-31 23:59:59	3	4	D
16135	2690	2690	1	2007-04-23 09:44:10	9999-12-31 23:59:59	3	1	A
2083	348	348	1	2007-04-23 08:20:55	9999-12-31 23:59:59	3	1	A
2084	348	348	2	2007-04-23 08:20:54	9999-12-31 23:59:59	3	2	B
2085	348	348	2	2007-04-23 08:20:54	9999-12-31 23:59:59	3	3	C
2086	348	348	2	2007-04-23 08:20:54	9999-12-31 23:59:59	3	4	D
2087	348	348	3	2007-04-23 08:20:54	9999-12-31 23:59:59	3	5	E
2088	348	348	3	2007-04-23 08:20:54	9999-12-31 23:59:59	3	6	F
16136	2690	2690	2	2007-04-23 09:44:08	9999-12-31 23:59:59	3	2	B
9007	1502	1502	1	2007-04-23 08:47:33	9999-12-31 23:59:59	3	1	A
3931	656	656	1	2007-04-23 08:25:37	9999-12-31 23:59:59	3	1	A
3932	656	656	2	2007-04-23 08:25:36	9999-12-31 23:59:59	3	2	B
3933	656	656	2	2007-04-23 08:25:36	9999-12-31 23:59:59	3	3	C
3934	656	656	2	2007-04-23 08:25:36	9999-12-31 23:59:59	3	4	D
2089	349	349	1	2007-04-23 08:20:56	9999-12-31 23:59:59	3	1	A
2090	349	349	2	2007-04-23 08:20:55	9999-12-31 23:59:59	3	2	B
2091	349	349	2	2007-04-23 08:20:55	9999-12-31 23:59:59	3	3	C
2092	349	349	2	2007-04-23 08:20:55	9999-12-31 23:59:59	3	4	D
2093	349	349	3	2007-04-23 08:20:55	9999-12-31 23:59:59	3	5	E
2094	349	349	3	2007-04-23 08:20:55	9999-12-31 23:59:59	3	6	F
3935	656	656	3	2007-04-23 08:25:36	9999-12-31 23:59:59	3	5	E
3936	656	656	3	2007-04-23 08:25:36	9999-12-31 23:59:59	3	6	F
9008	1502	1502	2	2007-04-23 08:47:32	9999-12-31 23:59:59	3	2	B
9009	1502	1502	2	2007-04-23 08:47:32	9999-12-31 23:59:59	3	3	C
9010	1502	1502	2	2007-04-23 08:47:32	9999-12-31 23:59:59	3	4	D
9011	1502	1502	3	2007-04-23 08:47:32	9999-12-31 23:59:59	3	5	E
2095	350	350	1	2007-04-23 08:20:56	9999-12-31 23:59:59	3	1	A
2096	350	350	2	2007-04-23 08:20:56	9999-12-31 23:59:59	3	2	B
2097	350	350	2	2007-04-23 08:20:56	9999-12-31 23:59:59	3	3	C
2098	350	350	2	2007-04-23 08:20:56	9999-12-31 23:59:59	3	4	D
2099	350	350	3	2007-04-23 08:20:56	9999-12-31 23:59:59	3	5	E
2100	350	350	3	2007-04-23 08:20:56	9999-12-31 23:59:59	3	6	F
9012	1502	1502	3	2007-04-23 08:47:32	9999-12-31 23:59:59	3	6	F
16137	2690	2690	2	2007-04-23 09:44:08	9999-12-31 23:59:59	3	3	C
3937	657	657	1	2007-04-23 08:25:38	9999-12-31 23:59:59	3	1	A
3938	657	657	2	2007-04-23 08:25:37	9999-12-31 23:59:59	3	2	B
3939	657	657	2	2007-04-23 08:25:37	9999-12-31 23:59:59	3	3	C
3940	657	657	2	2007-04-23 08:25:37	9999-12-31 23:59:59	3	4	D
2101	351	351	1	2007-04-23 08:20:57	9999-12-31 23:59:59	3	1	A
2102	351	351	2	2007-04-23 08:20:57	9999-12-31 23:59:59	3	2	B
2103	351	351	2	2007-04-23 08:20:57	9999-12-31 23:59:59	3	3	C
2104	351	351	2	2007-04-23 08:20:57	9999-12-31 23:59:59	3	4	D
2105	351	351	3	2007-04-23 08:20:57	9999-12-31 23:59:59	3	5	E
2106	351	351	3	2007-04-23 08:20:57	9999-12-31 23:59:59	3	6	F
3941	657	657	3	2007-04-23 08:25:37	9999-12-31 23:59:59	3	5	E
3942	657	657	3	2007-04-23 08:25:37	9999-12-31 23:59:59	3	6	F
16138	2690	2690	2	2007-04-23 09:44:08	9999-12-31 23:59:59	3	4	D
16139	2690	2690	3	2007-04-23 09:44:08	9999-12-31 23:59:59	3	5	E
16140	2690	2690	3	2007-04-23 09:44:08	9999-12-31 23:59:59	3	6	F
27047	4508	4508	3	2007-04-23 12:19:26	9999-12-31 23:59:59	3	5	E
2107	352	352	1	2007-04-23 08:20:58	9999-12-31 23:59:59	3	1	A
2108	352	352	2	2007-04-23 08:20:57	9999-12-31 23:59:59	3	2	B
2109	352	352	2	2007-04-23 08:20:57	9999-12-31 23:59:59	3	3	C
2110	352	352	2	2007-04-23 08:20:57	9999-12-31 23:59:59	3	4	D
2111	352	352	3	2007-04-23 08:20:57	9999-12-31 23:59:59	3	5	E
2112	352	352	3	2007-04-23 08:20:58	9999-12-31 23:59:59	3	6	F
27048	4508	4508	3	2007-04-23 12:19:26	9999-12-31 23:59:59	3	6	F
9013	1503	1503	1	2007-04-23 08:47:35	9999-12-31 23:59:59	3	1	A
3943	658	658	1	2007-04-23 08:25:39	9999-12-31 23:59:59	3	1	A
3944	658	658	2	2007-04-23 08:25:38	9999-12-31 23:59:59	3	2	B
3945	658	658	2	2007-04-23 08:25:38	9999-12-31 23:59:59	3	3	C
3946	658	658	2	2007-04-23 08:25:38	9999-12-31 23:59:59	3	4	D
2113	353	353	1	2007-04-23 08:20:59	9999-12-31 23:59:59	3	1	A
2114	353	353	2	2007-04-23 08:20:58	9999-12-31 23:59:59	3	2	B
2115	353	353	2	2007-04-23 08:20:58	9999-12-31 23:59:59	3	3	C
2116	353	353	2	2007-04-23 08:20:58	9999-12-31 23:59:59	3	4	D
2117	353	353	3	2007-04-23 08:20:58	9999-12-31 23:59:59	3	5	E
2118	353	353	3	2007-04-23 08:20:58	9999-12-31 23:59:59	3	6	F
3947	658	658	3	2007-04-23 08:25:38	9999-12-31 23:59:59	3	5	E
3948	658	658	3	2007-04-23 08:25:38	9999-12-31 23:59:59	3	6	F
9014	1503	1503	2	2007-04-23 08:47:34	9999-12-31 23:59:59	3	2	B
9015	1503	1503	2	2007-04-23 08:47:34	9999-12-31 23:59:59	3	3	C
9016	1503	1503	2	2007-04-23 08:47:34	9999-12-31 23:59:59	3	4	D
9017	1503	1503	3	2007-04-23 08:47:34	9999-12-31 23:59:59	3	5	E
2119	354	354	1	2007-04-23 08:21:00	9999-12-31 23:59:59	3	1	A
2120	354	354	2	2007-04-23 08:20:59	9999-12-31 23:59:59	3	2	B
2121	354	354	2	2007-04-23 08:20:59	9999-12-31 23:59:59	3	3	C
2122	354	354	2	2007-04-23 08:20:59	9999-12-31 23:59:59	3	4	D
2123	354	354	3	2007-04-23 08:20:59	9999-12-31 23:59:59	3	5	E
2124	354	354	3	2007-04-23 08:20:59	9999-12-31 23:59:59	3	6	F
9018	1503	1503	3	2007-04-23 08:47:34	9999-12-31 23:59:59	3	6	F
3949	659	659	1	2007-04-23 08:25:40	9999-12-31 23:59:59	3	1	A
3950	659	659	2	2007-04-23 08:25:39	9999-12-31 23:59:59	3	2	B
3951	659	659	2	2007-04-23 08:25:39	9999-12-31 23:59:59	3	3	C
3952	659	659	2	2007-04-23 08:25:39	9999-12-31 23:59:59	3	4	D
2125	355	355	1	2007-04-23 08:21:00	9999-12-31 23:59:59	3	1	A
2126	355	355	2	2007-04-23 08:21:00	9999-12-31 23:59:59	3	2	B
2127	355	355	2	2007-04-23 08:21:00	9999-12-31 23:59:59	3	3	C
2128	355	355	2	2007-04-23 08:21:00	9999-12-31 23:59:59	3	4	D
2129	355	355	3	2007-04-23 08:21:00	9999-12-31 23:59:59	3	5	E
2130	355	355	3	2007-04-23 08:21:00	9999-12-31 23:59:59	3	6	F
3953	659	659	3	2007-04-23 08:25:39	9999-12-31 23:59:59	3	5	E
3954	659	659	3	2007-04-23 08:25:39	9999-12-31 23:59:59	3	6	F
16141	2691	2691	1	2007-04-23 09:44:14	9999-12-31 23:59:59	3	1	A
2131	356	356	1	2007-04-23 08:21:01	9999-12-31 23:59:59	3	1	A
2132	356	356	2	2007-04-23 08:21:01	9999-12-31 23:59:59	3	2	B
2133	356	356	2	2007-04-23 08:21:01	9999-12-31 23:59:59	3	3	C
2134	356	356	2	2007-04-23 08:21:01	9999-12-31 23:59:59	3	4	D
2135	356	356	3	2007-04-23 08:21:01	9999-12-31 23:59:59	3	5	E
2136	356	356	3	2007-04-23 08:21:01	9999-12-31 23:59:59	3	6	F
16142	2691	2691	2	2007-04-23 09:44:12	9999-12-31 23:59:59	3	2	B
9019	1504	1504	1	2007-04-23 08:47:37	9999-12-31 23:59:59	3	1	A
3955	660	660	1	2007-04-23 08:25:41	9999-12-31 23:59:59	3	1	A
3956	660	660	2	2007-04-23 08:25:40	9999-12-31 23:59:59	3	2	B
3957	660	660	2	2007-04-23 08:25:40	9999-12-31 23:59:59	3	3	C
3958	660	660	2	2007-04-23 08:25:40	9999-12-31 23:59:59	3	4	D
2137	357	357	1	2007-04-23 08:21:02	9999-12-31 23:59:59	3	1	A
2138	357	357	2	2007-04-23 08:21:02	9999-12-31 23:59:59	3	2	B
2139	357	357	2	2007-04-23 08:21:02	9999-12-31 23:59:59	3	3	C
2140	357	357	2	2007-04-23 08:21:02	9999-12-31 23:59:59	3	4	D
2141	357	357	3	2007-04-23 08:21:02	9999-12-31 23:59:59	3	5	E
2142	357	357	3	2007-04-23 08:21:02	9999-12-31 23:59:59	3	6	F
3959	660	660	3	2007-04-23 08:25:40	9999-12-31 23:59:59	3	5	E
3960	660	660	3	2007-04-23 08:25:40	9999-12-31 23:59:59	3	6	F
9020	1504	1504	2	2007-04-23 08:47:36	9999-12-31 23:59:59	3	2	B
9021	1504	1504	2	2007-04-23 08:47:36	9999-12-31 23:59:59	3	3	C
9022	1504	1504	2	2007-04-23 08:47:36	9999-12-31 23:59:59	3	4	D
9023	1504	1504	3	2007-04-23 08:47:36	9999-12-31 23:59:59	3	5	E
2143	358	358	1	2007-04-23 08:21:03	9999-12-31 23:59:59	3	1	A
2144	358	358	2	2007-04-23 08:21:03	9999-12-31 23:59:59	3	2	B
2145	358	358	2	2007-04-23 08:21:03	9999-12-31 23:59:59	3	3	C
2146	358	358	2	2007-04-23 08:21:03	9999-12-31 23:59:59	3	4	D
2147	358	358	3	2007-04-23 08:21:03	9999-12-31 23:59:59	3	5	E
2148	358	358	3	2007-04-23 08:21:03	9999-12-31 23:59:59	3	6	F
9024	1504	1504	3	2007-04-23 08:47:36	9999-12-31 23:59:59	3	6	F
16143	2691	2691	2	2007-04-23 09:44:12	9999-12-31 23:59:59	3	3	C
3961	661	661	1	2007-04-23 08:25:42	9999-12-31 23:59:59	3	1	A
3962	661	661	2	2007-04-23 08:25:41	9999-12-31 23:59:59	3	2	B
3963	661	661	2	2007-04-23 08:25:41	9999-12-31 23:59:59	3	3	C
3964	661	661	2	2007-04-23 08:25:41	9999-12-31 23:59:59	3	4	D
2149	359	359	1	2007-04-23 08:21:04	9999-12-31 23:59:59	3	1	A
2150	359	359	2	2007-04-23 08:21:03	9999-12-31 23:59:59	3	2	B
2151	359	359	2	2007-04-23 08:21:03	9999-12-31 23:59:59	3	3	C
2152	359	359	2	2007-04-23 08:21:03	9999-12-31 23:59:59	3	4	D
2153	359	359	3	2007-04-23 08:21:03	9999-12-31 23:59:59	3	5	E
2154	359	359	3	2007-04-23 08:21:03	9999-12-31 23:59:59	3	6	F
3965	661	661	3	2007-04-23 08:25:41	9999-12-31 23:59:59	3	5	E
3966	661	661	3	2007-04-23 08:25:41	9999-12-31 23:59:59	3	6	F
16144	2691	2691	2	2007-04-23 09:44:12	9999-12-31 23:59:59	3	4	D
16145	2691	2691	3	2007-04-23 09:44:12	9999-12-31 23:59:59	3	5	E
16146	2691	2691	3	2007-04-23 09:44:12	9999-12-31 23:59:59	3	6	F
44227	7372	7372	1	2007-04-23 19:31:44	9999-12-31 23:59:59	3	1	A
2155	360	360	1	2007-04-23 08:21:05	9999-12-31 23:59:59	3	1	A
2156	360	360	2	2007-04-23 08:21:04	9999-12-31 23:59:59	3	2	B
2157	360	360	2	2007-04-23 08:21:04	9999-12-31 23:59:59	3	3	C
2158	360	360	2	2007-04-23 08:21:04	9999-12-31 23:59:59	3	4	D
2159	360	360	3	2007-04-23 08:21:04	9999-12-31 23:59:59	3	5	E
2160	360	360	3	2007-04-23 08:21:04	9999-12-31 23:59:59	3	6	F
44228	7372	7372	2	2007-04-23 19:31:37	9999-12-31 23:59:59	1	2	B
9025	1505	1505	1	2007-04-23 08:47:39	9999-12-31 23:59:59	3	1	A
3967	662	662	1	2007-04-23 08:25:43	9999-12-31 23:59:59	3	1	A
3968	662	662	2	2007-04-23 08:25:42	9999-12-31 23:59:59	3	2	B
3969	662	662	2	2007-04-23 08:25:42	9999-12-31 23:59:59	3	3	C
3970	662	662	2	2007-04-23 08:25:42	9999-12-31 23:59:59	3	4	D
2161	361	361	1	2007-04-23 08:21:06	9999-12-31 23:59:59	3	1	A
2162	361	361	2	2007-04-23 08:21:05	9999-12-31 23:59:59	3	2	B
2163	361	361	2	2007-04-23 08:21:05	9999-12-31 23:59:59	3	3	C
2164	361	361	2	2007-04-23 08:21:05	9999-12-31 23:59:59	3	4	D
2165	361	361	3	2007-04-23 08:21:05	9999-12-31 23:59:59	3	5	E
2166	361	361	3	2007-04-23 08:21:05	9999-12-31 23:59:59	3	6	F
3971	662	662	3	2007-04-23 08:25:42	9999-12-31 23:59:59	3	5	E
3972	662	662	3	2007-04-23 08:25:42	9999-12-31 23:59:59	3	6	F
9026	1505	1505	2	2007-04-23 08:47:38	9999-12-31 23:59:59	3	2	B
9027	1505	1505	2	2007-04-23 08:47:38	9999-12-31 23:59:59	3	3	C
9028	1505	1505	2	2007-04-23 08:47:38	9999-12-31 23:59:59	3	4	D
9029	1505	1505	3	2007-04-23 08:47:38	9999-12-31 23:59:59	3	5	E
2167	362	362	1	2007-04-23 08:21:07	9999-12-31 23:59:59	3	1	A
2168	362	362	2	2007-04-23 08:21:06	9999-12-31 23:59:59	3	2	B
2169	362	362	2	2007-04-23 08:21:06	9999-12-31 23:59:59	3	3	C
2170	362	362	2	2007-04-23 08:21:06	9999-12-31 23:59:59	3	4	D
2171	362	362	3	2007-04-23 08:21:06	9999-12-31 23:59:59	3	5	E
2172	362	362	3	2007-04-23 08:21:06	9999-12-31 23:59:59	3	6	F
9030	1505	1505	3	2007-04-23 08:47:38	9999-12-31 23:59:59	3	6	F
27049	4509	4509	1	2007-04-23 12:19:37	9999-12-31 23:59:59	3	1	A
3973	663	663	1	2007-04-23 08:25:44	9999-12-31 23:59:59	3	1	A
3974	663	663	2	2007-04-23 08:25:43	9999-12-31 23:59:59	3	2	B
3975	663	663	2	2007-04-23 08:25:43	9999-12-31 23:59:59	3	3	C
3976	663	663	2	2007-04-23 08:25:43	9999-12-31 23:59:59	3	4	D
2173	363	363	1	2007-04-23 08:21:07	9999-12-31 23:59:59	3	1	A
2174	363	363	2	2007-04-23 08:21:07	9999-12-31 23:59:59	3	2	B
2175	363	363	2	2007-04-23 08:21:07	9999-12-31 23:59:59	3	3	C
2176	363	363	2	2007-04-23 08:21:07	9999-12-31 23:59:59	3	4	D
2177	363	363	3	2007-04-23 08:21:07	9999-12-31 23:59:59	3	5	E
2178	363	363	3	2007-04-23 08:21:07	9999-12-31 23:59:59	3	6	F
3977	663	663	3	2007-04-23 08:25:43	9999-12-31 23:59:59	3	5	E
3978	663	663	3	2007-04-23 08:25:43	9999-12-31 23:59:59	3	6	F
27050	4509	4509	2	2007-04-23 12:19:33	9999-12-31 23:59:59	3	2	B
27051	4509	4509	2	2007-04-23 12:19:33	9999-12-31 23:59:59	3	3	C
27052	4509	4509	2	2007-04-23 12:19:33	9999-12-31 23:59:59	3	4	D
16147	2692	2692	1	2007-04-23 09:44:18	9999-12-31 23:59:59	3	1	A
2179	364	364	1	2007-04-23 08:21:08	9999-12-31 23:59:59	3	1	A
2180	364	364	2	2007-04-23 08:21:08	9999-12-31 23:59:59	3	2	B
2181	364	364	2	2007-04-23 08:21:08	9999-12-31 23:59:59	3	3	C
2182	364	364	2	2007-04-23 08:21:08	9999-12-31 23:59:59	3	4	D
2183	364	364	3	2007-04-23 08:21:08	9999-12-31 23:59:59	3	5	E
2184	364	364	3	2007-04-23 08:21:08	9999-12-31 23:59:59	3	6	F
16148	2692	2692	2	2007-04-23 09:44:15	9999-12-31 23:59:59	3	2	B
9031	1506	1506	1	2007-04-23 08:47:41	9999-12-31 23:59:59	3	1	A
3979	664	664	1	2007-04-23 08:25:45	9999-12-31 23:59:59	3	1	A
3980	664	664	2	2007-04-23 08:25:44	9999-12-31 23:59:59	3	2	B
3981	664	664	2	2007-04-23 08:25:44	9999-12-31 23:59:59	3	3	C
3982	664	664	2	2007-04-23 08:25:44	9999-12-31 23:59:59	3	4	D
2185	365	365	1	2007-04-23 08:21:09	9999-12-31 23:59:59	3	1	A
2186	365	365	2	2007-04-23 08:21:08	9999-12-31 23:59:59	3	2	B
2187	365	365	2	2007-04-23 08:21:08	9999-12-31 23:59:59	3	3	C
2188	365	365	2	2007-04-23 08:21:08	9999-12-31 23:59:59	3	4	D
2189	365	365	3	2007-04-23 08:21:08	9999-12-31 23:59:59	3	5	E
2190	365	365	3	2007-04-23 08:21:08	9999-12-31 23:59:59	3	6	F
3983	664	664	3	2007-04-23 08:25:44	9999-12-31 23:59:59	3	5	E
3984	664	664	3	2007-04-23 08:25:44	9999-12-31 23:59:59	3	6	F
9032	1506	1506	2	2007-04-23 08:47:40	9999-12-31 23:59:59	3	2	B
9033	1506	1506	2	2007-04-23 08:47:40	9999-12-31 23:59:59	3	3	C
9034	1506	1506	2	2007-04-23 08:47:40	9999-12-31 23:59:59	3	4	D
9035	1506	1506	3	2007-04-23 08:47:40	9999-12-31 23:59:59	3	5	E
2191	366	366	1	2007-04-23 08:21:10	9999-12-31 23:59:59	3	1	A
2192	366	366	2	2007-04-23 08:21:09	9999-12-31 23:59:59	3	2	B
2193	366	366	2	2007-04-23 08:21:09	9999-12-31 23:59:59	3	3	C
2194	366	366	2	2007-04-23 08:21:09	9999-12-31 23:59:59	3	4	D
2195	366	366	3	2007-04-23 08:21:09	9999-12-31 23:59:59	3	5	E
2196	366	366	3	2007-04-23 08:21:09	9999-12-31 23:59:59	3	6	F
9036	1506	1506	3	2007-04-23 08:47:40	9999-12-31 23:59:59	3	6	F
16149	2692	2692	2	2007-04-23 09:44:15	9999-12-31 23:59:59	3	3	C
3985	665	665	1	2007-04-23 08:25:46	9999-12-31 23:59:59	3	1	A
3986	665	665	2	2007-04-23 08:25:45	9999-12-31 23:59:59	3	2	B
3987	665	665	2	2007-04-23 08:25:45	9999-12-31 23:59:59	3	3	C
3988	665	665	2	2007-04-23 08:25:45	9999-12-31 23:59:59	3	4	D
2197	367	367	1	2007-04-23 08:21:11	9999-12-31 23:59:59	3	1	A
2198	367	367	2	2007-04-23 08:21:10	9999-12-31 23:59:59	3	2	B
2199	367	367	2	2007-04-23 08:21:10	9999-12-31 23:59:59	3	3	C
2200	367	367	2	2007-04-23 08:21:10	9999-12-31 23:59:59	3	4	D
2201	367	367	3	2007-04-23 08:21:10	9999-12-31 23:59:59	3	5	E
2202	367	367	3	2007-04-23 08:21:10	9999-12-31 23:59:59	3	6	F
3989	665	665	3	2007-04-23 08:25:45	9999-12-31 23:59:59	3	5	E
3990	665	665	3	2007-04-23 08:25:45	9999-12-31 23:59:59	3	6	F
16150	2692	2692	2	2007-04-23 09:44:15	9999-12-31 23:59:59	3	4	D
16151	2692	2692	3	2007-04-23 09:44:15	9999-12-31 23:59:59	3	5	E
16152	2692	2692	3	2007-04-23 09:44:15	9999-12-31 23:59:59	3	6	F
27053	4509	4509	3	2007-04-23 12:19:33	9999-12-31 23:59:59	3	5	E
2203	368	368	1	2007-04-23 08:21:12	9999-12-31 23:59:59	3	1	A
2204	368	368	2	2007-04-23 08:21:11	9999-12-31 23:59:59	3	2	B
2205	368	368	2	2007-04-23 08:21:11	9999-12-31 23:59:59	3	3	C
2206	368	368	2	2007-04-23 08:21:11	9999-12-31 23:59:59	3	4	D
2207	368	368	3	2007-04-23 08:21:11	9999-12-31 23:59:59	3	5	E
2208	368	368	3	2007-04-23 08:21:11	9999-12-31 23:59:59	3	6	F
27054	4509	4509	3	2007-04-23 12:19:33	9999-12-31 23:59:59	3	6	F
9037	1507	1507	1	2007-04-23 08:47:43	9999-12-31 23:59:59	3	1	A
3991	666	666	1	2007-04-23 08:25:47	9999-12-31 23:59:59	3	1	A
3992	666	666	2	2007-04-23 08:25:46	9999-12-31 23:59:59	3	2	B
3993	666	666	2	2007-04-23 08:25:46	9999-12-31 23:59:59	3	3	C
3994	666	666	2	2007-04-23 08:25:46	9999-12-31 23:59:59	3	4	D
2209	369	369	1	2007-04-23 08:21:12	9999-12-31 23:59:59	3	1	A
2210	369	369	2	2007-04-23 08:21:12	9999-12-31 23:59:59	3	2	B
2211	369	369	2	2007-04-23 08:21:12	9999-12-31 23:59:59	3	3	C
2212	369	369	2	2007-04-23 08:21:12	9999-12-31 23:59:59	3	4	D
2213	369	369	3	2007-04-23 08:21:12	9999-12-31 23:59:59	3	5	E
2214	369	369	3	2007-04-23 08:21:12	9999-12-31 23:59:59	3	6	F
3995	666	666	3	2007-04-23 08:25:46	9999-12-31 23:59:59	3	5	E
3996	666	666	3	2007-04-23 08:25:46	9999-12-31 23:59:59	3	6	F
9038	1507	1507	2	2007-04-23 08:47:42	9999-12-31 23:59:59	3	2	B
9039	1507	1507	2	2007-04-23 08:47:42	9999-12-31 23:59:59	3	3	C
9040	1507	1507	2	2007-04-23 08:47:42	9999-12-31 23:59:59	3	4	D
9041	1507	1507	3	2007-04-23 08:47:42	9999-12-31 23:59:59	3	5	E
2215	370	370	1	2007-04-23 08:21:13	9999-12-31 23:59:59	3	1	A
2216	370	370	2	2007-04-23 08:21:13	9999-12-31 23:59:59	3	2	B
2217	370	370	2	2007-04-23 08:21:13	9999-12-31 23:59:59	3	3	C
2218	370	370	2	2007-04-23 08:21:13	9999-12-31 23:59:59	3	4	D
2219	370	370	3	2007-04-23 08:21:13	9999-12-31 23:59:59	3	5	E
2220	370	370	3	2007-04-23 08:21:13	9999-12-31 23:59:59	3	6	F
9042	1507	1507	3	2007-04-23 08:47:42	9999-12-31 23:59:59	3	6	F
44229	7372	7372	2	2007-04-23 19:31:37	9999-12-31 23:59:59	0	3	C
3997	667	667	1	2007-04-23 08:25:48	9999-12-31 23:59:59	3	1	A
3998	667	667	2	2007-04-23 08:25:47	9999-12-31 23:59:59	3	2	B
3999	667	667	2	2007-04-23 08:25:47	9999-12-31 23:59:59	3	3	C
4000	667	667	2	2007-04-23 08:25:47	9999-12-31 23:59:59	3	4	D
2221	371	371	1	2007-04-23 08:21:14	9999-12-31 23:59:59	3	1	A
2222	371	371	2	2007-04-23 08:21:13	9999-12-31 23:59:59	3	2	B
2223	371	371	2	2007-04-23 08:21:14	9999-12-31 23:59:59	3	3	C
2224	371	371	2	2007-04-23 08:21:14	9999-12-31 23:59:59	3	4	D
2225	371	371	3	2007-04-23 08:21:14	9999-12-31 23:59:59	3	5	E
2226	371	371	3	2007-04-23 08:21:14	9999-12-31 23:59:59	3	6	F
4001	667	667	3	2007-04-23 08:25:47	9999-12-31 23:59:59	3	5	E
4002	667	667	3	2007-04-23 08:25:47	9999-12-31 23:59:59	3	6	F
44230	7372	7372	2	2007-04-23 19:31:37	9999-12-31 23:59:59	0	4	D
44231	7372	7372	3	2007-04-23 19:31:37	9999-12-31 23:59:59	0	5	E
44232	7372	7372	3	2007-04-23 19:31:37	9999-12-31 23:59:59	0	6	F
16153	2693	2693	1	2007-04-23 09:44:22	9999-12-31 23:59:59	3	1	A
2227	372	372	1	2007-04-23 08:21:15	9999-12-31 23:59:59	3	1	A
2228	372	372	2	2007-04-23 08:21:14	9999-12-31 23:59:59	3	2	B
2229	372	372	2	2007-04-23 08:21:14	9999-12-31 23:59:59	3	3	C
2230	372	372	2	2007-04-23 08:21:14	9999-12-31 23:59:59	3	4	D
2231	372	372	3	2007-04-23 08:21:14	9999-12-31 23:59:59	3	5	E
2232	372	372	3	2007-04-23 08:21:14	9999-12-31 23:59:59	3	6	F
16154	2693	2693	2	2007-04-23 09:44:19	9999-12-31 23:59:59	3	2	B
9043	1508	1508	1	2007-04-23 08:47:45	9999-12-31 23:59:59	3	1	A
4003	668	668	1	2007-04-23 08:25:49	9999-12-31 23:59:59	3	1	A
4004	668	668	2	2007-04-23 08:25:48	9999-12-31 23:59:59	3	2	B
4005	668	668	2	2007-04-23 08:25:48	9999-12-31 23:59:59	3	3	C
4006	668	668	2	2007-04-23 08:25:48	9999-12-31 23:59:59	3	4	D
2233	373	373	1	2007-04-23 08:21:16	9999-12-31 23:59:59	3	1	A
2234	373	373	2	2007-04-23 08:21:15	9999-12-31 23:59:59	3	2	B
2235	373	373	2	2007-04-23 08:21:15	9999-12-31 23:59:59	3	3	C
2236	373	373	2	2007-04-23 08:21:15	9999-12-31 23:59:59	3	4	D
2237	373	373	3	2007-04-23 08:21:15	9999-12-31 23:59:59	3	5	E
2238	373	373	3	2007-04-23 08:21:15	9999-12-31 23:59:59	3	6	F
4007	668	668	3	2007-04-23 08:25:48	9999-12-31 23:59:59	3	5	E
4008	668	668	3	2007-04-23 08:25:48	9999-12-31 23:59:59	3	6	F
9044	1508	1508	2	2007-04-23 08:47:44	9999-12-31 23:59:59	3	2	B
9045	1508	1508	2	2007-04-23 08:47:44	9999-12-31 23:59:59	3	3	C
9046	1508	1508	2	2007-04-23 08:47:44	9999-12-31 23:59:59	3	4	D
9047	1508	1508	3	2007-04-23 08:47:44	9999-12-31 23:59:59	3	5	E
2239	374	374	1	2007-04-23 08:21:16	9999-12-31 23:59:59	3	1	A
2240	374	374	2	2007-04-23 08:21:16	9999-12-31 23:59:59	3	2	B
2241	374	374	2	2007-04-23 08:21:16	9999-12-31 23:59:59	3	3	C
2242	374	374	2	2007-04-23 08:21:16	9999-12-31 23:59:59	3	4	D
2243	374	374	3	2007-04-23 08:21:16	9999-12-31 23:59:59	3	5	E
2244	374	374	3	2007-04-23 08:21:16	9999-12-31 23:59:59	3	6	F
9048	1508	1508	3	2007-04-23 08:47:44	9999-12-31 23:59:59	3	6	F
16155	2693	2693	2	2007-04-23 09:44:19	9999-12-31 23:59:59	3	3	C
4009	669	669	1	2007-04-23 08:25:50	9999-12-31 23:59:59	3	1	A
4010	669	669	2	2007-04-23 08:25:49	9999-12-31 23:59:59	3	2	B
4011	669	669	2	2007-04-23 08:25:49	9999-12-31 23:59:59	3	3	C
4012	669	669	2	2007-04-23 08:25:49	9999-12-31 23:59:59	3	4	D
2245	375	375	1	2007-04-23 08:21:17	9999-12-31 23:59:59	3	1	A
2246	375	375	2	2007-04-23 08:21:17	9999-12-31 23:59:59	3	2	B
2247	375	375	2	2007-04-23 08:21:17	9999-12-31 23:59:59	3	3	C
2248	375	375	2	2007-04-23 08:21:17	9999-12-31 23:59:59	3	4	D
2249	375	375	3	2007-04-23 08:21:17	9999-12-31 23:59:59	3	5	E
2250	375	375	3	2007-04-23 08:21:17	9999-12-31 23:59:59	3	6	F
4013	669	669	3	2007-04-23 08:25:49	9999-12-31 23:59:59	3	5	E
4014	669	669	3	2007-04-23 08:25:49	9999-12-31 23:59:59	3	6	F
16156	2693	2693	2	2007-04-23 09:44:19	9999-12-31 23:59:59	3	4	D
16157	2693	2693	3	2007-04-23 09:44:19	9999-12-31 23:59:59	3	5	E
16158	2693	2693	3	2007-04-23 09:44:19	9999-12-31 23:59:59	3	6	F
2251	376	376	1	2007-04-23 08:21:18	9999-12-31 23:59:59	3	1	A
2252	376	376	2	2007-04-23 08:21:17	9999-12-31 23:59:59	3	2	B
2253	376	376	2	2007-04-23 08:21:17	9999-12-31 23:59:59	3	3	C
2254	376	376	2	2007-04-23 08:21:17	9999-12-31 23:59:59	3	4	D
2255	376	376	3	2007-04-23 08:21:17	9999-12-31 23:59:59	3	5	E
2256	376	376	3	2007-04-23 08:21:17	9999-12-31 23:59:59	3	6	F
9049	1509	1509	1	2007-04-23 08:47:47	9999-12-31 23:59:59	3	1	A
4015	670	670	1	2007-04-23 08:25:51	9999-12-31 23:59:59	3	1	A
4016	670	670	2	2007-04-23 08:25:50	9999-12-31 23:59:59	3	2	B
4017	670	670	2	2007-04-23 08:25:50	9999-12-31 23:59:59	3	3	C
4018	670	670	2	2007-04-23 08:25:50	9999-12-31 23:59:59	3	4	D
2257	377	377	1	2007-04-23 08:21:19	9999-12-31 23:59:59	3	1	A
2258	377	377	2	2007-04-23 08:21:18	9999-12-31 23:59:59	3	2	B
2259	377	377	2	2007-04-23 08:21:18	9999-12-31 23:59:59	3	3	C
2260	377	377	2	2007-04-23 08:21:18	9999-12-31 23:59:59	3	4	D
2261	377	377	3	2007-04-23 08:21:18	9999-12-31 23:59:59	3	5	E
2262	377	377	3	2007-04-23 08:21:18	9999-12-31 23:59:59	3	6	F
4019	670	670	3	2007-04-23 08:25:50	9999-12-31 23:59:59	3	5	E
4020	670	670	3	2007-04-23 08:25:50	9999-12-31 23:59:59	3	6	F
9050	1509	1509	2	2007-04-23 08:47:46	9999-12-31 23:59:59	3	2	B
9051	1509	1509	2	2007-04-23 08:47:46	9999-12-31 23:59:59	3	3	C
9052	1509	1509	2	2007-04-23 08:47:46	9999-12-31 23:59:59	3	4	D
9053	1509	1509	3	2007-04-23 08:47:46	9999-12-31 23:59:59	3	5	E
2263	378	378	1	2007-04-23 08:21:20	9999-12-31 23:59:59	3	1	A
2264	378	378	2	2007-04-23 08:21:19	9999-12-31 23:59:59	3	2	B
2265	378	378	2	2007-04-23 08:21:19	9999-12-31 23:59:59	3	3	C
2266	378	378	2	2007-04-23 08:21:19	9999-12-31 23:59:59	3	4	D
2267	378	378	3	2007-04-23 08:21:19	9999-12-31 23:59:59	3	5	E
2268	378	378	3	2007-04-23 08:21:19	9999-12-31 23:59:59	3	6	F
9054	1509	1509	3	2007-04-23 08:47:46	9999-12-31 23:59:59	3	6	F
27055	4510	4510	1	2007-04-23 12:19:44	9999-12-31 23:59:59	3	1	A
4021	671	671	1	2007-04-23 08:25:52	9999-12-31 23:59:59	3	1	A
4022	671	671	2	2007-04-23 08:25:51	9999-12-31 23:59:59	3	2	B
4023	671	671	2	2007-04-23 08:25:52	9999-12-31 23:59:59	3	3	C
4024	671	671	2	2007-04-23 08:25:52	9999-12-31 23:59:59	3	4	D
2269	379	379	1	2007-04-23 08:21:20	9999-12-31 23:59:59	3	1	A
2270	379	379	2	2007-04-23 08:21:20	9999-12-31 23:59:59	3	2	B
2271	379	379	2	2007-04-23 08:21:20	9999-12-31 23:59:59	3	3	C
2272	379	379	2	2007-04-23 08:21:20	9999-12-31 23:59:59	3	4	D
2273	379	379	3	2007-04-23 08:21:20	9999-12-31 23:59:59	3	5	E
2274	379	379	3	2007-04-23 08:21:20	9999-12-31 23:59:59	3	6	F
4025	671	671	3	2007-04-23 08:25:52	9999-12-31 23:59:59	3	5	E
4026	671	671	3	2007-04-23 08:25:52	9999-12-31 23:59:59	3	6	F
27056	4510	4510	2	2007-04-23 12:19:40	9999-12-31 23:59:59	3	2	B
27057	4510	4510	2	2007-04-23 12:19:40	9999-12-31 23:59:59	3	3	C
27058	4510	4510	2	2007-04-23 12:19:40	9999-12-31 23:59:59	3	4	D
16159	2694	2694	1	2007-04-23 09:44:25	9999-12-31 23:59:59	3	1	A
2275	380	380	1	2007-04-23 08:21:21	9999-12-31 23:59:59	3	1	A
2276	380	380	2	2007-04-23 08:21:21	9999-12-31 23:59:59	3	2	B
2277	380	380	2	2007-04-23 08:21:21	9999-12-31 23:59:59	3	3	C
2278	380	380	2	2007-04-23 08:21:21	9999-12-31 23:59:59	3	4	D
2279	380	380	3	2007-04-23 08:21:21	9999-12-31 23:59:59	3	5	E
2280	380	380	3	2007-04-23 08:21:21	9999-12-31 23:59:59	3	6	F
16160	2694	2694	2	2007-04-23 09:44:23	9999-12-31 23:59:59	3	2	B
9055	1510	1510	1	2007-04-23 08:47:49	9999-12-31 23:59:59	3	1	A
4027	672	672	1	2007-04-23 08:25:53	9999-12-31 23:59:59	3	1	A
4028	672	672	2	2007-04-23 08:25:53	9999-12-31 23:59:59	3	2	B
4029	672	672	2	2007-04-23 08:25:53	9999-12-31 23:59:59	3	3	C
4030	672	672	2	2007-04-23 08:25:53	9999-12-31 23:59:59	3	4	D
2281	381	381	1	2007-04-23 08:21:22	9999-12-31 23:59:59	3	1	A
2282	381	381	2	2007-04-23 08:21:21	9999-12-31 23:59:59	3	2	B
2283	381	381	2	2007-04-23 08:21:21	9999-12-31 23:59:59	3	3	C
2284	381	381	2	2007-04-23 08:21:21	9999-12-31 23:59:59	3	4	D
2285	381	381	3	2007-04-23 08:21:21	9999-12-31 23:59:59	3	5	E
2286	381	381	3	2007-04-23 08:21:21	9999-12-31 23:59:59	3	6	F
4031	672	672	3	2007-04-23 08:25:53	9999-12-31 23:59:59	3	5	E
4032	672	672	3	2007-04-23 08:25:53	9999-12-31 23:59:59	3	6	F
9056	1510	1510	2	2007-04-23 08:47:48	9999-12-31 23:59:59	3	2	B
9057	1510	1510	2	2007-04-23 08:47:48	9999-12-31 23:59:59	3	3	C
9058	1510	1510	2	2007-04-23 08:47:48	9999-12-31 23:59:59	3	4	D
9059	1510	1510	3	2007-04-23 08:47:48	9999-12-31 23:59:59	3	5	E
2287	382	382	1	2007-04-23 08:21:23	9999-12-31 23:59:59	3	1	A
2288	382	382	2	2007-04-23 08:21:22	9999-12-31 23:59:59	3	2	B
2289	382	382	2	2007-04-23 08:21:22	9999-12-31 23:59:59	3	3	C
2290	382	382	2	2007-04-23 08:21:22	9999-12-31 23:59:59	3	4	D
2291	382	382	3	2007-04-23 08:21:22	9999-12-31 23:59:59	3	5	E
2292	382	382	3	2007-04-23 08:21:22	9999-12-31 23:59:59	3	6	F
9060	1510	1510	3	2007-04-23 08:47:48	9999-12-31 23:59:59	3	6	F
16161	2694	2694	2	2007-04-23 09:44:23	9999-12-31 23:59:59	3	3	C
4033	673	673	1	2007-04-23 08:25:54	9999-12-31 23:59:59	3	1	A
4034	673	673	2	2007-04-23 08:25:54	9999-12-31 23:59:59	3	2	B
4035	673	673	2	2007-04-23 08:25:54	9999-12-31 23:59:59	3	3	C
4036	673	673	2	2007-04-23 08:25:54	9999-12-31 23:59:59	3	4	D
2293	383	383	1	2007-04-23 08:21:24	9999-12-31 23:59:59	3	1	A
2294	383	383	2	2007-04-23 08:21:23	9999-12-31 23:59:59	3	2	B
2295	383	383	2	2007-04-23 08:21:23	9999-12-31 23:59:59	3	3	C
2296	383	383	2	2007-04-23 08:21:23	9999-12-31 23:59:59	3	4	D
2297	383	383	3	2007-04-23 08:21:23	9999-12-31 23:59:59	3	5	E
2298	383	383	3	2007-04-23 08:21:23	9999-12-31 23:59:59	3	6	F
4037	673	673	3	2007-04-23 08:25:54	9999-12-31 23:59:59	3	5	E
4038	673	673	3	2007-04-23 08:25:54	9999-12-31 23:59:59	3	6	F
16162	2694	2694	2	2007-04-23 09:44:23	9999-12-31 23:59:59	3	4	D
16163	2694	2694	3	2007-04-23 09:44:23	9999-12-31 23:59:59	3	5	E
16164	2694	2694	3	2007-04-23 09:44:23	9999-12-31 23:59:59	3	6	F
27059	4510	4510	3	2007-04-23 12:19:40	9999-12-31 23:59:59	3	5	E
2299	384	384	1	2007-04-23 08:21:24	9999-12-31 23:59:59	3	1	A
2300	384	384	2	2007-04-23 08:21:24	9999-12-31 23:59:59	3	2	B
2301	384	384	2	2007-04-23 08:21:24	9999-12-31 23:59:59	3	3	C
2302	384	384	2	2007-04-23 08:21:24	9999-12-31 23:59:59	3	4	D
2303	384	384	3	2007-04-23 08:21:24	9999-12-31 23:59:59	3	5	E
2304	384	384	3	2007-04-23 08:21:24	9999-12-31 23:59:59	3	6	F
27060	4510	4510	3	2007-04-23 12:19:40	9999-12-31 23:59:59	3	6	F
9061	1511	1511	1	2007-04-23 08:47:51	9999-12-31 23:59:59	3	1	A
4039	674	674	1	2007-04-23 08:25:55	9999-12-31 23:59:59	3	1	A
4040	674	674	2	2007-04-23 08:25:55	9999-12-31 23:59:59	3	2	B
4041	674	674	2	2007-04-23 08:25:55	9999-12-31 23:59:59	3	3	C
4042	674	674	2	2007-04-23 08:25:55	9999-12-31 23:59:59	3	4	D
2305	385	385	1	2007-04-23 08:21:25	9999-12-31 23:59:59	3	1	A
2306	385	385	2	2007-04-23 08:21:25	9999-12-31 23:59:59	3	2	B
2307	385	385	2	2007-04-23 08:21:25	9999-12-31 23:59:59	3	3	C
2308	385	385	2	2007-04-23 08:21:25	9999-12-31 23:59:59	3	4	D
2309	385	385	3	2007-04-23 08:21:25	9999-12-31 23:59:59	3	5	E
2310	385	385	3	2007-04-23 08:21:25	9999-12-31 23:59:59	3	6	F
4043	674	674	3	2007-04-23 08:25:55	9999-12-31 23:59:59	3	5	E
4044	674	674	3	2007-04-23 08:25:55	9999-12-31 23:59:59	3	6	F
9062	1511	1511	2	2007-04-23 08:47:50	9999-12-31 23:59:59	3	2	B
9063	1511	1511	2	2007-04-23 08:47:50	9999-12-31 23:59:59	3	3	C
9064	1511	1511	2	2007-04-23 08:47:50	9999-12-31 23:59:59	3	4	D
9065	1511	1511	3	2007-04-23 08:47:50	9999-12-31 23:59:59	3	5	E
2311	386	386	1	2007-04-23 08:21:26	9999-12-31 23:59:59	3	1	A
2312	386	386	2	2007-04-23 08:21:25	9999-12-31 23:59:59	3	2	B
2313	386	386	2	2007-04-23 08:21:25	9999-12-31 23:59:59	3	3	C
2314	386	386	2	2007-04-23 08:21:25	9999-12-31 23:59:59	3	4	D
2315	386	386	3	2007-04-23 08:21:25	9999-12-31 23:59:59	3	5	E
2316	386	386	3	2007-04-23 08:21:25	9999-12-31 23:59:59	3	6	F
9066	1511	1511	3	2007-04-23 08:47:50	9999-12-31 23:59:59	3	6	F
4045	675	675	1	2007-04-23 08:25:56	9999-12-31 23:59:59	3	1	A
4046	675	675	2	2007-04-23 08:25:56	9999-12-31 23:59:59	3	2	B
4047	675	675	2	2007-04-23 08:25:56	9999-12-31 23:59:59	3	3	C
4048	675	675	2	2007-04-23 08:25:56	9999-12-31 23:59:59	3	4	D
2317	387	387	1	2007-04-23 08:21:27	9999-12-31 23:59:59	3	1	A
2318	387	387	2	2007-04-23 08:21:26	9999-12-31 23:59:59	3	2	B
2319	387	387	2	2007-04-23 08:21:26	9999-12-31 23:59:59	3	3	C
2320	387	387	2	2007-04-23 08:21:26	9999-12-31 23:59:59	3	4	D
2321	387	387	3	2007-04-23 08:21:26	9999-12-31 23:59:59	3	5	E
2322	387	387	3	2007-04-23 08:21:26	9999-12-31 23:59:59	3	6	F
4049	675	675	3	2007-04-23 08:25:56	9999-12-31 23:59:59	3	5	E
4050	675	675	3	2007-04-23 08:25:56	9999-12-31 23:59:59	3	6	F
44233	7373	7373	1	2007-04-23 19:31:55	9999-12-31 23:59:59	3	1	A
44234	7373	7373	2	2007-04-23 19:31:49	9999-12-31 23:59:59	3	2	B
16165	2695	2695	1	2007-04-23 09:44:29	9999-12-31 23:59:59	3	1	A
2323	388	388	1	2007-04-23 08:21:28	9999-12-31 23:59:59	3	1	A
2324	388	388	2	2007-04-23 08:21:27	9999-12-31 23:59:59	3	2	B
2325	388	388	2	2007-04-23 08:21:27	9999-12-31 23:59:59	3	3	C
2326	388	388	2	2007-04-23 08:21:27	9999-12-31 23:59:59	3	4	D
2327	388	388	3	2007-04-23 08:21:27	9999-12-31 23:59:59	3	5	E
2328	388	388	3	2007-04-23 08:21:27	9999-12-31 23:59:59	3	6	F
16166	2695	2695	2	2007-04-23 09:44:27	9999-12-31 23:59:59	3	2	B
9067	1512	1512	1	2007-04-23 08:47:54	9999-12-31 23:59:59	3	1	A
4051	676	676	1	2007-04-23 08:25:57	9999-12-31 23:59:59	3	1	A
4052	676	676	2	2007-04-23 08:25:57	9999-12-31 23:59:59	3	2	B
4053	676	676	2	2007-04-23 08:25:57	9999-12-31 23:59:59	3	3	C
4054	676	676	2	2007-04-23 08:25:57	9999-12-31 23:59:59	3	4	D
2329	389	389	1	2007-04-23 08:21:28	9999-12-31 23:59:59	3	1	A
2330	389	389	2	2007-04-23 08:21:28	9999-12-31 23:59:59	3	2	B
2331	389	389	2	2007-04-23 08:21:28	9999-12-31 23:59:59	3	3	C
2332	389	389	2	2007-04-23 08:21:28	9999-12-31 23:59:59	3	4	D
2333	389	389	3	2007-04-23 08:21:28	9999-12-31 23:59:59	3	5	E
2334	389	389	3	2007-04-23 08:21:28	9999-12-31 23:59:59	3	6	F
4055	676	676	3	2007-04-23 08:25:57	9999-12-31 23:59:59	3	5	E
4056	676	676	3	2007-04-23 08:25:57	9999-12-31 23:59:59	3	6	F
9068	1512	1512	2	2007-04-23 08:47:52	9999-12-31 23:59:59	3	2	B
9069	1512	1512	2	2007-04-23 08:47:52	9999-12-31 23:59:59	3	3	C
9070	1512	1512	2	2007-04-23 08:47:52	9999-12-31 23:59:59	3	4	D
9071	1512	1512	3	2007-04-23 08:47:52	9999-12-31 23:59:59	3	5	E
2335	390	390	1	2007-04-23 08:21:29	9999-12-31 23:59:59	3	1	A
2336	390	390	2	2007-04-23 08:21:29	9999-12-31 23:59:59	3	2	B
2337	390	390	2	2007-04-23 08:21:29	9999-12-31 23:59:59	3	3	C
2338	390	390	2	2007-04-23 08:21:29	9999-12-31 23:59:59	3	4	D
2339	390	390	3	2007-04-23 08:21:29	9999-12-31 23:59:59	3	5	E
2340	390	390	3	2007-04-23 08:21:29	9999-12-31 23:59:59	3	6	F
9072	1512	1512	3	2007-04-23 08:47:52	9999-12-31 23:59:59	3	6	F
16167	2695	2695	2	2007-04-23 09:44:27	9999-12-31 23:59:59	3	3	C
4057	677	677	1	2007-04-23 08:25:59	9999-12-31 23:59:59	3	1	A
4058	677	677	2	2007-04-23 08:25:58	9999-12-31 23:59:59	3	2	B
4059	677	677	2	2007-04-23 08:25:58	9999-12-31 23:59:59	3	3	C
4060	677	677	2	2007-04-23 08:25:58	9999-12-31 23:59:59	3	4	D
2341	391	391	1	2007-04-23 08:21:30	9999-12-31 23:59:59	3	1	A
2342	391	391	2	2007-04-23 08:21:29	9999-12-31 23:59:59	3	2	B
2343	391	391	2	2007-04-23 08:21:29	9999-12-31 23:59:59	3	3	C
2344	391	391	2	2007-04-23 08:21:29	9999-12-31 23:59:59	3	4	D
2345	391	391	3	2007-04-23 08:21:29	9999-12-31 23:59:59	3	5	E
2346	391	391	3	2007-04-23 08:21:29	9999-12-31 23:59:59	3	6	F
4061	677	677	3	2007-04-23 08:25:58	9999-12-31 23:59:59	3	5	E
4062	677	677	3	2007-04-23 08:25:58	9999-12-31 23:59:59	3	6	F
16168	2695	2695	2	2007-04-23 09:44:27	9999-12-31 23:59:59	3	4	D
16169	2695	2695	3	2007-04-23 09:44:27	9999-12-31 23:59:59	3	5	E
16170	2695	2695	3	2007-04-23 09:44:27	9999-12-31 23:59:59	3	6	F
44235	7373	7373	2	2007-04-23 19:31:49	9999-12-31 23:59:59	3	3	C
2347	392	392	1	2007-04-23 08:21:30	9999-12-31 23:59:59	3	1	A
2348	392	392	2	2007-04-23 08:21:30	9999-12-31 23:59:59	3	2	B
2349	392	392	2	2007-04-23 08:21:30	9999-12-31 23:59:59	3	3	C
2350	392	392	2	2007-04-23 08:21:30	9999-12-31 23:59:59	3	4	D
2351	392	392	3	2007-04-23 08:21:30	9999-12-31 23:59:59	3	5	E
2352	392	392	3	2007-04-23 08:21:30	9999-12-31 23:59:59	3	6	F
44236	7373	7373	2	2007-04-23 19:31:49	9999-12-31 23:59:59	3	4	D
9073	1513	1513	1	2007-04-23 08:47:56	9999-12-31 23:59:59	3	1	A
4063	678	678	1	2007-04-23 08:26:00	9999-12-31 23:59:59	3	1	A
4064	678	678	2	2007-04-23 08:25:59	9999-12-31 23:59:59	3	2	B
4065	678	678	2	2007-04-23 08:25:59	9999-12-31 23:59:59	3	3	C
4066	678	678	2	2007-04-23 08:25:59	9999-12-31 23:59:59	3	4	D
2353	393	393	1	2007-04-23 08:21:31	9999-12-31 23:59:59	3	1	A
2354	393	393	2	2007-04-23 08:21:31	9999-12-31 23:59:59	3	2	B
2355	393	393	2	2007-04-23 08:21:31	9999-12-31 23:59:59	3	3	C
2356	393	393	2	2007-04-23 08:21:31	9999-12-31 23:59:59	3	4	D
2357	393	393	3	2007-04-23 08:21:31	9999-12-31 23:59:59	3	5	E
2358	393	393	3	2007-04-23 08:21:31	9999-12-31 23:59:59	3	6	F
4067	678	678	3	2007-04-23 08:25:59	9999-12-31 23:59:59	3	5	E
4068	678	678	3	2007-04-23 08:25:59	9999-12-31 23:59:59	3	6	F
9074	1513	1513	2	2007-04-23 08:47:54	9999-12-31 23:59:59	3	2	B
9075	1513	1513	2	2007-04-23 08:47:54	9999-12-31 23:59:59	3	3	C
9076	1513	1513	2	2007-04-23 08:47:54	9999-12-31 23:59:59	3	4	D
9077	1513	1513	3	2007-04-23 08:47:54	9999-12-31 23:59:59	3	5	E
2359	394	394	1	2007-04-23 08:21:32	9999-12-31 23:59:59	3	1	A
2360	394	394	2	2007-04-23 08:21:32	9999-12-31 23:59:59	3	2	B
2361	394	394	2	2007-04-23 08:21:32	9999-12-31 23:59:59	3	3	C
2362	394	394	2	2007-04-23 08:21:32	9999-12-31 23:59:59	3	4	D
2363	394	394	3	2007-04-23 08:21:32	9999-12-31 23:59:59	3	5	E
2364	394	394	3	2007-04-23 08:21:32	9999-12-31 23:59:59	3	6	F
9078	1513	1513	3	2007-04-23 08:47:54	9999-12-31 23:59:59	3	6	F
27061	4511	4511	1	2007-04-23 12:19:51	9999-12-31 23:59:59	3	1	A
4069	679	679	1	2007-04-23 08:26:01	9999-12-31 23:59:59	3	1	A
4070	679	679	2	2007-04-23 08:26:00	9999-12-31 23:59:59	3	2	B
4071	679	679	2	2007-04-23 08:26:00	9999-12-31 23:59:59	3	3	C
4072	679	679	2	2007-04-23 08:26:00	9999-12-31 23:59:59	3	4	D
2365	395	395	1	2007-04-23 08:21:33	9999-12-31 23:59:59	3	1	A
2366	395	395	2	2007-04-23 08:21:32	9999-12-31 23:59:59	3	2	B
2367	395	395	2	2007-04-23 08:21:32	9999-12-31 23:59:59	3	3	C
2368	395	395	2	2007-04-23 08:21:32	9999-12-31 23:59:59	3	4	D
2369	395	395	3	2007-04-23 08:21:32	9999-12-31 23:59:59	3	5	E
2370	395	395	3	2007-04-23 08:21:32	9999-12-31 23:59:59	3	6	F
4073	679	679	3	2007-04-23 08:26:00	9999-12-31 23:59:59	3	5	E
4074	679	679	3	2007-04-23 08:26:00	9999-12-31 23:59:59	3	6	F
27062	4511	4511	2	2007-04-23 12:19:47	9999-12-31 23:59:59	3	2	B
27063	4511	4511	2	2007-04-23 12:19:47	9999-12-31 23:59:59	3	3	C
27064	4511	4511	2	2007-04-23 12:19:47	9999-12-31 23:59:59	3	4	D
16171	2696	2696	1	2007-04-23 09:44:33	9999-12-31 23:59:59	3	1	A
2371	396	396	1	2007-04-23 08:21:34	9999-12-31 23:59:59	3	1	A
2372	396	396	2	2007-04-23 08:21:33	9999-12-31 23:59:59	3	2	B
2373	396	396	2	2007-04-23 08:21:33	9999-12-31 23:59:59	3	3	C
2374	396	396	2	2007-04-23 08:21:33	9999-12-31 23:59:59	3	4	D
2375	396	396	3	2007-04-23 08:21:33	9999-12-31 23:59:59	3	5	E
2376	396	396	3	2007-04-23 08:21:33	9999-12-31 23:59:59	3	6	F
16172	2696	2696	2	2007-04-23 09:44:30	9999-12-31 23:59:59	3	2	B
9079	1514	1514	1	2007-04-23 08:47:58	9999-12-31 23:59:59	3	1	A
4075	680	680	1	2007-04-23 08:26:02	9999-12-31 23:59:59	3	1	A
4076	680	680	2	2007-04-23 08:26:01	9999-12-31 23:59:59	3	2	B
4077	680	680	2	2007-04-23 08:26:01	9999-12-31 23:59:59	3	3	C
4078	680	680	2	2007-04-23 08:26:01	9999-12-31 23:59:59	3	4	D
2377	397	397	1	2007-04-23 08:21:35	9999-12-31 23:59:59	3	1	A
2378	397	397	2	2007-04-23 08:21:34	9999-12-31 23:59:59	3	2	B
2379	397	397	2	2007-04-23 08:21:34	9999-12-31 23:59:59	3	3	C
2380	397	397	2	2007-04-23 08:21:34	9999-12-31 23:59:59	3	4	D
2381	397	397	3	2007-04-23 08:21:34	9999-12-31 23:59:59	3	5	E
2382	397	397	3	2007-04-23 08:21:34	9999-12-31 23:59:59	3	6	F
4079	680	680	3	2007-04-23 08:26:01	9999-12-31 23:59:59	3	5	E
4080	680	680	3	2007-04-23 08:26:01	9999-12-31 23:59:59	3	6	F
9080	1514	1514	2	2007-04-23 08:47:56	9999-12-31 23:59:59	3	2	B
9081	1514	1514	2	2007-04-23 08:47:56	9999-12-31 23:59:59	3	3	C
9082	1514	1514	2	2007-04-23 08:47:56	9999-12-31 23:59:59	3	4	D
9083	1514	1514	3	2007-04-23 08:47:56	9999-12-31 23:59:59	3	5	E
2383	398	398	1	2007-04-23 08:21:35	9999-12-31 23:59:59	3	1	A
2384	398	398	2	2007-04-23 08:21:35	9999-12-31 23:59:59	3	2	B
2385	398	398	2	2007-04-23 08:21:35	9999-12-31 23:59:59	3	3	C
2386	398	398	2	2007-04-23 08:21:35	9999-12-31 23:59:59	3	4	D
2387	398	398	3	2007-04-23 08:21:35	9999-12-31 23:59:59	3	5	E
2388	398	398	3	2007-04-23 08:21:35	9999-12-31 23:59:59	3	6	F
9084	1514	1514	3	2007-04-23 08:47:56	9999-12-31 23:59:59	3	6	F
16173	2696	2696	2	2007-04-23 09:44:30	9999-12-31 23:59:59	3	3	C
4081	681	681	1	2007-04-23 08:26:03	9999-12-31 23:59:59	3	1	A
4082	681	681	2	2007-04-23 08:26:02	9999-12-31 23:59:59	3	2	B
4083	681	681	2	2007-04-23 08:26:02	9999-12-31 23:59:59	3	3	C
4084	681	681	2	2007-04-23 08:26:02	9999-12-31 23:59:59	3	4	D
2389	399	399	1	2007-04-23 08:21:36	9999-12-31 23:59:59	3	1	A
2390	399	399	2	2007-04-23 08:21:35	9999-12-31 23:59:59	3	2	B
2391	399	399	2	2007-04-23 08:21:35	9999-12-31 23:59:59	3	3	C
2392	399	399	2	2007-04-23 08:21:35	9999-12-31 23:59:59	3	4	D
2393	399	399	3	2007-04-23 08:21:35	9999-12-31 23:59:59	3	5	E
2394	399	399	3	2007-04-23 08:21:36	9999-12-31 23:59:59	3	6	F
4085	681	681	3	2007-04-23 08:26:02	9999-12-31 23:59:59	3	5	E
4086	681	681	3	2007-04-23 08:26:02	9999-12-31 23:59:59	3	6	F
16174	2696	2696	2	2007-04-23 09:44:30	9999-12-31 23:59:59	3	4	D
16175	2696	2696	3	2007-04-23 09:44:30	9999-12-31 23:59:59	3	5	E
16176	2696	2696	3	2007-04-23 09:44:30	9999-12-31 23:59:59	3	6	F
27065	4511	4511	3	2007-04-23 12:19:47	9999-12-31 23:59:59	3	5	E
2395	400	400	1	2007-04-23 08:21:37	9999-12-31 23:59:59	3	1	A
2396	400	400	2	2007-04-23 08:21:36	9999-12-31 23:59:59	3	2	B
2397	400	400	2	2007-04-23 08:21:36	9999-12-31 23:59:59	3	3	C
2398	400	400	2	2007-04-23 08:21:36	9999-12-31 23:59:59	3	4	D
2399	400	400	3	2007-04-23 08:21:36	9999-12-31 23:59:59	3	5	E
2400	400	400	3	2007-04-23 08:21:36	9999-12-31 23:59:59	3	6	F
27066	4511	4511	3	2007-04-23 12:19:47	9999-12-31 23:59:59	3	6	F
9085	1515	1515	1	2007-04-23 08:48:00	9999-12-31 23:59:59	3	1	A
4087	682	682	1	2007-04-23 08:26:04	9999-12-31 23:59:59	3	1	A
4088	682	682	2	2007-04-23 08:26:03	9999-12-31 23:59:59	3	2	B
4089	682	682	2	2007-04-23 08:26:03	9999-12-31 23:59:59	3	3	C
4090	682	682	2	2007-04-23 08:26:03	9999-12-31 23:59:59	3	4	D
2401	401	401	1	2007-04-23 08:21:38	9999-12-31 23:59:59	3	1	A
2402	401	401	2	2007-04-23 08:21:37	9999-12-31 23:59:59	3	2	B
2403	401	401	2	2007-04-23 08:21:37	9999-12-31 23:59:59	3	3	C
2404	401	401	2	2007-04-23 08:21:37	9999-12-31 23:59:59	3	4	D
2405	401	401	3	2007-04-23 08:21:37	9999-12-31 23:59:59	3	5	E
2406	401	401	3	2007-04-23 08:21:37	9999-12-31 23:59:59	3	6	F
4091	682	682	3	2007-04-23 08:26:03	9999-12-31 23:59:59	3	5	E
4092	682	682	3	2007-04-23 08:26:03	9999-12-31 23:59:59	3	6	F
9086	1515	1515	2	2007-04-23 08:47:58	9999-12-31 23:59:59	3	2	B
9087	1515	1515	2	2007-04-23 08:47:58	9999-12-31 23:59:59	3	3	C
9088	1515	1515	2	2007-04-23 08:47:58	9999-12-31 23:59:59	3	4	D
9089	1515	1515	3	2007-04-23 08:47:58	9999-12-31 23:59:59	3	5	E
2407	402	402	1	2007-04-23 08:21:38	9999-12-31 23:59:59	3	1	A
2408	402	402	2	2007-04-23 08:21:38	9999-12-31 23:59:59	3	2	B
2409	402	402	2	2007-04-23 08:21:38	9999-12-31 23:59:59	3	3	C
2410	402	402	2	2007-04-23 08:21:38	9999-12-31 23:59:59	3	4	D
2411	402	402	3	2007-04-23 08:21:38	9999-12-31 23:59:59	3	5	E
2412	402	402	3	2007-04-23 08:21:38	9999-12-31 23:59:59	3	6	F
9090	1515	1515	3	2007-04-23 08:47:58	9999-12-31 23:59:59	3	6	F
44237	7373	7373	3	2007-04-23 19:31:49	9999-12-31 23:59:59	3	5	E
4093	683	683	1	2007-04-23 08:26:05	9999-12-31 23:59:59	3	1	A
4094	683	683	2	2007-04-23 08:26:04	9999-12-31 23:59:59	3	2	B
4095	683	683	2	2007-04-23 08:26:04	9999-12-31 23:59:59	3	3	C
4096	683	683	2	2007-04-23 08:26:04	9999-12-31 23:59:59	3	4	D
2413	403	403	1	2007-04-23 08:21:39	9999-12-31 23:59:59	3	1	A
2414	403	403	2	2007-04-23 08:21:39	9999-12-31 23:59:59	3	2	B
2415	403	403	2	2007-04-23 08:21:39	9999-12-31 23:59:59	3	3	C
2416	403	403	2	2007-04-23 08:21:39	9999-12-31 23:59:59	3	4	D
2417	403	403	3	2007-04-23 08:21:39	9999-12-31 23:59:59	3	5	E
2418	403	403	3	2007-04-23 08:21:39	9999-12-31 23:59:59	3	6	F
4097	683	683	3	2007-04-23 08:26:04	9999-12-31 23:59:59	3	5	E
4098	683	683	3	2007-04-23 08:26:04	9999-12-31 23:59:59	3	6	F
44238	7373	7373	3	2007-04-23 19:31:49	9999-12-31 23:59:59	3	6	F
16177	2697	2697	1	2007-04-23 09:44:36	9999-12-31 23:59:59	3	1	A
2419	404	404	1	2007-04-23 08:21:40	9999-12-31 23:59:59	3	1	A
2420	404	404	2	2007-04-23 08:21:39	9999-12-31 23:59:59	3	2	B
2421	404	404	2	2007-04-23 08:21:39	9999-12-31 23:59:59	3	3	C
2422	404	404	2	2007-04-23 08:21:39	9999-12-31 23:59:59	3	4	D
2423	404	404	3	2007-04-23 08:21:39	9999-12-31 23:59:59	3	5	E
2424	404	404	3	2007-04-23 08:21:39	9999-12-31 23:59:59	3	6	F
16178	2697	2697	2	2007-04-23 09:44:34	9999-12-31 23:59:59	3	2	B
9091	1516	1516	1	2007-04-23 08:48:02	9999-12-31 23:59:59	3	1	A
4099	684	684	1	2007-04-23 08:26:06	9999-12-31 23:59:59	3	1	A
4100	684	684	2	2007-04-23 08:26:05	9999-12-31 23:59:59	3	2	B
4101	684	684	2	2007-04-23 08:26:05	9999-12-31 23:59:59	3	3	C
4102	684	684	2	2007-04-23 08:26:05	9999-12-31 23:59:59	3	4	D
2425	405	405	1	2007-04-23 08:21:41	9999-12-31 23:59:59	3	1	A
2426	405	405	2	2007-04-23 08:21:40	9999-12-31 23:59:59	3	2	B
2427	405	405	2	2007-04-23 08:21:40	9999-12-31 23:59:59	3	3	C
2428	405	405	2	2007-04-23 08:21:40	9999-12-31 23:59:59	3	4	D
2429	405	405	3	2007-04-23 08:21:40	9999-12-31 23:59:59	3	5	E
2430	405	405	3	2007-04-23 08:21:40	9999-12-31 23:59:59	3	6	F
4103	684	684	3	2007-04-23 08:26:05	9999-12-31 23:59:59	3	5	E
4104	684	684	3	2007-04-23 08:26:05	9999-12-31 23:59:59	3	6	F
9092	1516	1516	2	2007-04-23 08:48:00	9999-12-31 23:59:59	3	2	B
9093	1516	1516	2	2007-04-23 08:48:00	9999-12-31 23:59:59	3	3	C
9094	1516	1516	2	2007-04-23 08:48:00	9999-12-31 23:59:59	3	4	D
9095	1516	1516	3	2007-04-23 08:48:00	9999-12-31 23:59:59	3	5	E
2431	406	406	1	2007-04-23 08:21:42	9999-12-31 23:59:59	3	1	A
2432	406	406	2	2007-04-23 08:21:41	9999-12-31 23:59:59	3	2	B
2433	406	406	2	2007-04-23 08:21:41	9999-12-31 23:59:59	3	3	C
2434	406	406	2	2007-04-23 08:21:41	9999-12-31 23:59:59	3	4	D
2435	406	406	3	2007-04-23 08:21:41	9999-12-31 23:59:59	3	5	E
2436	406	406	3	2007-04-23 08:21:41	9999-12-31 23:59:59	3	6	F
9096	1516	1516	3	2007-04-23 08:48:00	9999-12-31 23:59:59	3	6	F
16179	2697	2697	2	2007-04-23 09:44:34	9999-12-31 23:59:59	3	3	C
4105	685	685	1	2007-04-23 08:26:07	9999-12-31 23:59:59	3	1	A
4106	685	685	2	2007-04-23 08:26:06	9999-12-31 23:59:59	3	2	B
4107	685	685	2	2007-04-23 08:26:06	9999-12-31 23:59:59	3	3	C
4108	685	685	2	2007-04-23 08:26:06	9999-12-31 23:59:59	3	4	D
2437	407	407	1	2007-04-23 08:21:42	9999-12-31 23:59:59	3	1	A
2438	407	407	2	2007-04-23 08:21:42	9999-12-31 23:59:59	3	2	B
2439	407	407	2	2007-04-23 08:21:42	9999-12-31 23:59:59	3	3	C
2440	407	407	2	2007-04-23 08:21:42	9999-12-31 23:59:59	3	4	D
2441	407	407	3	2007-04-23 08:21:42	9999-12-31 23:59:59	3	5	E
2442	407	407	3	2007-04-23 08:21:42	9999-12-31 23:59:59	3	6	F
4109	685	685	3	2007-04-23 08:26:06	9999-12-31 23:59:59	3	5	E
4110	685	685	3	2007-04-23 08:26:06	9999-12-31 23:59:59	3	6	F
16180	2697	2697	2	2007-04-23 09:44:34	9999-12-31 23:59:59	3	4	D
16181	2697	2697	3	2007-04-23 09:44:34	9999-12-31 23:59:59	3	5	E
16182	2697	2697	3	2007-04-23 09:44:34	9999-12-31 23:59:59	3	6	F
2443	408	408	1	2007-04-23 08:21:43	9999-12-31 23:59:59	3	1	A
2444	408	408	2	2007-04-23 08:21:43	9999-12-31 23:59:59	3	2	B
2445	408	408	2	2007-04-23 08:21:43	9999-12-31 23:59:59	3	3	C
2446	408	408	2	2007-04-23 08:21:43	9999-12-31 23:59:59	3	4	D
2447	408	408	3	2007-04-23 08:21:43	9999-12-31 23:59:59	3	5	E
2448	408	408	3	2007-04-23 08:21:43	9999-12-31 23:59:59	3	6	F
9097	1517	1517	1	2007-04-23 08:48:04	9999-12-31 23:59:59	3	1	A
4111	686	686	1	2007-04-23 08:26:08	9999-12-31 23:59:59	3	1	A
4112	686	686	2	2007-04-23 08:26:07	9999-12-31 23:59:59	3	2	B
4113	686	686	2	2007-04-23 08:26:07	9999-12-31 23:59:59	3	3	C
4114	686	686	2	2007-04-23 08:26:07	9999-12-31 23:59:59	3	4	D
2449	409	409	1	2007-04-23 08:21:44	9999-12-31 23:59:59	3	1	A
2450	409	409	2	2007-04-23 08:21:44	9999-12-31 23:59:59	3	2	B
2451	409	409	2	2007-04-23 08:21:44	9999-12-31 23:59:59	3	3	C
2452	409	409	2	2007-04-23 08:21:44	9999-12-31 23:59:59	3	4	D
2453	409	409	3	2007-04-23 08:21:44	9999-12-31 23:59:59	3	5	E
2454	409	409	3	2007-04-23 08:21:44	9999-12-31 23:59:59	3	6	F
4115	686	686	3	2007-04-23 08:26:07	9999-12-31 23:59:59	3	5	E
4116	686	686	3	2007-04-23 08:26:07	9999-12-31 23:59:59	3	6	F
9098	1517	1517	2	2007-04-23 08:48:02	9999-12-31 23:59:59	3	2	B
9099	1517	1517	2	2007-04-23 08:48:02	9999-12-31 23:59:59	3	3	C
9100	1517	1517	2	2007-04-23 08:48:02	9999-12-31 23:59:59	3	4	D
9101	1517	1517	3	2007-04-23 08:48:02	9999-12-31 23:59:59	3	5	E
2455	410	410	1	2007-04-23 08:21:45	9999-12-31 23:59:59	3	1	A
2456	410	410	2	2007-04-23 08:21:44	9999-12-31 23:59:59	3	2	B
2457	410	410	2	2007-04-23 08:21:44	9999-12-31 23:59:59	3	3	C
2458	410	410	2	2007-04-23 08:21:44	9999-12-31 23:59:59	3	4	D
2459	410	410	3	2007-04-23 08:21:44	9999-12-31 23:59:59	3	5	E
2460	410	410	3	2007-04-23 08:21:44	9999-12-31 23:59:59	3	6	F
9102	1517	1517	3	2007-04-23 08:48:02	9999-12-31 23:59:59	3	6	F
27067	4512	4512	1	2007-04-23 12:19:57	9999-12-31 23:59:59	3	1	A
4117	687	687	1	2007-04-23 08:26:09	9999-12-31 23:59:59	3	1	A
4118	687	687	2	2007-04-23 08:26:08	9999-12-31 23:59:59	3	2	B
4119	687	687	2	2007-04-23 08:26:08	9999-12-31 23:59:59	3	3	C
4120	687	687	2	2007-04-23 08:26:09	9999-12-31 23:59:59	3	4	D
2461	411	411	1	2007-04-23 08:21:46	9999-12-31 23:59:59	3	1	A
2462	411	411	2	2007-04-23 08:21:45	9999-12-31 23:59:59	3	2	B
2463	411	411	2	2007-04-23 08:21:45	9999-12-31 23:59:59	3	3	C
2464	411	411	2	2007-04-23 08:21:45	9999-12-31 23:59:59	3	4	D
2465	411	411	3	2007-04-23 08:21:45	9999-12-31 23:59:59	3	5	E
2466	411	411	3	2007-04-23 08:21:45	9999-12-31 23:59:59	3	6	F
4121	687	687	3	2007-04-23 08:26:09	9999-12-31 23:59:59	3	5	E
4122	687	687	3	2007-04-23 08:26:09	9999-12-31 23:59:59	3	6	F
27068	4512	4512	2	2007-04-23 12:19:53	9999-12-31 23:59:59	3	2	B
27069	4512	4512	2	2007-04-23 12:19:53	9999-12-31 23:59:59	3	3	C
27070	4512	4512	2	2007-04-23 12:19:53	9999-12-31 23:59:59	3	4	D
16183	2698	2698	1	2007-04-23 09:44:40	9999-12-31 23:59:59	3	1	A
2467	412	412	1	2007-04-23 08:21:47	9999-12-31 23:59:59	3	1	A
2468	412	412	2	2007-04-23 08:21:46	9999-12-31 23:59:59	3	2	B
2469	412	412	2	2007-04-23 08:21:46	9999-12-31 23:59:59	3	3	C
2470	412	412	2	2007-04-23 08:21:46	9999-12-31 23:59:59	3	4	D
2471	412	412	3	2007-04-23 08:21:46	9999-12-31 23:59:59	3	5	E
2472	412	412	3	2007-04-23 08:21:46	9999-12-31 23:59:59	3	6	F
16184	2698	2698	2	2007-04-23 09:44:38	9999-12-31 23:59:59	3	2	B
9103	1518	1518	1	2007-04-23 08:48:06	9999-12-31 23:59:59	3	1	A
4123	688	688	1	2007-04-23 08:26:10	9999-12-31 23:59:59	3	1	A
4124	688	688	2	2007-04-23 08:26:10	9999-12-31 23:59:59	3	2	B
4125	688	688	2	2007-04-23 08:26:10	9999-12-31 23:59:59	3	3	C
4126	688	688	2	2007-04-23 08:26:10	9999-12-31 23:59:59	3	4	D
2473	413	413	1	2007-04-23 08:21:47	9999-12-31 23:59:59	3	1	A
2474	413	413	2	2007-04-23 08:21:47	9999-12-31 23:59:59	3	2	B
2475	413	413	2	2007-04-23 08:21:47	9999-12-31 23:59:59	3	3	C
2476	413	413	2	2007-04-23 08:21:47	9999-12-31 23:59:59	3	4	D
2477	413	413	3	2007-04-23 08:21:47	9999-12-31 23:59:59	3	5	E
2478	413	413	3	2007-04-23 08:21:47	9999-12-31 23:59:59	3	6	F
4127	688	688	3	2007-04-23 08:26:10	9999-12-31 23:59:59	3	5	E
4128	688	688	3	2007-04-23 08:26:10	9999-12-31 23:59:59	3	6	F
9104	1518	1518	2	2007-04-23 08:48:04	9999-12-31 23:59:59	3	2	B
9105	1518	1518	2	2007-04-23 08:48:04	9999-12-31 23:59:59	3	3	C
9106	1518	1518	2	2007-04-23 08:48:04	9999-12-31 23:59:59	3	4	D
9107	1518	1518	3	2007-04-23 08:48:04	9999-12-31 23:59:59	3	5	E
2479	414	414	1	2007-04-23 08:21:48	9999-12-31 23:59:59	3	1	A
2480	414	414	2	2007-04-23 08:21:48	9999-12-31 23:59:59	3	2	B
2481	414	414	2	2007-04-23 08:21:48	9999-12-31 23:59:59	3	3	C
2482	414	414	2	2007-04-23 08:21:48	9999-12-31 23:59:59	3	4	D
2483	414	414	3	2007-04-23 08:21:48	9999-12-31 23:59:59	3	5	E
2484	414	414	3	2007-04-23 08:21:48	9999-12-31 23:59:59	3	6	F
9108	1518	1518	3	2007-04-23 08:48:04	9999-12-31 23:59:59	3	6	F
16185	2698	2698	2	2007-04-23 09:44:38	9999-12-31 23:59:59	3	3	C
4129	689	689	1	2007-04-23 08:26:11	9999-12-31 23:59:59	3	1	A
4130	689	689	2	2007-04-23 08:26:11	9999-12-31 23:59:59	3	2	B
4131	689	689	2	2007-04-23 08:26:11	9999-12-31 23:59:59	3	3	C
4132	689	689	2	2007-04-23 08:26:11	9999-12-31 23:59:59	3	4	D
2485	415	415	1	2007-04-23 08:21:49	9999-12-31 23:59:59	3	1	A
2486	415	415	2	2007-04-23 08:21:49	9999-12-31 23:59:59	3	2	B
2487	415	415	2	2007-04-23 08:21:49	9999-12-31 23:59:59	3	3	C
2488	415	415	2	2007-04-23 08:21:49	9999-12-31 23:59:59	3	4	D
2489	415	415	3	2007-04-23 08:21:49	9999-12-31 23:59:59	3	5	E
2490	415	415	3	2007-04-23 08:21:49	9999-12-31 23:59:59	3	6	F
4133	689	689	3	2007-04-23 08:26:11	9999-12-31 23:59:59	3	5	E
4134	689	689	3	2007-04-23 08:26:11	9999-12-31 23:59:59	3	6	F
16186	2698	2698	2	2007-04-23 09:44:38	9999-12-31 23:59:59	3	4	D
16187	2698	2698	3	2007-04-23 09:44:38	9999-12-31 23:59:59	3	5	E
16188	2698	2698	3	2007-04-23 09:44:38	9999-12-31 23:59:59	3	6	F
27071	4512	4512	3	2007-04-23 12:19:53	9999-12-31 23:59:59	3	5	E
2491	416	416	1	2007-04-23 08:21:50	9999-12-31 23:59:59	3	1	A
2492	416	416	2	2007-04-23 08:21:49	9999-12-31 23:59:59	3	2	B
2493	416	416	2	2007-04-23 08:21:49	9999-12-31 23:59:59	3	3	C
2494	416	416	2	2007-04-23 08:21:49	9999-12-31 23:59:59	3	4	D
2495	416	416	3	2007-04-23 08:21:49	9999-12-31 23:59:59	3	5	E
2496	416	416	3	2007-04-23 08:21:49	9999-12-31 23:59:59	3	6	F
27072	4512	4512	3	2007-04-23 12:19:53	9999-12-31 23:59:59	3	6	F
9109	1519	1519	1	2007-04-23 08:48:08	9999-12-31 23:59:59	3	1	A
4135	690	690	1	2007-04-23 08:26:12	9999-12-31 23:59:59	3	1	A
4136	690	690	2	2007-04-23 08:26:12	9999-12-31 23:59:59	3	2	B
4137	690	690	2	2007-04-23 08:26:12	9999-12-31 23:59:59	3	3	C
4138	690	690	2	2007-04-23 08:26:12	9999-12-31 23:59:59	3	4	D
2497	417	417	1	2007-04-23 08:21:51	9999-12-31 23:59:59	3	1	A
2498	417	417	2	2007-04-23 08:21:50	9999-12-31 23:59:59	3	2	B
2499	417	417	2	2007-04-23 08:21:50	9999-12-31 23:59:59	3	3	C
2500	417	417	2	2007-04-23 08:21:50	9999-12-31 23:59:59	3	4	D
2501	417	417	3	2007-04-23 08:21:50	9999-12-31 23:59:59	3	5	E
2502	417	417	3	2007-04-23 08:21:50	9999-12-31 23:59:59	3	6	F
4139	690	690	3	2007-04-23 08:26:12	9999-12-31 23:59:59	3	5	E
4140	690	690	3	2007-04-23 08:26:12	9999-12-31 23:59:59	3	6	F
9110	1519	1519	2	2007-04-23 08:48:07	9999-12-31 23:59:59	3	2	B
9111	1519	1519	2	2007-04-23 08:48:07	9999-12-31 23:59:59	3	3	C
9112	1519	1519	2	2007-04-23 08:48:07	9999-12-31 23:59:59	3	4	D
9113	1519	1519	3	2007-04-23 08:48:07	9999-12-31 23:59:59	3	5	E
2503	418	418	1	2007-04-23 08:21:52	9999-12-31 23:59:59	3	1	A
2504	418	418	2	2007-04-23 08:21:51	9999-12-31 23:59:59	3	2	B
2505	418	418	2	2007-04-23 08:21:51	9999-12-31 23:59:59	3	3	C
2506	418	418	2	2007-04-23 08:21:51	9999-12-31 23:59:59	3	4	D
2507	418	418	3	2007-04-23 08:21:51	9999-12-31 23:59:59	3	5	E
2508	418	418	3	2007-04-23 08:21:51	9999-12-31 23:59:59	3	6	F
9114	1519	1519	3	2007-04-23 08:48:07	9999-12-31 23:59:59	3	6	F
4141	691	691	1	2007-04-23 08:26:14	9999-12-31 23:59:59	3	1	A
4142	691	691	2	2007-04-23 08:26:13	9999-12-31 23:59:59	3	2	B
4143	691	691	2	2007-04-23 08:26:13	9999-12-31 23:59:59	3	3	C
4144	691	691	2	2007-04-23 08:26:13	9999-12-31 23:59:59	3	4	D
2509	419	419	1	2007-04-23 08:21:53	9999-12-31 23:59:59	3	1	A
2510	419	419	2	2007-04-23 08:21:52	9999-12-31 23:59:59	3	2	B
2511	419	419	2	2007-04-23 08:21:52	9999-12-31 23:59:59	3	3	C
2512	419	419	2	2007-04-23 08:21:52	9999-12-31 23:59:59	3	4	D
2513	419	419	3	2007-04-23 08:21:52	9999-12-31 23:59:59	3	5	E
2514	419	419	3	2007-04-23 08:21:52	9999-12-31 23:59:59	3	6	F
4145	691	691	3	2007-04-23 08:26:13	9999-12-31 23:59:59	3	5	E
4146	691	691	3	2007-04-23 08:26:13	9999-12-31 23:59:59	3	6	F
16189	2699	2699	1	2007-04-23 09:44:44	9999-12-31 23:59:59	3	1	A
2515	420	420	1	2007-04-23 08:21:54	9999-12-31 23:59:59	3	1	A
2516	420	420	2	2007-04-23 08:21:53	9999-12-31 23:59:59	3	2	B
2517	420	420	2	2007-04-23 08:21:53	9999-12-31 23:59:59	3	3	C
2518	420	420	2	2007-04-23 08:21:53	9999-12-31 23:59:59	3	4	D
2519	420	420	3	2007-04-23 08:21:53	9999-12-31 23:59:59	3	5	E
2520	420	420	3	2007-04-23 08:21:53	9999-12-31 23:59:59	3	6	F
16190	2699	2699	2	2007-04-23 09:44:41	9999-12-31 23:59:59	3	2	B
9115	1520	1520	1	2007-04-23 08:48:10	9999-12-31 23:59:59	3	1	A
4147	692	692	1	2007-04-23 08:26:15	9999-12-31 23:59:59	3	1	A
4148	692	692	2	2007-04-23 08:26:14	9999-12-31 23:59:59	3	2	B
4149	692	692	2	2007-04-23 08:26:14	9999-12-31 23:59:59	3	3	C
4150	692	692	2	2007-04-23 08:26:14	9999-12-31 23:59:59	3	4	D
2521	421	421	1	2007-04-23 08:21:54	9999-12-31 23:59:59	3	1	A
2522	421	421	2	2007-04-23 08:21:54	9999-12-31 23:59:59	3	2	B
2523	421	421	2	2007-04-23 08:21:54	9999-12-31 23:59:59	3	3	C
2524	421	421	2	2007-04-23 08:21:54	9999-12-31 23:59:59	3	4	D
2525	421	421	3	2007-04-23 08:21:54	9999-12-31 23:59:59	3	5	E
2526	421	421	3	2007-04-23 08:21:54	9999-12-31 23:59:59	3	6	F
4151	692	692	3	2007-04-23 08:26:14	9999-12-31 23:59:59	3	5	E
4152	692	692	3	2007-04-23 08:26:14	9999-12-31 23:59:59	3	6	F
9116	1520	1520	2	2007-04-23 08:48:09	9999-12-31 23:59:59	3	2	B
9117	1520	1520	2	2007-04-23 08:48:09	9999-12-31 23:59:59	3	3	C
9118	1520	1520	2	2007-04-23 08:48:09	9999-12-31 23:59:59	3	4	D
9119	1520	1520	3	2007-04-23 08:48:09	9999-12-31 23:59:59	3	5	E
2527	422	422	1	2007-04-23 08:21:55	9999-12-31 23:59:59	3	1	A
2528	422	422	2	2007-04-23 08:21:55	9999-12-31 23:59:59	3	2	B
2529	422	422	2	2007-04-23 08:21:55	9999-12-31 23:59:59	3	3	C
2530	422	422	2	2007-04-23 08:21:55	9999-12-31 23:59:59	3	4	D
2531	422	422	3	2007-04-23 08:21:55	9999-12-31 23:59:59	3	5	E
2532	422	422	3	2007-04-23 08:21:55	9999-12-31 23:59:59	3	6	F
9120	1520	1520	3	2007-04-23 08:48:09	9999-12-31 23:59:59	3	6	F
16191	2699	2699	2	2007-04-23 09:44:41	9999-12-31 23:59:59	3	3	C
4153	693	693	1	2007-04-23 08:26:16	9999-12-31 23:59:59	3	1	A
4154	693	693	2	2007-04-23 08:26:15	9999-12-31 23:59:59	3	2	B
4155	693	693	2	2007-04-23 08:26:15	9999-12-31 23:59:59	3	3	C
4156	693	693	2	2007-04-23 08:26:15	9999-12-31 23:59:59	3	4	D
2533	423	423	1	2007-04-23 08:21:56	9999-12-31 23:59:59	3	1	A
2534	423	423	2	2007-04-23 08:21:55	9999-12-31 23:59:59	3	2	B
2535	423	423	2	2007-04-23 08:21:55	9999-12-31 23:59:59	3	3	C
2536	423	423	2	2007-04-23 08:21:55	9999-12-31 23:59:59	3	4	D
2537	423	423	3	2007-04-23 08:21:55	9999-12-31 23:59:59	3	5	E
2538	423	423	3	2007-04-23 08:21:55	9999-12-31 23:59:59	3	6	F
4157	693	693	3	2007-04-23 08:26:15	9999-12-31 23:59:59	3	5	E
4158	693	693	3	2007-04-23 08:26:15	9999-12-31 23:59:59	3	6	F
16192	2699	2699	2	2007-04-23 09:44:41	9999-12-31 23:59:59	3	4	D
16193	2699	2699	3	2007-04-23 09:44:41	9999-12-31 23:59:59	3	5	E
16194	2699	2699	3	2007-04-23 09:44:41	9999-12-31 23:59:59	3	6	F
44239	7374	7374	1	2007-04-23 19:32:07	9999-12-31 23:59:59	3	1	A
2539	424	424	1	2007-04-23 08:21:57	9999-12-31 23:59:59	3	1	A
2540	424	424	2	2007-04-23 08:21:56	9999-12-31 23:59:59	3	2	B
2541	424	424	2	2007-04-23 08:21:56	9999-12-31 23:59:59	3	3	C
2542	424	424	2	2007-04-23 08:21:56	9999-12-31 23:59:59	3	4	D
2543	424	424	3	2007-04-23 08:21:56	9999-12-31 23:59:59	3	5	E
2544	424	424	3	2007-04-23 08:21:56	9999-12-31 23:59:59	3	6	F
44240	7374	7374	2	2007-04-23 19:32:00	9999-12-31 23:59:59	1	2	B
9121	1521	1521	1	2007-04-23 08:48:12	9999-12-31 23:59:59	3	1	A
4159	694	694	1	2007-04-23 08:26:17	9999-12-31 23:59:59	3	1	A
4160	694	694	2	2007-04-23 08:26:16	9999-12-31 23:59:59	3	2	B
4161	694	694	2	2007-04-23 08:26:16	9999-12-31 23:59:59	3	3	C
4162	694	694	2	2007-04-23 08:26:16	9999-12-31 23:59:59	3	4	D
2545	425	425	1	2007-04-23 08:21:58	9999-12-31 23:59:59	3	1	A
2546	425	425	2	2007-04-23 08:21:57	9999-12-31 23:59:59	3	2	B
2547	425	425	2	2007-04-23 08:21:57	9999-12-31 23:59:59	3	3	C
2548	425	425	2	2007-04-23 08:21:57	9999-12-31 23:59:59	3	4	D
2549	425	425	3	2007-04-23 08:21:57	9999-12-31 23:59:59	3	5	E
2550	425	425	3	2007-04-23 08:21:57	9999-12-31 23:59:59	3	6	F
4163	694	694	3	2007-04-23 08:26:16	9999-12-31 23:59:59	3	5	E
4164	694	694	3	2007-04-23 08:26:16	9999-12-31 23:59:59	3	6	F
9122	1521	1521	2	2007-04-23 08:48:11	9999-12-31 23:59:59	3	2	B
9123	1521	1521	2	2007-04-23 08:48:11	9999-12-31 23:59:59	3	3	C
9124	1521	1521	2	2007-04-23 08:48:11	9999-12-31 23:59:59	3	4	D
9125	1521	1521	3	2007-04-23 08:48:11	9999-12-31 23:59:59	3	5	E
2551	426	426	1	2007-04-23 08:21:59	9999-12-31 23:59:59	3	1	A
2552	426	426	2	2007-04-23 08:21:58	9999-12-31 23:59:59	3	2	B
2553	426	426	2	2007-04-23 08:21:58	9999-12-31 23:59:59	3	3	C
2554	426	426	2	2007-04-23 08:21:58	9999-12-31 23:59:59	3	4	D
2555	426	426	3	2007-04-23 08:21:58	9999-12-31 23:59:59	3	5	E
2556	426	426	3	2007-04-23 08:21:58	9999-12-31 23:59:59	3	6	F
9126	1521	1521	3	2007-04-23 08:48:11	9999-12-31 23:59:59	3	6	F
27073	4513	4513	1	2007-04-23 12:20:04	9999-12-31 23:59:59	3	1	A
4165	695	695	1	2007-04-23 08:26:18	9999-12-31 23:59:59	3	1	A
4166	695	695	2	2007-04-23 08:26:17	9999-12-31 23:59:59	3	2	B
4167	695	695	2	2007-04-23 08:26:17	9999-12-31 23:59:59	3	3	C
4168	695	695	2	2007-04-23 08:26:17	9999-12-31 23:59:59	3	4	D
2557	427	427	1	2007-04-23 08:22:00	9999-12-31 23:59:59	3	1	A
2558	427	427	2	2007-04-23 08:21:59	9999-12-31 23:59:59	3	2	B
2559	427	427	2	2007-04-23 08:21:59	9999-12-31 23:59:59	3	3	C
2560	427	427	2	2007-04-23 08:21:59	9999-12-31 23:59:59	3	4	D
2561	427	427	3	2007-04-23 08:21:59	9999-12-31 23:59:59	3	5	E
2562	427	427	3	2007-04-23 08:21:59	9999-12-31 23:59:59	3	6	F
4169	695	695	3	2007-04-23 08:26:17	9999-12-31 23:59:59	3	5	E
4170	695	695	3	2007-04-23 08:26:17	9999-12-31 23:59:59	3	6	F
27074	4513	4513	2	2007-04-23 12:20:00	9999-12-31 23:59:59	3	2	B
27075	4513	4513	2	2007-04-23 12:20:00	9999-12-31 23:59:59	3	3	C
27076	4513	4513	2	2007-04-23 12:20:00	9999-12-31 23:59:59	3	4	D
16195	2700	2700	1	2007-04-23 09:44:47	9999-12-31 23:59:59	3	1	A
2563	428	428	1	2007-04-23 08:22:01	9999-12-31 23:59:59	3	1	A
2564	428	428	2	2007-04-23 08:22:00	9999-12-31 23:59:59	3	2	B
2565	428	428	2	2007-04-23 08:22:00	9999-12-31 23:59:59	3	3	C
2566	428	428	2	2007-04-23 08:22:00	9999-12-31 23:59:59	3	4	D
2567	428	428	3	2007-04-23 08:22:00	9999-12-31 23:59:59	3	5	E
2568	428	428	3	2007-04-23 08:22:00	9999-12-31 23:59:59	3	6	F
16196	2700	2700	2	2007-04-23 09:44:45	9999-12-31 23:59:59	3	2	B
9127	1522	1522	1	2007-04-23 08:48:14	9999-12-31 23:59:59	3	1	A
4171	696	696	1	2007-04-23 08:26:19	9999-12-31 23:59:59	3	1	A
4172	696	696	2	2007-04-23 08:26:18	9999-12-31 23:59:59	3	2	B
4173	696	696	2	2007-04-23 08:26:18	9999-12-31 23:59:59	3	3	C
4174	696	696	2	2007-04-23 08:26:18	9999-12-31 23:59:59	3	4	D
2569	429	429	1	2007-04-23 08:22:01	9999-12-31 23:59:59	3	1	A
2570	429	429	2	2007-04-23 08:22:01	9999-12-31 23:59:59	3	2	B
2571	429	429	2	2007-04-23 08:22:01	9999-12-31 23:59:59	3	3	C
2572	429	429	2	2007-04-23 08:22:01	9999-12-31 23:59:59	3	4	D
2573	429	429	3	2007-04-23 08:22:01	9999-12-31 23:59:59	3	5	E
2574	429	429	3	2007-04-23 08:22:01	9999-12-31 23:59:59	3	6	F
4175	696	696	3	2007-04-23 08:26:18	9999-12-31 23:59:59	3	5	E
4176	696	696	3	2007-04-23 08:26:18	9999-12-31 23:59:59	3	6	F
9128	1522	1522	2	2007-04-23 08:48:13	9999-12-31 23:59:59	3	2	B
9129	1522	1522	2	2007-04-23 08:48:13	9999-12-31 23:59:59	3	3	C
9130	1522	1522	2	2007-04-23 08:48:13	9999-12-31 23:59:59	3	4	D
9131	1522	1522	3	2007-04-23 08:48:13	9999-12-31 23:59:59	3	5	E
2575	430	430	1	2007-04-23 08:22:02	9999-12-31 23:59:59	3	1	A
2576	430	430	2	2007-04-23 08:22:02	9999-12-31 23:59:59	3	2	B
2577	430	430	2	2007-04-23 08:22:02	9999-12-31 23:59:59	3	3	C
2578	430	430	2	2007-04-23 08:22:02	9999-12-31 23:59:59	3	4	D
2579	430	430	3	2007-04-23 08:22:02	9999-12-31 23:59:59	3	5	E
2580	430	430	3	2007-04-23 08:22:02	9999-12-31 23:59:59	3	6	F
9132	1522	1522	3	2007-04-23 08:48:13	9999-12-31 23:59:59	3	6	F
16197	2700	2700	2	2007-04-23 09:44:45	9999-12-31 23:59:59	3	3	C
4177	697	697	1	2007-04-23 08:26:20	9999-12-31 23:59:59	3	1	A
4178	697	697	2	2007-04-23 08:26:19	9999-12-31 23:59:59	3	2	B
4179	697	697	2	2007-04-23 08:26:19	9999-12-31 23:59:59	3	3	C
4180	697	697	2	2007-04-23 08:26:19	9999-12-31 23:59:59	3	4	D
2581	431	431	1	2007-04-23 08:22:03	9999-12-31 23:59:59	3	1	A
2582	431	431	2	2007-04-23 08:22:02	9999-12-31 23:59:59	3	2	B
2583	431	431	2	2007-04-23 08:22:02	9999-12-31 23:59:59	3	3	C
2584	431	431	2	2007-04-23 08:22:02	9999-12-31 23:59:59	3	4	D
2585	431	431	3	2007-04-23 08:22:02	9999-12-31 23:59:59	3	5	E
2586	431	431	3	2007-04-23 08:22:02	9999-12-31 23:59:59	3	6	F
4181	697	697	3	2007-04-23 08:26:19	9999-12-31 23:59:59	3	5	E
4182	697	697	3	2007-04-23 08:26:19	9999-12-31 23:59:59	3	6	F
16198	2700	2700	2	2007-04-23 09:44:45	9999-12-31 23:59:59	3	4	D
16199	2700	2700	3	2007-04-23 09:44:45	9999-12-31 23:59:59	3	5	E
16200	2700	2700	3	2007-04-23 09:44:45	9999-12-31 23:59:59	3	6	F
27077	4513	4513	3	2007-04-23 12:20:00	9999-12-31 23:59:59	3	5	E
2587	432	432	1	2007-04-23 08:22:04	9999-12-31 23:59:59	3	1	A
2588	432	432	2	2007-04-23 08:22:03	9999-12-31 23:59:59	3	2	B
2589	432	432	2	2007-04-23 08:22:03	9999-12-31 23:59:59	3	3	C
2590	432	432	2	2007-04-23 08:22:03	9999-12-31 23:59:59	3	4	D
2591	432	432	3	2007-04-23 08:22:03	9999-12-31 23:59:59	3	5	E
2592	432	432	3	2007-04-23 08:22:03	9999-12-31 23:59:59	3	6	F
27078	4513	4513	3	2007-04-23 12:20:00	9999-12-31 23:59:59	3	6	F
9133	1523	1523	1	2007-04-23 08:48:16	9999-12-31 23:59:59	3	1	A
4183	698	698	1	2007-04-23 08:26:21	9999-12-31 23:59:59	3	1	A
4184	698	698	2	2007-04-23 08:26:20	9999-12-31 23:59:59	3	2	B
4185	698	698	2	2007-04-23 08:26:20	9999-12-31 23:59:59	3	3	C
4186	698	698	2	2007-04-23 08:26:20	9999-12-31 23:59:59	3	4	D
2593	433	433	1	2007-04-23 08:22:05	9999-12-31 23:59:59	3	1	A
2594	433	433	2	2007-04-23 08:22:04	9999-12-31 23:59:59	3	2	B
2595	433	433	2	2007-04-23 08:22:04	9999-12-31 23:59:59	3	3	C
2596	433	433	2	2007-04-23 08:22:04	9999-12-31 23:59:59	3	4	D
2597	433	433	3	2007-04-23 08:22:04	9999-12-31 23:59:59	3	5	E
2598	433	433	3	2007-04-23 08:22:04	9999-12-31 23:59:59	3	6	F
4187	698	698	3	2007-04-23 08:26:20	9999-12-31 23:59:59	3	5	E
4188	698	698	3	2007-04-23 08:26:20	9999-12-31 23:59:59	3	6	F
9134	1523	1523	2	2007-04-23 08:48:15	9999-12-31 23:59:59	3	2	B
9135	1523	1523	2	2007-04-23 08:48:15	9999-12-31 23:59:59	3	3	C
9136	1523	1523	2	2007-04-23 08:48:15	9999-12-31 23:59:59	3	4	D
9137	1523	1523	3	2007-04-23 08:48:15	9999-12-31 23:59:59	3	5	E
2599	434	434	1	2007-04-23 08:22:06	9999-12-31 23:59:59	3	1	A
2600	434	434	2	2007-04-23 08:22:05	9999-12-31 23:59:59	3	2	B
2601	434	434	2	2007-04-23 08:22:05	9999-12-31 23:59:59	3	3	C
2602	434	434	2	2007-04-23 08:22:05	9999-12-31 23:59:59	3	4	D
2603	434	434	3	2007-04-23 08:22:05	9999-12-31 23:59:59	3	5	E
2604	434	434	3	2007-04-23 08:22:05	9999-12-31 23:59:59	3	6	F
9138	1523	1523	3	2007-04-23 08:48:15	9999-12-31 23:59:59	3	6	F
44241	7374	7374	2	2007-04-23 19:32:00	9999-12-31 23:59:59	0	3	C
4189	699	699	1	2007-04-23 08:26:22	9999-12-31 23:59:59	3	1	A
4190	699	699	2	2007-04-23 08:26:21	9999-12-31 23:59:59	3	2	B
4191	699	699	2	2007-04-23 08:26:21	9999-12-31 23:59:59	3	3	C
4192	699	699	2	2007-04-23 08:26:21	9999-12-31 23:59:59	3	4	D
2605	435	435	1	2007-04-23 08:22:07	9999-12-31 23:59:59	3	1	A
2606	435	435	2	2007-04-23 08:22:06	9999-12-31 23:59:59	3	2	B
2607	435	435	2	2007-04-23 08:22:06	9999-12-31 23:59:59	3	3	C
2608	435	435	2	2007-04-23 08:22:06	9999-12-31 23:59:59	3	4	D
2609	435	435	3	2007-04-23 08:22:06	9999-12-31 23:59:59	3	5	E
2610	435	435	3	2007-04-23 08:22:06	9999-12-31 23:59:59	3	6	F
4193	699	699	3	2007-04-23 08:26:21	9999-12-31 23:59:59	3	5	E
4194	699	699	3	2007-04-23 08:26:21	9999-12-31 23:59:59	3	6	F
44242	7374	7374	2	2007-04-23 19:32:00	9999-12-31 23:59:59	0	4	D
44243	7374	7374	3	2007-04-23 19:32:00	9999-12-31 23:59:59	0	5	E
44244	7374	7374	3	2007-04-23 19:32:00	9999-12-31 23:59:59	0	6	F
16201	2701	2701	1	2007-04-23 09:44:51	9999-12-31 23:59:59	3	1	A
2611	436	436	1	2007-04-23 08:22:07	9999-12-31 23:59:59	3	1	A
2612	436	436	2	2007-04-23 08:22:07	9999-12-31 23:59:59	3	2	B
2613	436	436	2	2007-04-23 08:22:07	9999-12-31 23:59:59	3	3	C
2614	436	436	2	2007-04-23 08:22:07	9999-12-31 23:59:59	3	4	D
2615	436	436	3	2007-04-23 08:22:07	9999-12-31 23:59:59	3	5	E
2616	436	436	3	2007-04-23 08:22:07	9999-12-31 23:59:59	3	6	F
16202	2701	2701	2	2007-04-23 09:44:49	9999-12-31 23:59:59	3	2	B
9139	1524	1524	1	2007-04-23 08:48:18	9999-12-31 23:59:59	3	1	A
4195	700	700	1	2007-04-23 08:26:23	9999-12-31 23:59:59	3	1	A
4196	700	700	2	2007-04-23 08:26:22	9999-12-31 23:59:59	3	2	B
4197	700	700	2	2007-04-23 08:26:22	9999-12-31 23:59:59	3	3	C
4198	700	700	2	2007-04-23 08:26:22	9999-12-31 23:59:59	3	4	D
2617	437	437	1	2007-04-23 08:22:08	9999-12-31 23:59:59	3	1	A
2618	437	437	2	2007-04-23 08:22:08	9999-12-31 23:59:59	3	2	B
2619	437	437	2	2007-04-23 08:22:08	9999-12-31 23:59:59	3	3	C
2620	437	437	2	2007-04-23 08:22:08	9999-12-31 23:59:59	3	4	D
2621	437	437	3	2007-04-23 08:22:08	9999-12-31 23:59:59	3	5	E
2622	437	437	3	2007-04-23 08:22:08	9999-12-31 23:59:59	3	6	F
4199	700	700	3	2007-04-23 08:26:22	9999-12-31 23:59:59	3	5	E
4200	700	700	3	2007-04-23 08:26:22	9999-12-31 23:59:59	3	6	F
9140	1524	1524	2	2007-04-23 08:48:17	9999-12-31 23:59:59	3	2	B
9141	1524	1524	2	2007-04-23 08:48:17	9999-12-31 23:59:59	3	3	C
9142	1524	1524	2	2007-04-23 08:48:17	9999-12-31 23:59:59	3	4	D
9143	1524	1524	3	2007-04-23 08:48:17	9999-12-31 23:59:59	3	5	E
2623	438	438	1	2007-04-23 08:22:09	9999-12-31 23:59:59	3	1	A
2624	438	438	2	2007-04-23 08:22:09	9999-12-31 23:59:59	3	2	B
2625	438	438	2	2007-04-23 08:22:09	9999-12-31 23:59:59	3	3	C
2626	438	438	2	2007-04-23 08:22:09	9999-12-31 23:59:59	3	4	D
2627	438	438	3	2007-04-23 08:22:09	9999-12-31 23:59:59	3	5	E
2628	438	438	3	2007-04-23 08:22:09	9999-12-31 23:59:59	3	6	F
9144	1524	1524	3	2007-04-23 08:48:17	9999-12-31 23:59:59	3	6	F
16203	2701	2701	2	2007-04-23 09:44:49	9999-12-31 23:59:59	3	3	C
4201	701	701	1	2007-04-23 08:26:24	9999-12-31 23:59:59	3	1	A
4202	701	701	2	2007-04-23 08:26:23	9999-12-31 23:59:59	3	2	B
4203	701	701	2	2007-04-23 08:26:23	9999-12-31 23:59:59	3	3	C
4204	701	701	2	2007-04-23 08:26:23	9999-12-31 23:59:59	3	4	D
2629	439	439	1	2007-04-23 08:22:10	9999-12-31 23:59:59	3	1	A
2630	439	439	2	2007-04-23 08:22:09	9999-12-31 23:59:59	3	2	B
2631	439	439	2	2007-04-23 08:22:10	9999-12-31 23:59:59	3	3	C
2632	439	439	2	2007-04-23 08:22:10	9999-12-31 23:59:59	3	4	D
2633	439	439	3	2007-04-23 08:22:10	9999-12-31 23:59:59	3	5	E
2634	439	439	3	2007-04-23 08:22:10	9999-12-31 23:59:59	3	6	F
4205	701	701	3	2007-04-23 08:26:23	9999-12-31 23:59:59	3	5	E
4206	701	701	3	2007-04-23 08:26:23	9999-12-31 23:59:59	3	6	F
16204	2701	2701	2	2007-04-23 09:44:49	9999-12-31 23:59:59	3	4	D
16205	2701	2701	3	2007-04-23 09:44:49	9999-12-31 23:59:59	3	5	E
16206	2701	2701	3	2007-04-23 09:44:49	9999-12-31 23:59:59	3	6	F
2635	440	440	1	2007-04-23 08:22:11	9999-12-31 23:59:59	3	1	A
2636	440	440	2	2007-04-23 08:22:10	9999-12-31 23:59:59	3	2	B
2637	440	440	2	2007-04-23 08:22:10	9999-12-31 23:59:59	3	3	C
2638	440	440	2	2007-04-23 08:22:10	9999-12-31 23:59:59	3	4	D
2639	440	440	3	2007-04-23 08:22:10	9999-12-31 23:59:59	3	5	E
2640	440	440	3	2007-04-23 08:22:10	9999-12-31 23:59:59	3	6	F
9145	1525	1525	1	2007-04-23 08:48:20	9999-12-31 23:59:59	3	1	A
4207	702	702	1	2007-04-23 08:26:25	9999-12-31 23:59:59	3	1	A
4208	702	702	2	2007-04-23 08:26:24	9999-12-31 23:59:59	3	2	B
4209	702	702	2	2007-04-23 08:26:24	9999-12-31 23:59:59	3	3	C
4210	702	702	2	2007-04-23 08:26:24	9999-12-31 23:59:59	3	4	D
2641	441	441	1	2007-04-23 08:22:12	9999-12-31 23:59:59	3	1	A
2642	441	441	2	2007-04-23 08:22:11	9999-12-31 23:59:59	3	2	B
2643	441	441	2	2007-04-23 08:22:11	9999-12-31 23:59:59	3	3	C
2644	441	441	2	2007-04-23 08:22:11	9999-12-31 23:59:59	3	4	D
2645	441	441	3	2007-04-23 08:22:11	9999-12-31 23:59:59	3	5	E
2646	441	441	3	2007-04-23 08:22:11	9999-12-31 23:59:59	3	6	F
4211	702	702	3	2007-04-23 08:26:24	9999-12-31 23:59:59	3	5	E
4212	702	702	3	2007-04-23 08:26:25	9999-12-31 23:59:59	3	6	F
9146	1525	1525	2	2007-04-23 08:48:19	9999-12-31 23:59:59	3	2	B
9147	1525	1525	2	2007-04-23 08:48:19	9999-12-31 23:59:59	3	3	C
9148	1525	1525	2	2007-04-23 08:48:19	9999-12-31 23:59:59	3	4	D
9149	1525	1525	3	2007-04-23 08:48:19	9999-12-31 23:59:59	3	5	E
2647	442	442	1	2007-04-23 08:22:13	9999-12-31 23:59:59	3	1	A
2648	442	442	2	2007-04-23 08:22:12	9999-12-31 23:59:59	3	2	B
2649	442	442	2	2007-04-23 08:22:12	9999-12-31 23:59:59	3	3	C
2650	442	442	2	2007-04-23 08:22:12	9999-12-31 23:59:59	3	4	D
2651	442	442	3	2007-04-23 08:22:12	9999-12-31 23:59:59	3	5	E
2652	442	442	3	2007-04-23 08:22:12	9999-12-31 23:59:59	3	6	F
9150	1525	1525	3	2007-04-23 08:48:19	9999-12-31 23:59:59	3	6	F
27079	4514	4514	1	2007-04-23 12:20:11	9999-12-31 23:59:59	3	1	A
4213	703	703	1	2007-04-23 08:26:26	9999-12-31 23:59:59	3	1	A
4214	703	703	2	2007-04-23 08:26:26	9999-12-31 23:59:59	3	2	B
4215	703	703	2	2007-04-23 08:26:26	9999-12-31 23:59:59	3	3	C
4216	703	703	2	2007-04-23 08:26:26	9999-12-31 23:59:59	3	4	D
2653	443	443	1	2007-04-23 08:22:14	9999-12-31 23:59:59	3	1	A
2654	443	443	2	2007-04-23 08:22:13	9999-12-31 23:59:59	3	2	B
2655	443	443	2	2007-04-23 08:22:13	9999-12-31 23:59:59	3	3	C
2656	443	443	2	2007-04-23 08:22:13	9999-12-31 23:59:59	3	4	D
2657	443	443	3	2007-04-23 08:22:13	9999-12-31 23:59:59	3	5	E
2658	443	443	3	2007-04-23 08:22:13	9999-12-31 23:59:59	3	6	F
4217	703	703	3	2007-04-23 08:26:26	9999-12-31 23:59:59	3	5	E
4218	703	703	3	2007-04-23 08:26:26	9999-12-31 23:59:59	3	6	F
27080	4514	4514	2	2007-04-23 12:20:07	9999-12-31 23:59:59	3	2	B
27081	4514	4514	2	2007-04-23 12:20:07	9999-12-31 23:59:59	3	3	C
27082	4514	4514	2	2007-04-23 12:20:07	9999-12-31 23:59:59	3	4	D
16207	2702	2702	1	2007-04-23 09:44:55	9999-12-31 23:59:59	3	1	A
2659	444	444	1	2007-04-23 08:22:15	9999-12-31 23:59:59	3	1	A
2660	444	444	2	2007-04-23 08:22:14	9999-12-31 23:59:59	3	2	B
2661	444	444	2	2007-04-23 08:22:14	9999-12-31 23:59:59	3	3	C
2662	444	444	2	2007-04-23 08:22:14	9999-12-31 23:59:59	3	4	D
2663	444	444	3	2007-04-23 08:22:14	9999-12-31 23:59:59	3	5	E
2664	444	444	3	2007-04-23 08:22:14	9999-12-31 23:59:59	3	6	F
16208	2702	2702	2	2007-04-23 09:44:53	9999-12-31 23:59:59	3	2	B
9151	1526	1526	1	2007-04-23 08:48:22	9999-12-31 23:59:59	3	1	A
4219	704	704	1	2007-04-23 08:26:27	9999-12-31 23:59:59	3	1	A
4220	704	704	2	2007-04-23 08:26:27	9999-12-31 23:59:59	3	2	B
4221	704	704	2	2007-04-23 08:26:27	9999-12-31 23:59:59	3	3	C
4222	704	704	2	2007-04-23 08:26:27	9999-12-31 23:59:59	3	4	D
2665	445	445	1	2007-04-23 08:22:15	9999-12-31 23:59:59	3	1	A
2666	445	445	2	2007-04-23 08:22:15	9999-12-31 23:59:59	3	2	B
2667	445	445	2	2007-04-23 08:22:15	9999-12-31 23:59:59	3	3	C
2668	445	445	2	2007-04-23 08:22:15	9999-12-31 23:59:59	3	4	D
2669	445	445	3	2007-04-23 08:22:15	9999-12-31 23:59:59	3	5	E
2670	445	445	3	2007-04-23 08:22:15	9999-12-31 23:59:59	3	6	F
4223	704	704	3	2007-04-23 08:26:27	9999-12-31 23:59:59	3	5	E
4224	704	704	3	2007-04-23 08:26:27	9999-12-31 23:59:59	3	6	F
9152	1526	1526	2	2007-04-23 08:48:21	9999-12-31 23:59:59	3	2	B
9153	1526	1526	2	2007-04-23 08:48:21	9999-12-31 23:59:59	3	3	C
9154	1526	1526	2	2007-04-23 08:48:21	9999-12-31 23:59:59	3	4	D
9155	1526	1526	3	2007-04-23 08:48:21	9999-12-31 23:59:59	3	5	E
2671	446	446	1	2007-04-23 08:22:16	9999-12-31 23:59:59	3	1	A
2672	446	446	2	2007-04-23 08:22:16	9999-12-31 23:59:59	3	2	B
2673	446	446	2	2007-04-23 08:22:16	9999-12-31 23:59:59	3	3	C
2674	446	446	2	2007-04-23 08:22:16	9999-12-31 23:59:59	3	4	D
2675	446	446	3	2007-04-23 08:22:16	9999-12-31 23:59:59	3	5	E
2676	446	446	3	2007-04-23 08:22:16	9999-12-31 23:59:59	3	6	F
9156	1526	1526	3	2007-04-23 08:48:21	9999-12-31 23:59:59	3	6	F
16209	2702	2702	2	2007-04-23 09:44:53	9999-12-31 23:59:59	3	3	C
4225	705	705	1	2007-04-23 08:26:28	9999-12-31 23:59:59	3	1	A
4226	705	705	2	2007-04-23 08:26:28	9999-12-31 23:59:59	3	2	B
4227	705	705	2	2007-04-23 08:26:28	9999-12-31 23:59:59	3	3	C
4228	705	705	2	2007-04-23 08:26:28	9999-12-31 23:59:59	3	4	D
2677	447	447	1	2007-04-23 08:22:17	9999-12-31 23:59:59	3	1	A
2678	447	447	2	2007-04-23 08:22:17	9999-12-31 23:59:59	3	2	B
2679	447	447	2	2007-04-23 08:22:17	9999-12-31 23:59:59	3	3	C
2680	447	447	2	2007-04-23 08:22:17	9999-12-31 23:59:59	3	4	D
2681	447	447	3	2007-04-23 08:22:17	9999-12-31 23:59:59	3	5	E
2682	447	447	3	2007-04-23 08:22:17	9999-12-31 23:59:59	3	6	F
4229	705	705	3	2007-04-23 08:26:28	9999-12-31 23:59:59	3	5	E
4230	705	705	3	2007-04-23 08:26:28	9999-12-31 23:59:59	3	6	F
16210	2702	2702	2	2007-04-23 09:44:53	9999-12-31 23:59:59	3	4	D
16211	2702	2702	3	2007-04-23 09:44:53	9999-12-31 23:59:59	3	5	E
16212	2702	2702	3	2007-04-23 09:44:53	9999-12-31 23:59:59	3	6	F
27083	4514	4514	3	2007-04-23 12:20:07	9999-12-31 23:59:59	3	5	E
2683	448	448	1	2007-04-23 08:22:18	9999-12-31 23:59:59	3	1	A
2684	448	448	2	2007-04-23 08:22:17	9999-12-31 23:59:59	3	2	B
2685	448	448	2	2007-04-23 08:22:17	9999-12-31 23:59:59	3	3	C
2686	448	448	2	2007-04-23 08:22:18	9999-12-31 23:59:59	3	4	D
2687	448	448	3	2007-04-23 08:22:18	9999-12-31 23:59:59	3	5	E
2688	448	448	3	2007-04-23 08:22:18	9999-12-31 23:59:59	3	6	F
27084	4514	4514	3	2007-04-23 12:20:07	9999-12-31 23:59:59	3	6	F
9157	1527	1527	1	2007-04-23 08:48:24	9999-12-31 23:59:59	3	1	A
4231	706	706	1	2007-04-23 08:26:30	9999-12-31 23:59:59	3	1	A
4232	706	706	2	2007-04-23 08:26:29	9999-12-31 23:59:59	3	2	B
4233	706	706	2	2007-04-23 08:26:29	9999-12-31 23:59:59	3	3	C
4234	706	706	2	2007-04-23 08:26:29	9999-12-31 23:59:59	3	4	D
2689	449	449	1	2007-04-23 08:22:19	9999-12-31 23:59:59	3	1	A
2690	449	449	2	2007-04-23 08:22:18	9999-12-31 23:59:59	3	2	B
2691	449	449	2	2007-04-23 08:22:18	9999-12-31 23:59:59	3	3	C
2692	449	449	2	2007-04-23 08:22:18	9999-12-31 23:59:59	3	4	D
2693	449	449	3	2007-04-23 08:22:18	9999-12-31 23:59:59	3	5	E
2694	449	449	3	2007-04-23 08:22:18	9999-12-31 23:59:59	3	6	F
4235	706	706	3	2007-04-23 08:26:29	9999-12-31 23:59:59	3	5	E
4236	706	706	3	2007-04-23 08:26:29	9999-12-31 23:59:59	3	6	F
9158	1527	1527	2	2007-04-23 08:48:23	9999-12-31 23:59:59	3	2	B
9159	1527	1527	2	2007-04-23 08:48:23	9999-12-31 23:59:59	3	3	C
9160	1527	1527	2	2007-04-23 08:48:23	9999-12-31 23:59:59	3	4	D
9161	1527	1527	3	2007-04-23 08:48:23	9999-12-31 23:59:59	3	5	E
2695	450	450	1	2007-04-23 08:22:20	9999-12-31 23:59:59	3	1	A
2696	450	450	2	2007-04-23 08:22:19	9999-12-31 23:59:59	3	2	B
2697	450	450	2	2007-04-23 08:22:19	9999-12-31 23:59:59	3	3	C
2698	450	450	2	2007-04-23 08:22:19	9999-12-31 23:59:59	3	4	D
2699	450	450	3	2007-04-23 08:22:19	9999-12-31 23:59:59	3	5	E
2700	450	450	3	2007-04-23 08:22:19	9999-12-31 23:59:59	3	6	F
9162	1527	1527	3	2007-04-23 08:48:23	9999-12-31 23:59:59	3	6	F
4237	707	707	1	2007-04-23 08:26:31	9999-12-31 23:59:59	3	1	A
4238	707	707	2	2007-04-23 08:26:30	9999-12-31 23:59:59	3	2	B
4239	707	707	2	2007-04-23 08:26:30	9999-12-31 23:59:59	3	3	C
4240	707	707	2	2007-04-23 08:26:30	9999-12-31 23:59:59	3	4	D
2701	451	451	1	2007-04-23 08:22:21	9999-12-31 23:59:59	3	1	A
2702	451	451	2	2007-04-23 08:22:20	9999-12-31 23:59:59	3	2	B
2703	451	451	2	2007-04-23 08:22:20	9999-12-31 23:59:59	3	3	C
2704	451	451	2	2007-04-23 08:22:20	9999-12-31 23:59:59	3	4	D
2705	451	451	3	2007-04-23 08:22:20	9999-12-31 23:59:59	3	5	E
2706	451	451	3	2007-04-23 08:22:20	9999-12-31 23:59:59	3	6	F
4241	707	707	3	2007-04-23 08:26:30	9999-12-31 23:59:59	3	5	E
4242	707	707	3	2007-04-23 08:26:30	9999-12-31 23:59:59	3	6	F
44245	7375	7375	1	2007-04-23 19:32:12	9999-12-31 23:59:59	3	1	A
44246	7375	7375	2	2007-04-23 19:32:12	9999-12-31 23:59:59	3	2	B
16213	2703	2703	1	2007-04-23 09:44:58	9999-12-31 23:59:59	3	1	A
2707	452	452	1	2007-04-23 08:22:22	9999-12-31 23:59:59	3	1	A
2708	452	452	2	2007-04-23 08:22:21	9999-12-31 23:59:59	3	2	B
2709	452	452	2	2007-04-23 08:22:21	9999-12-31 23:59:59	3	3	C
2710	452	452	2	2007-04-23 08:22:21	9999-12-31 23:59:59	3	4	D
2711	452	452	3	2007-04-23 08:22:21	9999-12-31 23:59:59	3	5	E
2712	452	452	3	2007-04-23 08:22:21	9999-12-31 23:59:59	3	6	F
16214	2703	2703	2	2007-04-23 09:44:56	9999-12-31 23:59:59	3	2	B
9163	1528	1528	1	2007-04-23 08:48:27	9999-12-31 23:59:59	3	1	A
4243	708	708	1	2007-04-23 08:26:32	9999-12-31 23:59:59	3	1	A
4244	708	708	2	2007-04-23 08:26:31	9999-12-31 23:59:59	3	2	B
4245	708	708	2	2007-04-23 08:26:31	9999-12-31 23:59:59	3	3	C
4246	708	708	2	2007-04-23 08:26:31	9999-12-31 23:59:59	3	4	D
2713	453	453	1	2007-04-23 08:22:23	9999-12-31 23:59:59	3	1	A
2714	453	453	2	2007-04-23 08:22:22	9999-12-31 23:59:59	3	2	B
2715	453	453	2	2007-04-23 08:22:22	9999-12-31 23:59:59	3	3	C
2716	453	453	2	2007-04-23 08:22:22	9999-12-31 23:59:59	3	4	D
2717	453	453	3	2007-04-23 08:22:22	9999-12-31 23:59:59	3	5	E
2718	453	453	3	2007-04-23 08:22:22	9999-12-31 23:59:59	3	6	F
4247	708	708	3	2007-04-23 08:26:31	9999-12-31 23:59:59	3	5	E
4248	708	708	3	2007-04-23 08:26:31	9999-12-31 23:59:59	3	6	F
9164	1528	1528	2	2007-04-23 08:48:25	9999-12-31 23:59:59	3	2	B
9165	1528	1528	2	2007-04-23 08:48:25	9999-12-31 23:59:59	3	3	C
9166	1528	1528	2	2007-04-23 08:48:25	9999-12-31 23:59:59	3	4	D
9167	1528	1528	3	2007-04-23 08:48:25	9999-12-31 23:59:59	3	5	E
2719	454	454	1	2007-04-23 08:22:23	9999-12-31 23:59:59	3	1	A
2720	454	454	2	2007-04-23 08:22:23	9999-12-31 23:59:59	3	2	B
2721	454	454	2	2007-04-23 08:22:23	9999-12-31 23:59:59	3	3	C
2722	454	454	2	2007-04-23 08:22:23	9999-12-31 23:59:59	3	4	D
2723	454	454	3	2007-04-23 08:22:23	9999-12-31 23:59:59	3	5	E
2724	454	454	3	2007-04-23 08:22:23	9999-12-31 23:59:59	3	6	F
9168	1528	1528	3	2007-04-23 08:48:25	9999-12-31 23:59:59	3	6	F
16215	2703	2703	2	2007-04-23 09:44:56	9999-12-31 23:59:59	3	3	C
4249	709	709	1	2007-04-23 08:26:33	9999-12-31 23:59:59	3	1	A
4250	709	709	2	2007-04-23 08:26:32	9999-12-31 23:59:59	3	2	B
4251	709	709	2	2007-04-23 08:26:32	9999-12-31 23:59:59	3	3	C
4252	709	709	2	2007-04-23 08:26:32	9999-12-31 23:59:59	3	4	D
2725	455	455	1	2007-04-23 08:22:24	9999-12-31 23:59:59	3	1	A
2726	455	455	2	2007-04-23 08:22:24	9999-12-31 23:59:59	3	2	B
2727	455	455	2	2007-04-23 08:22:24	9999-12-31 23:59:59	3	3	C
2728	455	455	2	2007-04-23 08:22:24	9999-12-31 23:59:59	3	4	D
2729	455	455	3	2007-04-23 08:22:24	9999-12-31 23:59:59	3	5	E
2730	455	455	3	2007-04-23 08:22:24	9999-12-31 23:59:59	3	6	F
4253	709	709	3	2007-04-23 08:26:32	9999-12-31 23:59:59	3	5	E
4254	709	709	3	2007-04-23 08:26:32	9999-12-31 23:59:59	3	6	F
16216	2703	2703	2	2007-04-23 09:44:56	9999-12-31 23:59:59	3	4	D
16217	2703	2703	3	2007-04-23 09:44:56	9999-12-31 23:59:59	3	5	E
16218	2703	2703	3	2007-04-23 09:44:56	9999-12-31 23:59:59	3	6	F
44247	7375	7375	2	2007-04-23 19:32:12	9999-12-31 23:59:59	1	3	C
2731	456	456	1	2007-04-23 08:22:25	9999-12-31 23:59:59	3	1	A
2732	456	456	2	2007-04-23 08:22:25	9999-12-31 23:59:59	3	2	B
2733	456	456	2	2007-04-23 08:22:25	9999-12-31 23:59:59	3	3	C
2734	456	456	2	2007-04-23 08:22:25	9999-12-31 23:59:59	3	4	D
2735	456	456	3	2007-04-23 08:22:25	9999-12-31 23:59:59	3	5	E
2736	456	456	3	2007-04-23 08:22:25	9999-12-31 23:59:59	3	6	F
44248	7375	7375	2	2007-04-23 19:32:12	9999-12-31 23:59:59	1	4	D
9169	1529	1529	1	2007-04-23 08:48:29	9999-12-31 23:59:59	3	1	A
4255	710	710	1	2007-04-23 08:26:34	9999-12-31 23:59:59	3	1	A
4256	710	710	2	2007-04-23 08:26:33	9999-12-31 23:59:59	3	2	B
4257	710	710	2	2007-04-23 08:26:33	9999-12-31 23:59:59	3	3	C
4258	710	710	2	2007-04-23 08:26:33	9999-12-31 23:59:59	3	4	D
2737	457	457	1	2007-04-23 08:22:26	9999-12-31 23:59:59	3	1	A
2738	457	457	2	2007-04-23 08:22:26	9999-12-31 23:59:59	3	2	B
2739	457	457	2	2007-04-23 08:22:26	9999-12-31 23:59:59	3	3	C
2740	457	457	2	2007-04-23 08:22:26	9999-12-31 23:59:59	3	4	D
2741	457	457	3	2007-04-23 08:22:26	9999-12-31 23:59:59	3	5	E
2742	457	457	3	2007-04-23 08:22:26	9999-12-31 23:59:59	3	6	F
4259	710	710	3	2007-04-23 08:26:33	9999-12-31 23:59:59	3	5	E
4260	710	710	3	2007-04-23 08:26:33	9999-12-31 23:59:59	3	6	F
9170	1529	1529	2	2007-04-23 08:48:27	9999-12-31 23:59:59	3	2	B
9171	1529	1529	2	2007-04-23 08:48:27	9999-12-31 23:59:59	3	3	C
9172	1529	1529	2	2007-04-23 08:48:27	9999-12-31 23:59:59	3	4	D
9173	1529	1529	3	2007-04-23 08:48:27	9999-12-31 23:59:59	3	5	E
2743	458	458	1	2007-04-23 08:22:27	9999-12-31 23:59:59	3	1	A
2744	458	458	2	2007-04-23 08:22:26	9999-12-31 23:59:59	3	2	B
2745	458	458	2	2007-04-23 08:22:26	9999-12-31 23:59:59	3	3	C
2746	458	458	2	2007-04-23 08:22:26	9999-12-31 23:59:59	3	4	D
2747	458	458	3	2007-04-23 08:22:26	9999-12-31 23:59:59	3	5	E
2748	458	458	3	2007-04-23 08:22:26	9999-12-31 23:59:59	3	6	F
9174	1529	1529	3	2007-04-23 08:48:27	9999-12-31 23:59:59	3	6	F
27085	4515	4515	1	2007-04-23 12:20:18	9999-12-31 23:59:59	3	1	A
4261	711	711	1	2007-04-23 08:26:35	9999-12-31 23:59:59	3	1	A
4262	711	711	2	2007-04-23 08:26:34	9999-12-31 23:59:59	3	2	B
4263	711	711	2	2007-04-23 08:26:34	9999-12-31 23:59:59	3	3	C
4264	711	711	2	2007-04-23 08:26:34	9999-12-31 23:59:59	3	4	D
2749	459	459	1	2007-04-23 08:22:28	9999-12-31 23:59:59	3	1	A
2750	459	459	2	2007-04-23 08:22:27	9999-12-31 23:59:59	3	2	B
2751	459	459	2	2007-04-23 08:22:27	9999-12-31 23:59:59	3	3	C
2752	459	459	2	2007-04-23 08:22:27	9999-12-31 23:59:59	3	4	D
2753	459	459	3	2007-04-23 08:22:27	9999-12-31 23:59:59	3	5	E
2754	459	459	3	2007-04-23 08:22:27	9999-12-31 23:59:59	3	6	F
4265	711	711	3	2007-04-23 08:26:34	9999-12-31 23:59:59	3	5	E
4266	711	711	3	2007-04-23 08:26:34	9999-12-31 23:59:59	3	6	F
27086	4515	4515	2	2007-04-23 12:20:14	9999-12-31 23:59:59	3	2	B
27087	4515	4515	2	2007-04-23 12:20:14	9999-12-31 23:59:59	3	3	C
27088	4515	4515	2	2007-04-23 12:20:14	9999-12-31 23:59:59	3	4	D
16219	2704	2704	1	2007-04-23 09:45:02	9999-12-31 23:59:59	3	1	A
2755	460	460	1	2007-04-23 08:22:29	9999-12-31 23:59:59	3	1	A
2756	460	460	2	2007-04-23 08:22:28	9999-12-31 23:59:59	3	2	B
2757	460	460	2	2007-04-23 08:22:28	9999-12-31 23:59:59	3	3	C
2758	460	460	2	2007-04-23 08:22:28	9999-12-31 23:59:59	3	4	D
2759	460	460	3	2007-04-23 08:22:28	9999-12-31 23:59:59	3	5	E
2760	460	460	3	2007-04-23 08:22:28	9999-12-31 23:59:59	3	6	F
16220	2704	2704	2	2007-04-23 09:45:00	9999-12-31 23:59:59	3	2	B
9175	1530	1530	1	2007-04-23 08:48:31	9999-12-31 23:59:59	3	1	A
4267	712	712	1	2007-04-23 08:26:36	9999-12-31 23:59:59	3	1	A
4268	712	712	2	2007-04-23 08:26:35	9999-12-31 23:59:59	3	2	B
4269	712	712	2	2007-04-23 08:26:35	9999-12-31 23:59:59	3	3	C
4270	712	712	2	2007-04-23 08:26:35	9999-12-31 23:59:59	3	4	D
2761	461	461	1	2007-04-23 08:22:30	9999-12-31 23:59:59	3	1	A
2762	461	461	2	2007-04-23 08:22:29	9999-12-31 23:59:59	3	2	B
2763	461	461	2	2007-04-23 08:22:29	9999-12-31 23:59:59	3	3	C
2764	461	461	2	2007-04-23 08:22:29	9999-12-31 23:59:59	3	4	D
2765	461	461	3	2007-04-23 08:22:29	9999-12-31 23:59:59	3	5	E
2766	461	461	3	2007-04-23 08:22:29	9999-12-31 23:59:59	3	6	F
4271	712	712	3	2007-04-23 08:26:35	9999-12-31 23:59:59	3	5	E
4272	712	712	3	2007-04-23 08:26:35	9999-12-31 23:59:59	3	6	F
9176	1530	1530	2	2007-04-23 08:48:29	9999-12-31 23:59:59	3	2	B
9177	1530	1530	2	2007-04-23 08:48:29	9999-12-31 23:59:59	3	3	C
9178	1530	1530	2	2007-04-23 08:48:29	9999-12-31 23:59:59	3	4	D
9179	1530	1530	3	2007-04-23 08:48:29	9999-12-31 23:59:59	3	5	E
2767	462	462	1	2007-04-23 08:22:31	9999-12-31 23:59:59	3	1	A
2768	462	462	2	2007-04-23 08:22:30	9999-12-31 23:59:59	3	2	B
2769	462	462	2	2007-04-23 08:22:30	9999-12-31 23:59:59	3	3	C
2770	462	462	2	2007-04-23 08:22:30	9999-12-31 23:59:59	3	4	D
2771	462	462	3	2007-04-23 08:22:30	9999-12-31 23:59:59	3	5	E
2772	462	462	3	2007-04-23 08:22:30	9999-12-31 23:59:59	3	6	F
9180	1530	1530	3	2007-04-23 08:48:29	9999-12-31 23:59:59	3	6	F
16221	2704	2704	2	2007-04-23 09:45:00	9999-12-31 23:59:59	3	3	C
4273	713	713	1	2007-04-23 08:26:37	9999-12-31 23:59:59	3	1	A
4274	713	713	2	2007-04-23 08:26:37	9999-12-31 23:59:59	3	2	B
4275	713	713	2	2007-04-23 08:26:37	9999-12-31 23:59:59	3	3	C
4276	713	713	2	2007-04-23 08:26:37	9999-12-31 23:59:59	3	4	D
2773	463	463	1	2007-04-23 08:22:32	9999-12-31 23:59:59	3	1	A
2774	463	463	2	2007-04-23 08:22:31	9999-12-31 23:59:59	3	2	B
2775	463	463	2	2007-04-23 08:22:31	9999-12-31 23:59:59	3	3	C
2776	463	463	2	2007-04-23 08:22:31	9999-12-31 23:59:59	3	4	D
2777	463	463	3	2007-04-23 08:22:31	9999-12-31 23:59:59	3	5	E
2778	463	463	3	2007-04-23 08:22:31	9999-12-31 23:59:59	3	6	F
4277	713	713	3	2007-04-23 08:26:37	9999-12-31 23:59:59	3	5	E
4278	713	713	3	2007-04-23 08:26:37	9999-12-31 23:59:59	3	6	F
16222	2704	2704	2	2007-04-23 09:45:00	9999-12-31 23:59:59	3	4	D
16223	2704	2704	3	2007-04-23 09:45:00	9999-12-31 23:59:59	3	5	E
16224	2704	2704	3	2007-04-23 09:45:00	9999-12-31 23:59:59	3	6	F
27089	4515	4515	3	2007-04-23 12:20:14	9999-12-31 23:59:59	3	5	E
2779	464	464	1	2007-04-23 08:22:33	9999-12-31 23:59:59	3	1	A
2780	464	464	2	2007-04-23 08:22:32	9999-12-31 23:59:59	3	2	B
2781	464	464	2	2007-04-23 08:22:32	9999-12-31 23:59:59	3	3	C
2782	464	464	2	2007-04-23 08:22:32	9999-12-31 23:59:59	3	4	D
2783	464	464	3	2007-04-23 08:22:32	9999-12-31 23:59:59	3	5	E
2784	464	464	3	2007-04-23 08:22:33	9999-12-31 23:59:59	3	6	F
27090	4515	4515	3	2007-04-23 12:20:14	9999-12-31 23:59:59	3	6	F
9181	1531	1531	1	2007-04-23 08:48:33	9999-12-31 23:59:59	3	1	A
4279	714	714	1	2007-04-23 08:26:38	9999-12-31 23:59:59	3	1	A
4280	714	714	2	2007-04-23 08:26:38	9999-12-31 23:59:59	3	2	B
4281	714	714	2	2007-04-23 08:26:38	9999-12-31 23:59:59	3	3	C
4282	714	714	2	2007-04-23 08:26:38	9999-12-31 23:59:59	3	4	D
2785	465	465	1	2007-04-23 08:22:34	9999-12-31 23:59:59	3	1	A
2786	465	465	2	2007-04-23 08:22:33	9999-12-31 23:59:59	3	2	B
2787	465	465	2	2007-04-23 08:22:33	9999-12-31 23:59:59	3	3	C
2788	465	465	2	2007-04-23 08:22:33	9999-12-31 23:59:59	3	4	D
2789	465	465	3	2007-04-23 08:22:33	9999-12-31 23:59:59	3	5	E
2790	465	465	3	2007-04-23 08:22:33	9999-12-31 23:59:59	3	6	F
4283	714	714	3	2007-04-23 08:26:38	9999-12-31 23:59:59	3	5	E
4284	714	714	3	2007-04-23 08:26:38	9999-12-31 23:59:59	3	6	F
9182	1531	1531	2	2007-04-23 08:48:32	9999-12-31 23:59:59	3	2	B
9183	1531	1531	2	2007-04-23 08:48:32	9999-12-31 23:59:59	3	3	C
9184	1531	1531	2	2007-04-23 08:48:32	9999-12-31 23:59:59	3	4	D
9185	1531	1531	3	2007-04-23 08:48:32	9999-12-31 23:59:59	3	5	E
2791	466	466	1	2007-04-23 08:22:35	9999-12-31 23:59:59	3	1	A
2792	466	466	2	2007-04-23 08:22:34	9999-12-31 23:59:59	3	2	B
2793	466	466	2	2007-04-23 08:22:34	9999-12-31 23:59:59	3	3	C
2794	466	466	2	2007-04-23 08:22:34	9999-12-31 23:59:59	3	4	D
2795	466	466	3	2007-04-23 08:22:34	9999-12-31 23:59:59	3	5	E
2796	466	466	3	2007-04-23 08:22:34	9999-12-31 23:59:59	3	6	F
9186	1531	1531	3	2007-04-23 08:48:32	9999-12-31 23:59:59	3	6	F
44249	7375	7375	3	2007-04-23 19:32:12	9999-12-31 23:59:59	0	5	E
4285	715	715	1	2007-04-23 08:26:39	9999-12-31 23:59:59	3	1	A
4286	715	715	2	2007-04-23 08:26:39	9999-12-31 23:59:59	3	2	B
4287	715	715	2	2007-04-23 08:26:39	9999-12-31 23:59:59	3	3	C
4288	715	715	2	2007-04-23 08:26:39	9999-12-31 23:59:59	3	4	D
2797	467	467	1	2007-04-23 08:22:36	9999-12-31 23:59:59	3	1	A
2798	467	467	2	2007-04-23 08:22:35	9999-12-31 23:59:59	3	2	B
2799	467	467	2	2007-04-23 08:22:35	9999-12-31 23:59:59	3	3	C
2800	467	467	2	2007-04-23 08:22:35	9999-12-31 23:59:59	3	4	D
2801	467	467	3	2007-04-23 08:22:35	9999-12-31 23:59:59	3	5	E
2802	467	467	3	2007-04-23 08:22:35	9999-12-31 23:59:59	3	6	F
4289	715	715	3	2007-04-23 08:26:39	9999-12-31 23:59:59	3	5	E
4290	715	715	3	2007-04-23 08:26:39	9999-12-31 23:59:59	3	6	F
44250	7375	7375	3	2007-04-23 19:32:12	9999-12-31 23:59:59	0	6	F
16225	2705	2705	1	2007-04-23 09:45:06	9999-12-31 23:59:59	3	1	A
2803	468	468	1	2007-04-23 08:22:36	9999-12-31 23:59:59	3	1	A
2804	468	468	2	2007-04-23 08:22:36	9999-12-31 23:59:59	3	2	B
2805	468	468	2	2007-04-23 08:22:36	9999-12-31 23:59:59	3	3	C
2806	468	468	2	2007-04-23 08:22:36	9999-12-31 23:59:59	3	4	D
2807	468	468	3	2007-04-23 08:22:36	9999-12-31 23:59:59	3	5	E
2808	468	468	3	2007-04-23 08:22:36	9999-12-31 23:59:59	3	6	F
16226	2705	2705	2	2007-04-23 09:45:03	9999-12-31 23:59:59	3	2	B
9187	1532	1532	1	2007-04-23 08:48:35	9999-12-31 23:59:59	3	1	A
4291	716	716	1	2007-04-23 08:26:41	9999-12-31 23:59:59	3	1	A
4292	716	716	2	2007-04-23 08:26:40	9999-12-31 23:59:59	3	2	B
4293	716	716	2	2007-04-23 08:26:40	9999-12-31 23:59:59	3	3	C
4294	716	716	2	2007-04-23 08:26:40	9999-12-31 23:59:59	3	4	D
2809	469	469	1	2007-04-23 08:22:37	9999-12-31 23:59:59	3	1	A
2810	469	469	2	2007-04-23 08:22:37	9999-12-31 23:59:59	3	2	B
2811	469	469	2	2007-04-23 08:22:37	9999-12-31 23:59:59	3	3	C
2812	469	469	2	2007-04-23 08:22:37	9999-12-31 23:59:59	3	4	D
2813	469	469	3	2007-04-23 08:22:37	9999-12-31 23:59:59	3	5	E
2814	469	469	3	2007-04-23 08:22:37	9999-12-31 23:59:59	3	6	F
4295	716	716	3	2007-04-23 08:26:40	9999-12-31 23:59:59	3	5	E
4296	716	716	3	2007-04-23 08:26:40	9999-12-31 23:59:59	3	6	F
9188	1532	1532	2	2007-04-23 08:48:34	9999-12-31 23:59:59	3	2	B
9189	1532	1532	2	2007-04-23 08:48:34	9999-12-31 23:59:59	3	3	C
9190	1532	1532	2	2007-04-23 08:48:34	9999-12-31 23:59:59	3	4	D
9191	1532	1532	3	2007-04-23 08:48:34	9999-12-31 23:59:59	3	5	E
2815	470	470	1	2007-04-23 08:22:38	9999-12-31 23:59:59	3	1	A
2816	470	470	2	2007-04-23 08:22:38	9999-12-31 23:59:59	3	2	B
2817	470	470	2	2007-04-23 08:22:38	9999-12-31 23:59:59	3	3	C
2818	470	470	2	2007-04-23 08:22:38	9999-12-31 23:59:59	3	4	D
2819	470	470	3	2007-04-23 08:22:38	9999-12-31 23:59:59	3	5	E
2820	470	470	3	2007-04-23 08:22:38	9999-12-31 23:59:59	3	6	F
9192	1532	1532	3	2007-04-23 08:48:34	9999-12-31 23:59:59	3	6	F
16227	2705	2705	2	2007-04-23 09:45:04	9999-12-31 23:59:59	3	3	C
4297	717	717	1	2007-04-23 08:26:42	9999-12-31 23:59:59	3	1	A
4298	717	717	2	2007-04-23 08:26:41	9999-12-31 23:59:59	3	2	B
4299	717	717	2	2007-04-23 08:26:41	9999-12-31 23:59:59	3	3	C
4300	717	717	2	2007-04-23 08:26:41	9999-12-31 23:59:59	3	4	D
2821	471	471	1	2007-04-23 08:22:39	9999-12-31 23:59:59	3	1	A
2822	471	471	2	2007-04-23 08:22:39	9999-12-31 23:59:59	3	2	B
2823	471	471	2	2007-04-23 08:22:39	9999-12-31 23:59:59	3	3	C
2824	471	471	2	2007-04-23 08:22:39	9999-12-31 23:59:59	3	4	D
2825	471	471	3	2007-04-23 08:22:39	9999-12-31 23:59:59	3	5	E
2826	471	471	3	2007-04-23 08:22:39	9999-12-31 23:59:59	3	6	F
4301	717	717	3	2007-04-23 08:26:41	9999-12-31 23:59:59	3	5	E
4302	717	717	3	2007-04-23 08:26:41	9999-12-31 23:59:59	3	6	F
16228	2705	2705	2	2007-04-23 09:45:04	9999-12-31 23:59:59	3	4	D
16229	2705	2705	3	2007-04-23 09:45:04	9999-12-31 23:59:59	3	5	E
16230	2705	2705	3	2007-04-23 09:45:04	9999-12-31 23:59:59	3	6	F
2827	472	472	1	2007-04-23 08:22:40	9999-12-31 23:59:59	3	1	A
2828	472	472	2	2007-04-23 08:22:39	9999-12-31 23:59:59	3	2	B
2829	472	472	2	2007-04-23 08:22:39	9999-12-31 23:59:59	3	3	C
2830	472	472	2	2007-04-23 08:22:39	9999-12-31 23:59:59	3	4	D
2831	472	472	3	2007-04-23 08:22:39	9999-12-31 23:59:59	3	5	E
2832	472	472	3	2007-04-23 08:22:40	9999-12-31 23:59:59	3	6	F
9193	1533	1533	1	2007-04-23 08:48:37	9999-12-31 23:59:59	3	1	A
4303	718	718	1	2007-04-23 08:26:43	9999-12-31 23:59:59	3	1	A
4304	718	718	2	2007-04-23 08:26:42	9999-12-31 23:59:59	3	2	B
4305	718	718	2	2007-04-23 08:26:42	9999-12-31 23:59:59	3	3	C
4306	718	718	2	2007-04-23 08:26:42	9999-12-31 23:59:59	3	4	D
2833	473	473	1	2007-04-23 08:22:41	9999-12-31 23:59:59	3	1	A
2834	473	473	2	2007-04-23 08:22:40	9999-12-31 23:59:59	3	2	B
2835	473	473	2	2007-04-23 08:22:40	9999-12-31 23:59:59	3	3	C
2836	473	473	2	2007-04-23 08:22:40	9999-12-31 23:59:59	3	4	D
2837	473	473	3	2007-04-23 08:22:40	9999-12-31 23:59:59	3	5	E
2838	473	473	3	2007-04-23 08:22:40	9999-12-31 23:59:59	3	6	F
4307	718	718	3	2007-04-23 08:26:42	9999-12-31 23:59:59	3	5	E
4308	718	718	3	2007-04-23 08:26:42	9999-12-31 23:59:59	3	6	F
9194	1533	1533	2	2007-04-23 08:48:36	9999-12-31 23:59:59	3	2	B
9195	1533	1533	2	2007-04-23 08:48:36	9999-12-31 23:59:59	3	3	C
9196	1533	1533	2	2007-04-23 08:48:36	9999-12-31 23:59:59	3	4	D
9197	1533	1533	3	2007-04-23 08:48:36	9999-12-31 23:59:59	3	5	E
2839	474	474	1	2007-04-23 08:22:42	9999-12-31 23:59:59	3	1	A
2840	474	474	2	2007-04-23 08:22:41	9999-12-31 23:59:59	3	2	B
2841	474	474	2	2007-04-23 08:22:41	9999-12-31 23:59:59	3	3	C
2842	474	474	2	2007-04-23 08:22:41	9999-12-31 23:59:59	3	4	D
2843	474	474	3	2007-04-23 08:22:41	9999-12-31 23:59:59	3	5	E
2844	474	474	3	2007-04-23 08:22:41	9999-12-31 23:59:59	3	6	F
9198	1533	1533	3	2007-04-23 08:48:36	9999-12-31 23:59:59	3	6	F
27091	4516	4516	1	2007-04-23 12:20:24	9999-12-31 23:59:59	3	1	A
4309	719	719	1	2007-04-23 08:26:44	9999-12-31 23:59:59	3	1	A
4310	719	719	2	2007-04-23 08:26:43	9999-12-31 23:59:59	3	2	B
4311	719	719	2	2007-04-23 08:26:43	9999-12-31 23:59:59	3	3	C
4312	719	719	2	2007-04-23 08:26:43	9999-12-31 23:59:59	3	4	D
2845	475	475	1	2007-04-23 08:22:43	9999-12-31 23:59:59	3	1	A
2846	475	475	2	2007-04-23 08:22:42	9999-12-31 23:59:59	3	2	B
2847	475	475	2	2007-04-23 08:22:42	9999-12-31 23:59:59	3	3	C
2848	475	475	2	2007-04-23 08:22:42	9999-12-31 23:59:59	3	4	D
2849	475	475	3	2007-04-23 08:22:42	9999-12-31 23:59:59	3	5	E
2850	475	475	3	2007-04-23 08:22:42	9999-12-31 23:59:59	3	6	F
4313	719	719	3	2007-04-23 08:26:43	9999-12-31 23:59:59	3	5	E
4314	719	719	3	2007-04-23 08:26:43	9999-12-31 23:59:59	3	6	F
27092	4516	4516	2	2007-04-23 12:20:20	9999-12-31 23:59:59	3	2	B
27093	4516	4516	2	2007-04-23 12:20:20	9999-12-31 23:59:59	3	3	C
27094	4516	4516	2	2007-04-23 12:20:20	9999-12-31 23:59:59	3	4	D
16231	2706	2706	1	2007-04-23 09:45:10	9999-12-31 23:59:59	3	1	A
2851	476	476	1	2007-04-23 08:22:44	9999-12-31 23:59:59	3	1	A
2852	476	476	2	2007-04-23 08:22:43	9999-12-31 23:59:59	3	2	B
2853	476	476	2	2007-04-23 08:22:43	9999-12-31 23:59:59	3	3	C
2854	476	476	2	2007-04-23 08:22:43	9999-12-31 23:59:59	3	4	D
2855	476	476	3	2007-04-23 08:22:43	9999-12-31 23:59:59	3	5	E
2856	476	476	3	2007-04-23 08:22:43	9999-12-31 23:59:59	3	6	F
16232	2706	2706	2	2007-04-23 09:45:07	9999-12-31 23:59:59	3	2	B
9199	1534	1534	1	2007-04-23 08:48:39	9999-12-31 23:59:59	3	1	A
4315	720	720	1	2007-04-23 08:26:45	9999-12-31 23:59:59	3	1	A
4316	720	720	2	2007-04-23 08:26:44	9999-12-31 23:59:59	3	2	B
4317	720	720	2	2007-04-23 08:26:44	9999-12-31 23:59:59	3	3	C
4318	720	720	2	2007-04-23 08:26:44	9999-12-31 23:59:59	3	4	D
2857	477	477	1	2007-04-23 08:22:45	9999-12-31 23:59:59	3	1	A
2858	477	477	2	2007-04-23 08:22:44	9999-12-31 23:59:59	3	2	B
2859	477	477	2	2007-04-23 08:22:44	9999-12-31 23:59:59	3	3	C
2860	477	477	2	2007-04-23 08:22:44	9999-12-31 23:59:59	3	4	D
2861	477	477	3	2007-04-23 08:22:44	9999-12-31 23:59:59	3	5	E
2862	477	477	3	2007-04-23 08:22:44	9999-12-31 23:59:59	3	6	F
4319	720	720	3	2007-04-23 08:26:44	9999-12-31 23:59:59	3	5	E
4320	720	720	3	2007-04-23 08:26:44	9999-12-31 23:59:59	3	6	F
9200	1534	1534	2	2007-04-23 08:48:38	9999-12-31 23:59:59	3	2	B
9201	1534	1534	2	2007-04-23 08:48:38	9999-12-31 23:59:59	3	3	C
9202	1534	1534	2	2007-04-23 08:48:38	9999-12-31 23:59:59	3	4	D
9203	1534	1534	3	2007-04-23 08:48:38	9999-12-31 23:59:59	3	5	E
2863	478	478	1	2007-04-23 08:22:46	9999-12-31 23:59:59	3	1	A
2864	478	478	2	2007-04-23 08:22:45	9999-12-31 23:59:59	3	2	B
2865	478	478	2	2007-04-23 08:22:45	9999-12-31 23:59:59	3	3	C
2866	478	478	2	2007-04-23 08:22:45	9999-12-31 23:59:59	3	4	D
2867	478	478	3	2007-04-23 08:22:45	9999-12-31 23:59:59	3	5	E
2868	478	478	3	2007-04-23 08:22:45	9999-12-31 23:59:59	3	6	F
9204	1534	1534	3	2007-04-23 08:48:38	9999-12-31 23:59:59	3	6	F
16233	2706	2706	2	2007-04-23 09:45:07	9999-12-31 23:59:59	3	3	C
4321	721	721	1	2007-04-23 08:26:46	9999-12-31 23:59:59	3	1	A
4322	721	721	2	2007-04-23 08:26:45	9999-12-31 23:59:59	3	2	B
4323	721	721	2	2007-04-23 08:26:45	9999-12-31 23:59:59	3	3	C
4324	721	721	2	2007-04-23 08:26:45	9999-12-31 23:59:59	3	4	D
2869	479	479	1	2007-04-23 08:22:47	9999-12-31 23:59:59	3	1	A
2870	479	479	2	2007-04-23 08:22:46	9999-12-31 23:59:59	3	2	B
2871	479	479	2	2007-04-23 08:22:46	9999-12-31 23:59:59	3	3	C
2872	479	479	2	2007-04-23 08:22:46	9999-12-31 23:59:59	3	4	D
2873	479	479	3	2007-04-23 08:22:46	9999-12-31 23:59:59	3	5	E
2874	479	479	3	2007-04-23 08:22:46	9999-12-31 23:59:59	3	6	F
4325	721	721	3	2007-04-23 08:26:45	9999-12-31 23:59:59	3	5	E
4326	721	721	3	2007-04-23 08:26:45	9999-12-31 23:59:59	3	6	F
16234	2706	2706	2	2007-04-23 09:45:07	9999-12-31 23:59:59	3	4	D
16235	2706	2706	3	2007-04-23 09:45:07	9999-12-31 23:59:59	3	5	E
16236	2706	2706	3	2007-04-23 09:45:07	9999-12-31 23:59:59	3	6	F
27095	4516	4516	3	2007-04-23 12:20:20	9999-12-31 23:59:59	3	5	E
2875	480	480	1	2007-04-23 08:22:47	9999-12-31 23:59:59	3	1	A
2876	480	480	2	2007-04-23 08:22:47	9999-12-31 23:59:59	3	2	B
2877	480	480	2	2007-04-23 08:22:47	9999-12-31 23:59:59	3	3	C
2878	480	480	2	2007-04-23 08:22:47	9999-12-31 23:59:59	3	4	D
2879	480	480	3	2007-04-23 08:22:47	9999-12-31 23:59:59	3	5	E
2880	480	480	3	2007-04-23 08:22:47	9999-12-31 23:59:59	3	6	F
27096	4516	4516	3	2007-04-23 12:20:20	9999-12-31 23:59:59	3	6	F
9205	1535	1535	1	2007-04-23 08:48:41	9999-12-31 23:59:59	3	1	A
4327	722	722	1	2007-04-23 08:26:47	9999-12-31 23:59:59	3	1	A
4328	722	722	2	2007-04-23 08:26:46	9999-12-31 23:59:59	3	2	B
4329	722	722	2	2007-04-23 08:26:47	9999-12-31 23:59:59	3	3	C
4330	722	722	2	2007-04-23 08:26:47	9999-12-31 23:59:59	3	4	D
2881	481	481	1	2007-04-23 08:22:48	9999-12-31 23:59:59	3	1	A
2882	481	481	2	2007-04-23 08:22:48	9999-12-31 23:59:59	3	2	B
2883	481	481	2	2007-04-23 08:22:48	9999-12-31 23:59:59	3	3	C
2884	481	481	2	2007-04-23 08:22:48	9999-12-31 23:59:59	3	4	D
2885	481	481	3	2007-04-23 08:22:48	9999-12-31 23:59:59	3	5	E
2886	481	481	3	2007-04-23 08:22:48	9999-12-31 23:59:59	3	6	F
4331	722	722	3	2007-04-23 08:26:47	9999-12-31 23:59:59	3	5	E
4332	722	722	3	2007-04-23 08:26:47	9999-12-31 23:59:59	3	6	F
9206	1535	1535	2	2007-04-23 08:48:40	9999-12-31 23:59:59	3	2	B
9207	1535	1535	2	2007-04-23 08:48:40	9999-12-31 23:59:59	3	3	C
9208	1535	1535	2	2007-04-23 08:48:40	9999-12-31 23:59:59	3	4	D
9209	1535	1535	3	2007-04-23 08:48:40	9999-12-31 23:59:59	3	5	E
2887	482	482	1	2007-04-23 08:22:49	9999-12-31 23:59:59	3	1	A
2888	482	482	2	2007-04-23 08:22:49	9999-12-31 23:59:59	3	2	B
2889	482	482	2	2007-04-23 08:22:49	9999-12-31 23:59:59	3	3	C
2890	482	482	2	2007-04-23 08:22:49	9999-12-31 23:59:59	3	4	D
2891	482	482	3	2007-04-23 08:22:49	9999-12-31 23:59:59	3	5	E
2892	482	482	3	2007-04-23 08:22:49	9999-12-31 23:59:59	3	6	F
9210	1535	1535	3	2007-04-23 08:48:40	9999-12-31 23:59:59	3	6	F
4333	723	723	1	2007-04-23 08:26:48	9999-12-31 23:59:59	3	1	A
4334	723	723	2	2007-04-23 08:26:48	9999-12-31 23:59:59	3	2	B
4335	723	723	2	2007-04-23 08:26:48	9999-12-31 23:59:59	3	3	C
4336	723	723	2	2007-04-23 08:26:48	9999-12-31 23:59:59	3	4	D
2893	483	483	1	2007-04-23 08:22:50	9999-12-31 23:59:59	3	1	A
2894	483	483	2	2007-04-23 08:22:50	9999-12-31 23:59:59	3	2	B
2895	483	483	2	2007-04-23 08:22:50	9999-12-31 23:59:59	3	3	C
2896	483	483	2	2007-04-23 08:22:50	9999-12-31 23:59:59	3	4	D
2897	483	483	3	2007-04-23 08:22:50	9999-12-31 23:59:59	3	5	E
2898	483	483	3	2007-04-23 08:22:50	9999-12-31 23:59:59	3	6	F
4337	723	723	3	2007-04-23 08:26:48	9999-12-31 23:59:59	3	5	E
4338	723	723	3	2007-04-23 08:26:48	9999-12-31 23:59:59	3	6	F
16237	2707	2707	1	2007-04-23 09:45:13	9999-12-31 23:59:59	3	1	A
2899	484	484	1	2007-04-23 08:22:51	9999-12-31 23:59:59	3	1	A
2900	484	484	2	2007-04-23 08:22:51	9999-12-31 23:59:59	3	2	B
2901	484	484	2	2007-04-23 08:22:51	9999-12-31 23:59:59	3	3	C
2902	484	484	2	2007-04-23 08:22:51	9999-12-31 23:59:59	3	4	D
2903	484	484	3	2007-04-23 08:22:51	9999-12-31 23:59:59	3	5	E
2904	484	484	3	2007-04-23 08:22:51	9999-12-31 23:59:59	3	6	F
16238	2707	2707	2	2007-04-23 09:45:11	9999-12-31 23:59:59	3	2	B
9211	1536	1536	1	2007-04-23 08:48:43	9999-12-31 23:59:59	3	1	A
4339	724	724	1	2007-04-23 08:26:50	9999-12-31 23:59:59	3	1	A
4340	724	724	2	2007-04-23 08:26:49	9999-12-31 23:59:59	3	2	B
4341	724	724	2	2007-04-23 08:26:49	9999-12-31 23:59:59	3	3	C
4342	724	724	2	2007-04-23 08:26:49	9999-12-31 23:59:59	3	4	D
2905	485	485	1	2007-04-23 08:22:52	9999-12-31 23:59:59	3	1	A
2906	485	485	2	2007-04-23 08:22:51	9999-12-31 23:59:59	3	2	B
2907	485	485	2	2007-04-23 08:22:52	9999-12-31 23:59:59	3	3	C
2908	485	485	2	2007-04-23 08:22:52	9999-12-31 23:59:59	3	4	D
2909	485	485	3	2007-04-23 08:22:52	9999-12-31 23:59:59	3	5	E
2910	485	485	3	2007-04-23 08:22:52	9999-12-31 23:59:59	3	6	F
4343	724	724	3	2007-04-23 08:26:49	9999-12-31 23:59:59	3	5	E
4344	724	724	3	2007-04-23 08:26:49	9999-12-31 23:59:59	3	6	F
9212	1536	1536	2	2007-04-23 08:48:42	9999-12-31 23:59:59	3	2	B
9213	1536	1536	2	2007-04-23 08:48:42	9999-12-31 23:59:59	3	3	C
9214	1536	1536	2	2007-04-23 08:48:42	9999-12-31 23:59:59	3	4	D
9215	1536	1536	3	2007-04-23 08:48:42	9999-12-31 23:59:59	3	5	E
2911	486	486	1	2007-04-23 08:22:53	9999-12-31 23:59:59	3	1	A
2912	486	486	2	2007-04-23 08:22:52	9999-12-31 23:59:59	3	2	B
2913	486	486	2	2007-04-23 08:22:52	9999-12-31 23:59:59	3	3	C
2914	486	486	2	2007-04-23 08:22:52	9999-12-31 23:59:59	3	4	D
2915	486	486	3	2007-04-23 08:22:52	9999-12-31 23:59:59	3	5	E
2916	486	486	3	2007-04-23 08:22:52	9999-12-31 23:59:59	3	6	F
9216	1536	1536	3	2007-04-23 08:48:42	9999-12-31 23:59:59	3	6	F
16239	2707	2707	2	2007-04-23 09:45:11	9999-12-31 23:59:59	3	3	C
4345	725	725	1	2007-04-23 08:26:51	9999-12-31 23:59:59	3	1	A
4346	725	725	2	2007-04-23 08:26:50	9999-12-31 23:59:59	3	2	B
4347	725	725	2	2007-04-23 08:26:50	9999-12-31 23:59:59	3	3	C
4348	725	725	2	2007-04-23 08:26:50	9999-12-31 23:59:59	3	4	D
2917	487	487	1	2007-04-23 08:22:54	9999-12-31 23:59:59	3	1	A
2918	487	487	2	2007-04-23 08:22:53	9999-12-31 23:59:59	3	2	B
2919	487	487	2	2007-04-23 08:22:53	9999-12-31 23:59:59	3	3	C
2920	487	487	2	2007-04-23 08:22:53	9999-12-31 23:59:59	3	4	D
2921	487	487	3	2007-04-23 08:22:53	9999-12-31 23:59:59	3	5	E
2922	487	487	3	2007-04-23 08:22:53	9999-12-31 23:59:59	3	6	F
4349	725	725	3	2007-04-23 08:26:50	9999-12-31 23:59:59	3	5	E
4350	725	725	3	2007-04-23 08:26:50	9999-12-31 23:59:59	3	6	F
16240	2707	2707	2	2007-04-23 09:45:11	9999-12-31 23:59:59	3	4	D
16241	2707	2707	3	2007-04-23 09:45:11	9999-12-31 23:59:59	3	5	E
16242	2707	2707	3	2007-04-23 09:45:11	9999-12-31 23:59:59	3	6	F
2923	488	488	1	2007-04-23 08:22:55	9999-12-31 23:59:59	3	1	A
2924	488	488	2	2007-04-23 08:22:54	9999-12-31 23:59:59	3	2	B
2925	488	488	2	2007-04-23 08:22:54	9999-12-31 23:59:59	3	3	C
2926	488	488	2	2007-04-23 08:22:54	9999-12-31 23:59:59	3	4	D
2927	488	488	3	2007-04-23 08:22:54	9999-12-31 23:59:59	3	5	E
2928	488	488	3	2007-04-23 08:22:54	9999-12-31 23:59:59	3	6	F
44251	7376	7376	1	2007-04-23 19:32:30	9999-12-31 23:59:59	3	1	A
9217	1537	1537	1	2007-04-23 08:48:45	9999-12-31 23:59:59	3	1	A
4351	726	726	1	2007-04-23 08:26:52	9999-12-31 23:59:59	3	1	A
4352	726	726	2	2007-04-23 08:26:51	9999-12-31 23:59:59	3	2	B
4353	726	726	2	2007-04-23 08:26:51	9999-12-31 23:59:59	3	3	C
4354	726	726	2	2007-04-23 08:26:51	9999-12-31 23:59:59	3	4	D
2929	489	489	1	2007-04-23 08:22:56	9999-12-31 23:59:59	3	1	A
2930	489	489	2	2007-04-23 08:22:55	9999-12-31 23:59:59	3	2	B
2931	489	489	2	2007-04-23 08:22:55	9999-12-31 23:59:59	3	3	C
2932	489	489	2	2007-04-23 08:22:55	9999-12-31 23:59:59	3	4	D
2933	489	489	3	2007-04-23 08:22:55	9999-12-31 23:59:59	3	5	E
2934	489	489	3	2007-04-23 08:22:55	9999-12-31 23:59:59	3	6	F
4355	726	726	3	2007-04-23 08:26:51	9999-12-31 23:59:59	3	5	E
4356	726	726	3	2007-04-23 08:26:51	9999-12-31 23:59:59	3	6	F
9218	1537	1537	2	2007-04-23 08:48:44	9999-12-31 23:59:59	3	2	B
9219	1537	1537	2	2007-04-23 08:48:44	9999-12-31 23:59:59	3	3	C
9220	1537	1537	2	2007-04-23 08:48:44	9999-12-31 23:59:59	3	4	D
9221	1537	1537	3	2007-04-23 08:48:44	9999-12-31 23:59:59	3	5	E
2935	490	490	1	2007-04-23 08:22:57	9999-12-31 23:59:59	3	1	A
2936	490	490	2	2007-04-23 08:22:56	9999-12-31 23:59:59	3	2	B
2937	490	490	2	2007-04-23 08:22:56	9999-12-31 23:59:59	3	3	C
2938	490	490	2	2007-04-23 08:22:56	9999-12-31 23:59:59	3	4	D
2939	490	490	3	2007-04-23 08:22:56	9999-12-31 23:59:59	3	5	E
2940	490	490	3	2007-04-23 08:22:56	9999-12-31 23:59:59	3	6	F
9222	1537	1537	3	2007-04-23 08:48:44	9999-12-31 23:59:59	3	6	F
27097	4517	4517	1	2007-04-23 12:20:31	9999-12-31 23:59:59	3	1	A
4357	727	727	1	2007-04-23 08:26:53	9999-12-31 23:59:59	3	1	A
4358	727	727	2	2007-04-23 08:26:52	9999-12-31 23:59:59	3	2	B
4359	727	727	2	2007-04-23 08:26:52	9999-12-31 23:59:59	3	3	C
4360	727	727	2	2007-04-23 08:26:52	9999-12-31 23:59:59	3	4	D
2941	491	491	1	2007-04-23 08:22:58	9999-12-31 23:59:59	3	1	A
2942	491	491	2	2007-04-23 08:22:57	9999-12-31 23:59:59	3	2	B
2943	491	491	2	2007-04-23 08:22:57	9999-12-31 23:59:59	3	3	C
2944	491	491	2	2007-04-23 08:22:57	9999-12-31 23:59:59	3	4	D
2945	491	491	3	2007-04-23 08:22:57	9999-12-31 23:59:59	3	5	E
2946	491	491	3	2007-04-23 08:22:57	9999-12-31 23:59:59	3	6	F
4361	727	727	3	2007-04-23 08:26:52	9999-12-31 23:59:59	3	5	E
4362	727	727	3	2007-04-23 08:26:52	9999-12-31 23:59:59	3	6	F
27098	4517	4517	2	2007-04-23 12:20:27	9999-12-31 23:59:59	3	2	B
27099	4517	4517	2	2007-04-23 12:20:27	9999-12-31 23:59:59	3	3	C
27100	4517	4517	2	2007-04-23 12:20:27	9999-12-31 23:59:59	3	4	D
16243	2708	2708	1	2007-04-23 09:45:17	9999-12-31 23:59:59	3	1	A
2947	492	492	1	2007-04-23 08:22:59	9999-12-31 23:59:59	3	1	A
2948	492	492	2	2007-04-23 08:22:58	9999-12-31 23:59:59	3	2	B
2949	492	492	2	2007-04-23 08:22:58	9999-12-31 23:59:59	3	3	C
2950	492	492	2	2007-04-23 08:22:58	9999-12-31 23:59:59	3	4	D
2951	492	492	3	2007-04-23 08:22:58	9999-12-31 23:59:59	3	5	E
2952	492	492	3	2007-04-23 08:22:58	9999-12-31 23:59:59	3	6	F
16244	2708	2708	2	2007-04-23 09:45:15	9999-12-31 23:59:59	3	2	B
9223	1538	1538	1	2007-04-23 08:48:47	9999-12-31 23:59:59	3	1	A
4363	728	728	1	2007-04-23 08:26:54	9999-12-31 23:59:59	3	1	A
4364	728	728	2	2007-04-23 08:26:53	9999-12-31 23:59:59	3	2	B
4365	728	728	2	2007-04-23 08:26:53	9999-12-31 23:59:59	3	3	C
4366	728	728	2	2007-04-23 08:26:53	9999-12-31 23:59:59	3	4	D
2953	493	493	1	2007-04-23 08:23:00	9999-12-31 23:59:59	3	1	A
2954	493	493	2	2007-04-23 08:22:59	9999-12-31 23:59:59	3	2	B
2955	493	493	2	2007-04-23 08:22:59	9999-12-31 23:59:59	3	3	C
2956	493	493	2	2007-04-23 08:22:59	9999-12-31 23:59:59	3	4	D
2957	493	493	3	2007-04-23 08:22:59	9999-12-31 23:59:59	3	5	E
2958	493	493	3	2007-04-23 08:22:59	9999-12-31 23:59:59	3	6	F
4367	728	728	3	2007-04-23 08:26:53	9999-12-31 23:59:59	3	5	E
4368	728	728	3	2007-04-23 08:26:53	9999-12-31 23:59:59	3	6	F
9224	1538	1538	2	2007-04-23 08:48:46	9999-12-31 23:59:59	3	2	B
9225	1538	1538	2	2007-04-23 08:48:46	9999-12-31 23:59:59	3	3	C
9226	1538	1538	2	2007-04-23 08:48:46	9999-12-31 23:59:59	3	4	D
9227	1538	1538	3	2007-04-23 08:48:46	9999-12-31 23:59:59	3	5	E
2959	494	494	1	2007-04-23 08:23:01	9999-12-31 23:59:59	3	1	A
2960	494	494	2	2007-04-23 08:23:00	9999-12-31 23:59:59	3	2	B
2961	494	494	2	2007-04-23 08:23:00	9999-12-31 23:59:59	3	3	C
2962	494	494	2	2007-04-23 08:23:00	9999-12-31 23:59:59	3	4	D
2963	494	494	3	2007-04-23 08:23:00	9999-12-31 23:59:59	3	5	E
2964	494	494	3	2007-04-23 08:23:00	9999-12-31 23:59:59	3	6	F
9228	1538	1538	3	2007-04-23 08:48:46	9999-12-31 23:59:59	3	6	F
16245	2708	2708	2	2007-04-23 09:45:15	9999-12-31 23:59:59	3	3	C
4369	729	729	1	2007-04-23 08:26:55	9999-12-31 23:59:59	3	1	A
4370	729	729	2	2007-04-23 08:26:54	9999-12-31 23:59:59	3	2	B
4371	729	729	2	2007-04-23 08:26:54	9999-12-31 23:59:59	3	3	C
4372	729	729	2	2007-04-23 08:26:54	9999-12-31 23:59:59	3	4	D
2965	495	495	1	2007-04-23 08:23:02	9999-12-31 23:59:59	3	1	A
2966	495	495	2	2007-04-23 08:23:01	9999-12-31 23:59:59	3	2	B
2967	495	495	2	2007-04-23 08:23:01	9999-12-31 23:59:59	3	3	C
2968	495	495	2	2007-04-23 08:23:01	9999-12-31 23:59:59	3	4	D
2969	495	495	3	2007-04-23 08:23:01	9999-12-31 23:59:59	3	5	E
2970	495	495	3	2007-04-23 08:23:01	9999-12-31 23:59:59	3	6	F
4373	729	729	3	2007-04-23 08:26:54	9999-12-31 23:59:59	3	5	E
4374	729	729	3	2007-04-23 08:26:54	9999-12-31 23:59:59	3	6	F
16246	2708	2708	2	2007-04-23 09:45:15	9999-12-31 23:59:59	3	4	D
16247	2708	2708	3	2007-04-23 09:45:15	9999-12-31 23:59:59	3	5	E
16248	2708	2708	3	2007-04-23 09:45:15	9999-12-31 23:59:59	3	6	F
27101	4517	4517	3	2007-04-23 12:20:27	9999-12-31 23:59:59	3	5	E
2971	496	496	1	2007-04-23 08:23:03	9999-12-31 23:59:59	3	1	A
2972	496	496	2	2007-04-23 08:23:02	9999-12-31 23:59:59	3	2	B
2973	496	496	2	2007-04-23 08:23:02	9999-12-31 23:59:59	3	3	C
2974	496	496	2	2007-04-23 08:23:02	9999-12-31 23:59:59	3	4	D
2975	496	496	3	2007-04-23 08:23:02	9999-12-31 23:59:59	3	5	E
2976	496	496	3	2007-04-23 08:23:02	9999-12-31 23:59:59	3	6	F
27102	4517	4517	3	2007-04-23 12:20:27	9999-12-31 23:59:59	3	6	F
9229	1539	1539	1	2007-04-23 08:48:49	9999-12-31 23:59:59	3	1	A
4375	730	730	1	2007-04-23 08:26:56	9999-12-31 23:59:59	3	1	A
4376	730	730	2	2007-04-23 08:26:55	9999-12-31 23:59:59	3	2	B
4377	730	730	2	2007-04-23 08:26:55	9999-12-31 23:59:59	3	3	C
4378	730	730	2	2007-04-23 08:26:55	9999-12-31 23:59:59	3	4	D
2977	497	497	1	2007-04-23 08:23:04	9999-12-31 23:59:59	3	1	A
2978	497	497	2	2007-04-23 08:23:03	9999-12-31 23:59:59	3	2	B
2979	497	497	2	2007-04-23 08:23:03	9999-12-31 23:59:59	3	3	C
2980	497	497	2	2007-04-23 08:23:03	9999-12-31 23:59:59	3	4	D
2981	497	497	3	2007-04-23 08:23:03	9999-12-31 23:59:59	3	5	E
2982	497	497	3	2007-04-23 08:23:03	9999-12-31 23:59:59	3	6	F
4379	730	730	3	2007-04-23 08:26:55	9999-12-31 23:59:59	3	5	E
4380	730	730	3	2007-04-23 08:26:55	9999-12-31 23:59:59	3	6	F
9230	1539	1539	2	2007-04-23 08:48:48	9999-12-31 23:59:59	3	2	B
9231	1539	1539	2	2007-04-23 08:48:48	9999-12-31 23:59:59	3	3	C
9232	1539	1539	2	2007-04-23 08:48:48	9999-12-31 23:59:59	3	4	D
9233	1539	1539	3	2007-04-23 08:48:48	9999-12-31 23:59:59	3	5	E
2983	498	498	1	2007-04-23 08:23:04	9999-12-31 23:59:59	3	1	A
2984	498	498	2	2007-04-23 08:23:04	9999-12-31 23:59:59	3	2	B
2985	498	498	2	2007-04-23 08:23:04	9999-12-31 23:59:59	3	3	C
2986	498	498	2	2007-04-23 08:23:04	9999-12-31 23:59:59	3	4	D
2987	498	498	3	2007-04-23 08:23:04	9999-12-31 23:59:59	3	5	E
2988	498	498	3	2007-04-23 08:23:04	9999-12-31 23:59:59	3	6	F
9234	1539	1539	3	2007-04-23 08:48:48	9999-12-31 23:59:59	3	6	F
44252	7376	7376	2	2007-04-23 19:32:23	9999-12-31 23:59:59	1	2	B
4381	731	731	1	2007-04-23 08:26:57	9999-12-31 23:59:59	3	1	A
4382	731	731	2	2007-04-23 08:26:57	9999-12-31 23:59:59	3	2	B
4383	731	731	2	2007-04-23 08:26:57	9999-12-31 23:59:59	3	3	C
4384	731	731	2	2007-04-23 08:26:57	9999-12-31 23:59:59	3	4	D
2989	499	499	1	2007-04-23 08:23:05	9999-12-31 23:59:59	3	1	A
2990	499	499	2	2007-04-23 08:23:05	9999-12-31 23:59:59	3	2	B
2991	499	499	2	2007-04-23 08:23:05	9999-12-31 23:59:59	3	3	C
2992	499	499	2	2007-04-23 08:23:05	9999-12-31 23:59:59	3	4	D
2993	499	499	3	2007-04-23 08:23:05	9999-12-31 23:59:59	3	5	E
2994	499	499	3	2007-04-23 08:23:05	9999-12-31 23:59:59	3	6	F
4385	731	731	3	2007-04-23 08:26:57	9999-12-31 23:59:59	3	5	E
4386	731	731	3	2007-04-23 08:26:57	9999-12-31 23:59:59	3	6	F
44253	7376	7376	2	2007-04-23 19:32:23	9999-12-31 23:59:59	0	3	C
44254	7376	7376	2	2007-04-23 19:32:23	9999-12-31 23:59:59	0	4	D
44255	7376	7376	3	2007-04-23 19:32:23	9999-12-31 23:59:59	0	5	E
16249	2709	2709	1	2007-04-23 09:45:21	9999-12-31 23:59:59	3	1	A
2995	500	500	1	2007-04-23 08:23:06	9999-12-31 23:59:59	3	1	A
2996	500	500	2	2007-04-23 08:23:06	9999-12-31 23:59:59	3	2	B
2997	500	500	2	2007-04-23 08:23:06	9999-12-31 23:59:59	3	3	C
2998	500	500	2	2007-04-23 08:23:06	9999-12-31 23:59:59	3	4	D
2999	500	500	3	2007-04-23 08:23:06	9999-12-31 23:59:59	3	5	E
3000	500	500	3	2007-04-23 08:23:06	9999-12-31 23:59:59	3	6	F
16250	2709	2709	2	2007-04-23 09:45:18	9999-12-31 23:59:59	3	2	B
9235	1540	1540	1	2007-04-23 08:48:52	9999-12-31 23:59:59	3	1	A
4387	732	732	1	2007-04-23 08:26:59	9999-12-31 23:59:59	3	1	A
4388	732	732	2	2007-04-23 08:26:58	9999-12-31 23:59:59	3	2	B
4389	732	732	2	2007-04-23 08:26:58	9999-12-31 23:59:59	3	3	C
4390	732	732	2	2007-04-23 08:26:58	9999-12-31 23:59:59	3	4	D
3001	501	501	1	2007-04-23 08:23:07	9999-12-31 23:59:59	3	1	A
3002	501	501	2	2007-04-23 08:23:07	9999-12-31 23:59:59	3	2	B
3003	501	501	2	2007-04-23 08:23:07	9999-12-31 23:59:59	3	3	C
3004	501	501	2	2007-04-23 08:23:07	9999-12-31 23:59:59	3	4	D
3005	501	501	3	2007-04-23 08:23:07	9999-12-31 23:59:59	3	5	E
3006	501	501	3	2007-04-23 08:23:07	9999-12-31 23:59:59	3	6	F
4391	732	732	3	2007-04-23 08:26:58	9999-12-31 23:59:59	3	5	E
4392	732	732	3	2007-04-23 08:26:58	9999-12-31 23:59:59	3	6	F
9236	1540	1540	2	2007-04-23 08:48:50	9999-12-31 23:59:59	3	2	B
9237	1540	1540	2	2007-04-23 08:48:50	9999-12-31 23:59:59	3	3	C
9238	1540	1540	2	2007-04-23 08:48:50	9999-12-31 23:59:59	3	4	D
9239	1540	1540	3	2007-04-23 08:48:50	9999-12-31 23:59:59	3	5	E
3007	502	502	1	2007-04-23 08:23:08	9999-12-31 23:59:59	3	1	A
3008	502	502	2	2007-04-23 08:23:07	9999-12-31 23:59:59	3	2	B
3009	502	502	2	2007-04-23 08:23:08	9999-12-31 23:59:59	3	3	C
3010	502	502	2	2007-04-23 08:23:08	9999-12-31 23:59:59	3	4	D
3011	502	502	3	2007-04-23 08:23:08	9999-12-31 23:59:59	3	5	E
3012	502	502	3	2007-04-23 08:23:08	9999-12-31 23:59:59	3	6	F
9240	1540	1540	3	2007-04-23 08:48:50	9999-12-31 23:59:59	3	6	F
16251	2709	2709	2	2007-04-23 09:45:18	9999-12-31 23:59:59	3	3	C
4393	733	733	1	2007-04-23 08:27:00	9999-12-31 23:59:59	3	1	A
4394	733	733	2	2007-04-23 08:26:59	9999-12-31 23:59:59	3	2	B
4395	733	733	2	2007-04-23 08:26:59	9999-12-31 23:59:59	3	3	C
4396	733	733	2	2007-04-23 08:26:59	9999-12-31 23:59:59	3	4	D
3013	503	503	1	2007-04-23 08:23:09	9999-12-31 23:59:59	3	1	A
3014	503	503	2	2007-04-23 08:23:08	9999-12-31 23:59:59	3	2	B
3015	503	503	2	2007-04-23 08:23:08	9999-12-31 23:59:59	3	3	C
3016	503	503	2	2007-04-23 08:23:08	9999-12-31 23:59:59	3	4	D
3017	503	503	3	2007-04-23 08:23:08	9999-12-31 23:59:59	3	5	E
3018	503	503	3	2007-04-23 08:23:08	9999-12-31 23:59:59	3	6	F
4397	733	733	3	2007-04-23 08:26:59	9999-12-31 23:59:59	3	5	E
4398	733	733	3	2007-04-23 08:26:59	9999-12-31 23:59:59	3	6	F
16252	2709	2709	2	2007-04-23 09:45:18	9999-12-31 23:59:59	3	4	D
16253	2709	2709	3	2007-04-23 09:45:18	9999-12-31 23:59:59	3	5	E
16254	2709	2709	3	2007-04-23 09:45:18	9999-12-31 23:59:59	3	6	F
44256	7376	7376	3	2007-04-23 19:32:23	9999-12-31 23:59:59	0	6	F
3019	504	504	1	2007-04-23 08:23:10	9999-12-31 23:59:59	3	1	A
3020	504	504	2	2007-04-23 08:23:09	9999-12-31 23:59:59	3	2	B
3021	504	504	2	2007-04-23 08:23:09	9999-12-31 23:59:59	3	3	C
3022	504	504	2	2007-04-23 08:23:09	9999-12-31 23:59:59	3	4	D
3023	504	504	3	2007-04-23 08:23:09	9999-12-31 23:59:59	3	5	E
3024	504	504	3	2007-04-23 08:23:09	9999-12-31 23:59:59	3	6	F
9241	1541	1541	1	2007-04-23 08:48:54	9999-12-31 23:59:59	3	1	A
4399	734	734	1	2007-04-23 08:27:01	9999-12-31 23:59:59	3	1	A
4400	734	734	2	2007-04-23 08:27:00	9999-12-31 23:59:59	3	2	B
4401	734	734	2	2007-04-23 08:27:00	9999-12-31 23:59:59	3	3	C
4402	734	734	2	2007-04-23 08:27:00	9999-12-31 23:59:59	3	4	D
3025	505	505	1	2007-04-23 08:23:11	9999-12-31 23:59:59	3	1	A
3026	505	505	2	2007-04-23 08:23:10	9999-12-31 23:59:59	3	2	B
3027	505	505	2	2007-04-23 08:23:10	9999-12-31 23:59:59	3	3	C
3028	505	505	2	2007-04-23 08:23:10	9999-12-31 23:59:59	3	4	D
3029	505	505	3	2007-04-23 08:23:10	9999-12-31 23:59:59	3	5	E
3030	505	505	3	2007-04-23 08:23:10	9999-12-31 23:59:59	3	6	F
4403	734	734	3	2007-04-23 08:27:00	9999-12-31 23:59:59	3	5	E
4404	734	734	3	2007-04-23 08:27:00	9999-12-31 23:59:59	3	6	F
9242	1541	1541	2	2007-04-23 08:48:52	9999-12-31 23:59:59	3	2	B
9243	1541	1541	2	2007-04-23 08:48:52	9999-12-31 23:59:59	3	3	C
9244	1541	1541	2	2007-04-23 08:48:52	9999-12-31 23:59:59	3	4	D
9245	1541	1541	3	2007-04-23 08:48:52	9999-12-31 23:59:59	3	5	E
3031	506	506	1	2007-04-23 08:23:12	9999-12-31 23:59:59	3	1	A
3032	506	506	2	2007-04-23 08:23:11	9999-12-31 23:59:59	3	2	B
3033	506	506	2	2007-04-23 08:23:11	9999-12-31 23:59:59	3	3	C
3034	506	506	2	2007-04-23 08:23:11	9999-12-31 23:59:59	3	4	D
3035	506	506	3	2007-04-23 08:23:11	9999-12-31 23:59:59	3	5	E
3036	506	506	3	2007-04-23 08:23:11	9999-12-31 23:59:59	3	6	F
9246	1541	1541	3	2007-04-23 08:48:52	9999-12-31 23:59:59	3	6	F
27103	4518	4518	1	2007-04-23 12:20:38	9999-12-31 23:59:59	3	1	A
4405	735	735	1	2007-04-23 08:27:02	9999-12-31 23:59:59	3	1	A
4406	735	735	2	2007-04-23 08:27:01	9999-12-31 23:59:59	3	2	B
4407	735	735	2	2007-04-23 08:27:01	9999-12-31 23:59:59	3	3	C
4408	735	735	2	2007-04-23 08:27:01	9999-12-31 23:59:59	3	4	D
3037	507	507	1	2007-04-23 08:23:13	9999-12-31 23:59:59	3	1	A
3038	507	507	2	2007-04-23 08:23:12	9999-12-31 23:59:59	3	2	B
3039	507	507	2	2007-04-23 08:23:12	9999-12-31 23:59:59	3	3	C
3040	507	507	2	2007-04-23 08:23:12	9999-12-31 23:59:59	3	4	D
3041	507	507	3	2007-04-23 08:23:12	9999-12-31 23:59:59	3	5	E
3042	507	507	3	2007-04-23 08:23:12	9999-12-31 23:59:59	3	6	F
4409	735	735	3	2007-04-23 08:27:01	9999-12-31 23:59:59	3	5	E
4410	735	735	3	2007-04-23 08:27:01	9999-12-31 23:59:59	3	6	F
27104	4518	4518	2	2007-04-23 12:20:34	9999-12-31 23:59:59	3	2	B
27105	4518	4518	2	2007-04-23 12:20:34	9999-12-31 23:59:59	3	3	C
27106	4518	4518	2	2007-04-23 12:20:34	9999-12-31 23:59:59	3	4	D
16255	2710	2710	1	2007-04-23 09:45:24	9999-12-31 23:59:59	3	1	A
3043	508	508	1	2007-04-23 08:23:14	9999-12-31 23:59:59	3	1	A
3044	508	508	2	2007-04-23 08:23:13	9999-12-31 23:59:59	3	2	B
3045	508	508	2	2007-04-23 08:23:13	9999-12-31 23:59:59	3	3	C
3046	508	508	2	2007-04-23 08:23:13	9999-12-31 23:59:59	3	4	D
3047	508	508	3	2007-04-23 08:23:13	9999-12-31 23:59:59	3	5	E
3048	508	508	3	2007-04-23 08:23:13	9999-12-31 23:59:59	3	6	F
16256	2710	2710	2	2007-04-23 09:45:22	9999-12-31 23:59:59	3	2	B
9247	1542	1542	1	2007-04-23 08:48:56	9999-12-31 23:59:59	3	1	A
4411	736	736	1	2007-04-23 08:27:03	9999-12-31 23:59:59	3	1	A
4412	736	736	2	2007-04-23 08:27:02	9999-12-31 23:59:59	3	2	B
4413	736	736	2	2007-04-23 08:27:02	9999-12-31 23:59:59	3	3	C
4414	736	736	2	2007-04-23 08:27:02	9999-12-31 23:59:59	3	4	D
3049	509	509	1	2007-04-23 08:23:15	9999-12-31 23:59:59	3	1	A
3050	509	509	2	2007-04-23 08:23:14	9999-12-31 23:59:59	3	2	B
3051	509	509	2	2007-04-23 08:23:14	9999-12-31 23:59:59	3	3	C
3052	509	509	2	2007-04-23 08:23:14	9999-12-31 23:59:59	3	4	D
3053	509	509	3	2007-04-23 08:23:14	9999-12-31 23:59:59	3	5	E
3054	509	509	3	2007-04-23 08:23:14	9999-12-31 23:59:59	3	6	F
4415	736	736	3	2007-04-23 08:27:02	9999-12-31 23:59:59	3	5	E
4416	736	736	3	2007-04-23 08:27:02	9999-12-31 23:59:59	3	6	F
9248	1542	1542	2	2007-04-23 08:48:54	9999-12-31 23:59:59	3	2	B
9249	1542	1542	2	2007-04-23 08:48:54	9999-12-31 23:59:59	3	3	C
9250	1542	1542	2	2007-04-23 08:48:54	9999-12-31 23:59:59	3	4	D
9251	1542	1542	3	2007-04-23 08:48:54	9999-12-31 23:59:59	3	5	E
3055	510	510	1	2007-04-23 08:23:16	9999-12-31 23:59:59	3	1	A
3056	510	510	2	2007-04-23 08:23:15	9999-12-31 23:59:59	3	2	B
3057	510	510	2	2007-04-23 08:23:15	9999-12-31 23:59:59	3	3	C
3058	510	510	2	2007-04-23 08:23:15	9999-12-31 23:59:59	3	4	D
3059	510	510	3	2007-04-23 08:23:15	9999-12-31 23:59:59	3	5	E
3060	510	510	3	2007-04-23 08:23:15	9999-12-31 23:59:59	3	6	F
9252	1542	1542	3	2007-04-23 08:48:54	9999-12-31 23:59:59	3	6	F
16257	2710	2710	2	2007-04-23 09:45:22	9999-12-31 23:59:59	3	3	C
4417	737	737	1	2007-04-23 08:27:04	9999-12-31 23:59:59	3	1	A
4418	737	737	2	2007-04-23 08:27:04	9999-12-31 23:59:59	3	2	B
4419	737	737	2	2007-04-23 08:27:04	9999-12-31 23:59:59	3	3	C
4420	737	737	2	2007-04-23 08:27:04	9999-12-31 23:59:59	3	4	D
3061	511	511	1	2007-04-23 08:23:17	9999-12-31 23:59:59	3	1	A
3062	511	511	2	2007-04-23 08:23:16	9999-12-31 23:59:59	3	2	B
3063	511	511	2	2007-04-23 08:23:16	9999-12-31 23:59:59	3	3	C
3064	511	511	2	2007-04-23 08:23:16	9999-12-31 23:59:59	3	4	D
3065	511	511	3	2007-04-23 08:23:16	9999-12-31 23:59:59	3	5	E
3066	511	511	3	2007-04-23 08:23:16	9999-12-31 23:59:59	3	6	F
4421	737	737	3	2007-04-23 08:27:04	9999-12-31 23:59:59	3	5	E
4422	737	737	3	2007-04-23 08:27:04	9999-12-31 23:59:59	3	6	F
16258	2710	2710	2	2007-04-23 09:45:22	9999-12-31 23:59:59	3	4	D
16259	2710	2710	3	2007-04-23 09:45:22	9999-12-31 23:59:59	3	5	E
16260	2710	2710	3	2007-04-23 09:45:22	9999-12-31 23:59:59	3	6	F
27107	4518	4518	3	2007-04-23 12:20:34	9999-12-31 23:59:59	3	5	E
3067	512	512	1	2007-04-23 08:23:18	9999-12-31 23:59:59	3	1	A
3068	512	512	2	2007-04-23 08:23:17	9999-12-31 23:59:59	3	2	B
3069	512	512	2	2007-04-23 08:23:17	9999-12-31 23:59:59	3	3	C
3070	512	512	2	2007-04-23 08:23:17	9999-12-31 23:59:59	3	4	D
3071	512	512	3	2007-04-23 08:23:17	9999-12-31 23:59:59	3	5	E
3072	512	512	3	2007-04-23 08:23:17	9999-12-31 23:59:59	3	6	F
27108	4518	4518	3	2007-04-23 12:20:34	9999-12-31 23:59:59	3	6	F
9253	1543	1543	1	2007-04-23 08:48:58	9999-12-31 23:59:59	3	1	A
4423	738	738	1	2007-04-23 08:27:05	9999-12-31 23:59:59	3	1	A
4424	738	738	2	2007-04-23 08:27:05	9999-12-31 23:59:59	3	2	B
4425	738	738	2	2007-04-23 08:27:05	9999-12-31 23:59:59	3	3	C
4426	738	738	2	2007-04-23 08:27:05	9999-12-31 23:59:59	3	4	D
3073	513	513	1	2007-04-23 08:23:19	9999-12-31 23:59:59	3	1	A
3074	513	513	2	2007-04-23 08:23:18	9999-12-31 23:59:59	3	2	B
3075	513	513	2	2007-04-23 08:23:18	9999-12-31 23:59:59	3	3	C
3076	513	513	2	2007-04-23 08:23:18	9999-12-31 23:59:59	3	4	D
3077	513	513	3	2007-04-23 08:23:18	9999-12-31 23:59:59	3	5	E
3078	513	513	3	2007-04-23 08:23:18	9999-12-31 23:59:59	3	6	F
4427	738	738	3	2007-04-23 08:27:05	9999-12-31 23:59:59	3	5	E
4428	738	738	3	2007-04-23 08:27:05	9999-12-31 23:59:59	3	6	F
9254	1543	1543	2	2007-04-23 08:48:57	9999-12-31 23:59:59	3	2	B
9255	1543	1543	2	2007-04-23 08:48:57	9999-12-31 23:59:59	3	3	C
9256	1543	1543	2	2007-04-23 08:48:57	9999-12-31 23:59:59	3	4	D
9257	1543	1543	3	2007-04-23 08:48:57	9999-12-31 23:59:59	3	5	E
3079	514	514	1	2007-04-23 08:23:20	9999-12-31 23:59:59	3	1	A
3080	514	514	2	2007-04-23 08:23:19	9999-12-31 23:59:59	3	2	B
3081	514	514	2	2007-04-23 08:23:19	9999-12-31 23:59:59	3	3	C
3082	514	514	2	2007-04-23 08:23:19	9999-12-31 23:59:59	3	4	D
3083	514	514	3	2007-04-23 08:23:19	9999-12-31 23:59:59	3	5	E
3084	514	514	3	2007-04-23 08:23:19	9999-12-31 23:59:59	3	6	F
9258	1543	1543	3	2007-04-23 08:48:57	9999-12-31 23:59:59	3	6	F
4429	739	739	1	2007-04-23 08:27:07	9999-12-31 23:59:59	3	1	A
4430	739	739	2	2007-04-23 08:27:06	9999-12-31 23:59:59	3	2	B
4431	739	739	2	2007-04-23 08:27:06	9999-12-31 23:59:59	3	3	C
4432	739	739	2	2007-04-23 08:27:06	9999-12-31 23:59:59	3	4	D
3085	515	515	1	2007-04-23 08:23:21	9999-12-31 23:59:59	3	1	A
3086	515	515	2	2007-04-23 08:23:20	9999-12-31 23:59:59	3	2	B
3087	515	515	2	2007-04-23 08:23:20	9999-12-31 23:59:59	3	3	C
3088	515	515	2	2007-04-23 08:23:20	9999-12-31 23:59:59	3	4	D
3089	515	515	3	2007-04-23 08:23:20	9999-12-31 23:59:59	3	5	E
3090	515	515	3	2007-04-23 08:23:20	9999-12-31 23:59:59	3	6	F
4433	739	739	3	2007-04-23 08:27:06	9999-12-31 23:59:59	3	5	E
4434	739	739	3	2007-04-23 08:27:06	9999-12-31 23:59:59	3	6	F
44257	7377	7377	1	2007-04-23 19:32:35	9999-12-31 23:59:59	3	1	A
16261	2711	2711	1	2007-04-23 09:45:28	9999-12-31 23:59:59	3	1	A
3091	516	516	1	2007-04-23 08:23:21	9999-12-31 23:59:59	3	1	A
3092	516	516	2	2007-04-23 08:23:21	9999-12-31 23:59:59	3	2	B
3093	516	516	2	2007-04-23 08:23:21	9999-12-31 23:59:59	3	3	C
3094	516	516	2	2007-04-23 08:23:21	9999-12-31 23:59:59	3	4	D
3095	516	516	3	2007-04-23 08:23:21	9999-12-31 23:59:59	3	5	E
3096	516	516	3	2007-04-23 08:23:21	9999-12-31 23:59:59	3	6	F
16262	2711	2711	2	2007-04-23 09:45:26	9999-12-31 23:59:59	3	2	B
9259	1544	1544	1	2007-04-23 08:49:00	9999-12-31 23:59:59	3	1	A
4435	740	740	1	2007-04-23 08:27:08	9999-12-31 23:59:59	3	1	A
4436	740	740	2	2007-04-23 08:27:07	9999-12-31 23:59:59	3	2	B
4437	740	740	2	2007-04-23 08:27:07	9999-12-31 23:59:59	3	3	C
4438	740	740	2	2007-04-23 08:27:07	9999-12-31 23:59:59	3	4	D
3097	517	517	1	2007-04-23 08:23:22	9999-12-31 23:59:59	3	1	A
3098	517	517	2	2007-04-23 08:23:22	9999-12-31 23:59:59	3	2	B
3099	517	517	2	2007-04-23 08:23:22	9999-12-31 23:59:59	3	3	C
3100	517	517	2	2007-04-23 08:23:22	9999-12-31 23:59:59	3	4	D
3101	517	517	3	2007-04-23 08:23:22	9999-12-31 23:59:59	3	5	E
3102	517	517	3	2007-04-23 08:23:22	9999-12-31 23:59:59	3	6	F
4439	740	740	3	2007-04-23 08:27:07	9999-12-31 23:59:59	3	5	E
4440	740	740	3	2007-04-23 08:27:07	9999-12-31 23:59:59	3	6	F
9260	1544	1544	2	2007-04-23 08:48:59	9999-12-31 23:59:59	3	2	B
9261	1544	1544	2	2007-04-23 08:48:59	9999-12-31 23:59:59	3	3	C
9262	1544	1544	2	2007-04-23 08:48:59	9999-12-31 23:59:59	3	4	D
9263	1544	1544	3	2007-04-23 08:48:59	9999-12-31 23:59:59	3	5	E
3103	518	518	1	2007-04-23 08:23:23	9999-12-31 23:59:59	3	1	A
3104	518	518	2	2007-04-23 08:23:23	9999-12-31 23:59:59	3	2	B
3105	518	518	2	2007-04-23 08:23:23	9999-12-31 23:59:59	3	3	C
3106	518	518	2	2007-04-23 08:23:23	9999-12-31 23:59:59	3	4	D
3107	518	518	3	2007-04-23 08:23:23	9999-12-31 23:59:59	3	5	E
3108	518	518	3	2007-04-23 08:23:23	9999-12-31 23:59:59	3	6	F
9264	1544	1544	3	2007-04-23 08:48:59	9999-12-31 23:59:59	3	6	F
16263	2711	2711	2	2007-04-23 09:45:26	9999-12-31 23:59:59	3	3	C
4441	741	741	1	2007-04-23 08:27:09	9999-12-31 23:59:59	3	1	A
4442	741	741	2	2007-04-23 08:27:08	9999-12-31 23:59:59	3	2	B
4443	741	741	2	2007-04-23 08:27:08	9999-12-31 23:59:59	3	3	C
4444	741	741	2	2007-04-23 08:27:08	9999-12-31 23:59:59	3	4	D
3109	519	519	1	2007-04-23 08:23:24	9999-12-31 23:59:59	3	1	A
3110	519	519	2	2007-04-23 08:23:23	9999-12-31 23:59:59	3	2	B
3111	519	519	2	2007-04-23 08:23:24	9999-12-31 23:59:59	3	3	C
3112	519	519	2	2007-04-23 08:23:24	9999-12-31 23:59:59	3	4	D
3113	519	519	3	2007-04-23 08:23:24	9999-12-31 23:59:59	3	5	E
3114	519	519	3	2007-04-23 08:23:24	9999-12-31 23:59:59	3	6	F
4445	741	741	3	2007-04-23 08:27:08	9999-12-31 23:59:59	3	5	E
4446	741	741	3	2007-04-23 08:27:08	9999-12-31 23:59:59	3	6	F
16264	2711	2711	2	2007-04-23 09:45:26	9999-12-31 23:59:59	3	4	D
16265	2711	2711	3	2007-04-23 09:45:26	9999-12-31 23:59:59	3	5	E
16266	2711	2711	3	2007-04-23 09:45:26	9999-12-31 23:59:59	3	6	F
44258	7377	7377	2	2007-04-23 19:32:35	9999-12-31 23:59:59	3	2	B
3115	520	520	1	2007-04-23 08:23:25	9999-12-31 23:59:59	3	1	A
3116	520	520	2	2007-04-23 08:23:24	9999-12-31 23:59:59	3	2	B
3117	520	520	2	2007-04-23 08:23:24	9999-12-31 23:59:59	3	3	C
3118	520	520	2	2007-04-23 08:23:24	9999-12-31 23:59:59	3	4	D
3119	520	520	3	2007-04-23 08:23:24	9999-12-31 23:59:59	3	5	E
3120	520	520	3	2007-04-23 08:23:24	9999-12-31 23:59:59	3	6	F
44259	7377	7377	2	2007-04-23 19:32:35	9999-12-31 23:59:59	1	3	C
9265	1545	1545	1	2007-04-23 08:49:02	9999-12-31 23:59:59	3	1	A
4447	742	742	1	2007-04-23 08:27:10	9999-12-31 23:59:59	3	1	A
4448	742	742	2	2007-04-23 08:27:09	9999-12-31 23:59:59	3	2	B
4449	742	742	2	2007-04-23 08:27:09	9999-12-31 23:59:59	3	3	C
4450	742	742	2	2007-04-23 08:27:09	9999-12-31 23:59:59	3	4	D
3121	521	521	1	2007-04-23 08:23:26	9999-12-31 23:59:59	3	1	A
3122	521	521	2	2007-04-23 08:23:25	9999-12-31 23:59:59	3	2	B
3123	521	521	2	2007-04-23 08:23:25	9999-12-31 23:59:59	3	3	C
3124	521	521	2	2007-04-23 08:23:25	9999-12-31 23:59:59	3	4	D
3125	521	521	3	2007-04-23 08:23:25	9999-12-31 23:59:59	3	5	E
3126	521	521	3	2007-04-23 08:23:25	9999-12-31 23:59:59	3	6	F
4451	742	742	3	2007-04-23 08:27:09	9999-12-31 23:59:59	3	5	E
4452	742	742	3	2007-04-23 08:27:09	9999-12-31 23:59:59	3	6	F
9266	1545	1545	2	2007-04-23 08:49:01	9999-12-31 23:59:59	3	2	B
9267	1545	1545	2	2007-04-23 08:49:01	9999-12-31 23:59:59	3	3	C
9268	1545	1545	2	2007-04-23 08:49:01	9999-12-31 23:59:59	3	4	D
9269	1545	1545	3	2007-04-23 08:49:01	9999-12-31 23:59:59	3	5	E
3127	522	522	1	2007-04-23 08:23:27	9999-12-31 23:59:59	3	1	A
3128	522	522	2	2007-04-23 08:23:26	9999-12-31 23:59:59	3	2	B
3129	522	522	2	2007-04-23 08:23:26	9999-12-31 23:59:59	3	3	C
3130	522	522	2	2007-04-23 08:23:26	9999-12-31 23:59:59	3	4	D
3131	522	522	3	2007-04-23 08:23:26	9999-12-31 23:59:59	3	5	E
3132	522	522	3	2007-04-23 08:23:26	9999-12-31 23:59:59	3	6	F
9270	1545	1545	3	2007-04-23 08:49:01	9999-12-31 23:59:59	3	6	F
27109	4519	4519	1	2007-04-23 12:20:45	9999-12-31 23:59:59	3	1	A
4453	743	743	1	2007-04-23 08:27:11	9999-12-31 23:59:59	3	1	A
4454	743	743	2	2007-04-23 08:27:10	9999-12-31 23:59:59	3	2	B
4455	743	743	2	2007-04-23 08:27:10	9999-12-31 23:59:59	3	3	C
4456	743	743	2	2007-04-23 08:27:10	9999-12-31 23:59:59	3	4	D
3133	523	523	1	2007-04-23 08:23:28	9999-12-31 23:59:59	3	1	A
3134	523	523	2	2007-04-23 08:23:27	9999-12-31 23:59:59	3	2	B
3135	523	523	2	2007-04-23 08:23:27	9999-12-31 23:59:59	3	3	C
3136	523	523	2	2007-04-23 08:23:27	9999-12-31 23:59:59	3	4	D
3137	523	523	3	2007-04-23 08:23:27	9999-12-31 23:59:59	3	5	E
3138	523	523	3	2007-04-23 08:23:27	9999-12-31 23:59:59	3	6	F
4457	743	743	3	2007-04-23 08:27:10	9999-12-31 23:59:59	3	5	E
4458	743	743	3	2007-04-23 08:27:10	9999-12-31 23:59:59	3	6	F
27110	4519	4519	2	2007-04-23 12:20:41	9999-12-31 23:59:59	3	2	B
27111	4519	4519	2	2007-04-23 12:20:41	9999-12-31 23:59:59	3	3	C
27112	4519	4519	2	2007-04-23 12:20:41	9999-12-31 23:59:59	3	4	D
16267	2712	2712	1	2007-04-23 09:45:32	9999-12-31 23:59:59	3	1	A
3139	524	524	1	2007-04-23 08:23:29	9999-12-31 23:59:59	3	1	A
3140	524	524	2	2007-04-23 08:23:28	9999-12-31 23:59:59	3	2	B
3141	524	524	2	2007-04-23 08:23:28	9999-12-31 23:59:59	3	3	C
3142	524	524	2	2007-04-23 08:23:28	9999-12-31 23:59:59	3	4	D
3143	524	524	3	2007-04-23 08:23:28	9999-12-31 23:59:59	3	5	E
3144	524	524	3	2007-04-23 08:23:28	9999-12-31 23:59:59	3	6	F
16268	2712	2712	2	2007-04-23 09:45:30	9999-12-31 23:59:59	3	2	B
9271	1546	1546	1	2007-04-23 08:49:04	9999-12-31 23:59:59	3	1	A
4459	744	744	1	2007-04-23 08:27:12	9999-12-31 23:59:59	3	1	A
4460	744	744	2	2007-04-23 08:27:12	9999-12-31 23:59:59	3	2	B
4461	744	744	2	2007-04-23 08:27:12	9999-12-31 23:59:59	3	3	C
4462	744	744	2	2007-04-23 08:27:12	9999-12-31 23:59:59	3	4	D
3145	525	525	1	2007-04-23 08:23:30	9999-12-31 23:59:59	3	1	A
3146	525	525	2	2007-04-23 08:23:29	9999-12-31 23:59:59	3	2	B
3147	525	525	2	2007-04-23 08:23:29	9999-12-31 23:59:59	3	3	C
3148	525	525	2	2007-04-23 08:23:29	9999-12-31 23:59:59	3	4	D
3149	525	525	3	2007-04-23 08:23:29	9999-12-31 23:59:59	3	5	E
3150	525	525	3	2007-04-23 08:23:29	9999-12-31 23:59:59	3	6	F
4463	744	744	3	2007-04-23 08:27:12	9999-12-31 23:59:59	3	5	E
4464	744	744	3	2007-04-23 08:27:12	9999-12-31 23:59:59	3	6	F
9272	1546	1546	2	2007-04-23 08:49:03	9999-12-31 23:59:59	3	2	B
9273	1546	1546	2	2007-04-23 08:49:03	9999-12-31 23:59:59	3	3	C
9274	1546	1546	2	2007-04-23 08:49:03	9999-12-31 23:59:59	3	4	D
9275	1546	1546	3	2007-04-23 08:49:03	9999-12-31 23:59:59	3	5	E
3151	526	526	1	2007-04-23 08:23:31	9999-12-31 23:59:59	3	1	A
3152	526	526	2	2007-04-23 08:23:30	9999-12-31 23:59:59	3	2	B
3153	526	526	2	2007-04-23 08:23:30	9999-12-31 23:59:59	3	3	C
3154	526	526	2	2007-04-23 08:23:30	9999-12-31 23:59:59	3	4	D
3155	526	526	3	2007-04-23 08:23:30	9999-12-31 23:59:59	3	5	E
3156	526	526	3	2007-04-23 08:23:30	9999-12-31 23:59:59	3	6	F
9276	1546	1546	3	2007-04-23 08:49:03	9999-12-31 23:59:59	3	6	F
16269	2712	2712	2	2007-04-23 09:45:30	9999-12-31 23:59:59	3	3	C
4465	745	745	1	2007-04-23 08:27:13	9999-12-31 23:59:59	3	1	A
4466	745	745	2	2007-04-23 08:27:13	9999-12-31 23:59:59	3	2	B
4467	745	745	2	2007-04-23 08:27:13	9999-12-31 23:59:59	3	3	C
4468	745	745	2	2007-04-23 08:27:13	9999-12-31 23:59:59	3	4	D
3157	527	527	1	2007-04-23 08:23:31	9999-12-31 23:59:59	3	1	A
3158	527	527	2	2007-04-23 08:23:31	9999-12-31 23:59:59	3	2	B
3159	527	527	2	2007-04-23 08:23:31	9999-12-31 23:59:59	3	3	C
3160	527	527	2	2007-04-23 08:23:31	9999-12-31 23:59:59	3	4	D
3161	527	527	3	2007-04-23 08:23:31	9999-12-31 23:59:59	3	5	E
3162	527	527	3	2007-04-23 08:23:31	9999-12-31 23:59:59	3	6	F
4469	745	745	3	2007-04-23 08:27:13	9999-12-31 23:59:59	3	5	E
4470	745	745	3	2007-04-23 08:27:13	9999-12-31 23:59:59	3	6	F
16270	2712	2712	2	2007-04-23 09:45:30	9999-12-31 23:59:59	3	4	D
16271	2712	2712	3	2007-04-23 09:45:30	9999-12-31 23:59:59	3	5	E
16272	2712	2712	3	2007-04-23 09:45:30	9999-12-31 23:59:59	3	6	F
27113	4519	4519	3	2007-04-23 12:20:41	9999-12-31 23:59:59	3	5	E
3163	528	528	1	2007-04-23 08:23:32	9999-12-31 23:59:59	3	1	A
3164	528	528	2	2007-04-23 08:23:32	9999-12-31 23:59:59	3	2	B
3165	528	528	2	2007-04-23 08:23:32	9999-12-31 23:59:59	3	3	C
3166	528	528	2	2007-04-23 08:23:32	9999-12-31 23:59:59	3	4	D
3167	528	528	3	2007-04-23 08:23:32	9999-12-31 23:59:59	3	5	E
3168	528	528	3	2007-04-23 08:23:32	9999-12-31 23:59:59	3	6	F
27114	4519	4519	3	2007-04-23 12:20:41	9999-12-31 23:59:59	3	6	F
9277	1547	1547	1	2007-04-23 08:49:07	9999-12-31 23:59:59	3	1	A
4471	746	746	1	2007-04-23 08:27:15	9999-12-31 23:59:59	3	1	A
4472	746	746	2	2007-04-23 08:27:14	9999-12-31 23:59:59	3	2	B
4473	746	746	2	2007-04-23 08:27:14	9999-12-31 23:59:59	3	3	C
4474	746	746	2	2007-04-23 08:27:14	9999-12-31 23:59:59	3	4	D
3169	529	529	1	2007-04-23 08:23:33	9999-12-31 23:59:59	3	1	A
3170	529	529	2	2007-04-23 08:23:33	9999-12-31 23:59:59	3	2	B
3171	529	529	2	2007-04-23 08:23:33	9999-12-31 23:59:59	3	3	C
3172	529	529	2	2007-04-23 08:23:33	9999-12-31 23:59:59	3	4	D
3173	529	529	3	2007-04-23 08:23:33	9999-12-31 23:59:59	3	5	E
3174	529	529	3	2007-04-23 08:23:33	9999-12-31 23:59:59	3	6	F
4475	746	746	3	2007-04-23 08:27:14	9999-12-31 23:59:59	3	5	E
4476	746	746	3	2007-04-23 08:27:14	9999-12-31 23:59:59	3	6	F
9278	1547	1547	2	2007-04-23 08:49:05	9999-12-31 23:59:59	3	2	B
9279	1547	1547	2	2007-04-23 08:49:05	9999-12-31 23:59:59	3	3	C
9280	1547	1547	2	2007-04-23 08:49:05	9999-12-31 23:59:59	3	4	D
9281	1547	1547	3	2007-04-23 08:49:05	9999-12-31 23:59:59	3	5	E
3175	530	530	1	2007-04-23 08:23:34	9999-12-31 23:59:59	3	1	A
3176	530	530	2	2007-04-23 08:23:33	9999-12-31 23:59:59	3	2	B
3177	530	530	2	2007-04-23 08:23:33	9999-12-31 23:59:59	3	3	C
3178	530	530	2	2007-04-23 08:23:33	9999-12-31 23:59:59	3	4	D
3179	530	530	3	2007-04-23 08:23:33	9999-12-31 23:59:59	3	5	E
3180	530	530	3	2007-04-23 08:23:33	9999-12-31 23:59:59	3	6	F
9282	1547	1547	3	2007-04-23 08:49:05	9999-12-31 23:59:59	3	6	F
44260	7377	7377	2	2007-04-23 19:32:35	9999-12-31 23:59:59	1	4	D
4477	747	747	1	2007-04-23 08:27:16	9999-12-31 23:59:59	3	1	A
4478	747	747	2	2007-04-23 08:27:15	9999-12-31 23:59:59	3	2	B
4479	747	747	2	2007-04-23 08:27:15	9999-12-31 23:59:59	3	3	C
4480	747	747	2	2007-04-23 08:27:15	9999-12-31 23:59:59	3	4	D
3181	531	531	1	2007-04-23 08:23:35	9999-12-31 23:59:59	3	1	A
3182	531	531	2	2007-04-23 08:23:34	9999-12-31 23:59:59	3	2	B
3183	531	531	2	2007-04-23 08:23:34	9999-12-31 23:59:59	3	3	C
3184	531	531	2	2007-04-23 08:23:34	9999-12-31 23:59:59	3	4	D
3185	531	531	3	2007-04-23 08:23:34	9999-12-31 23:59:59	3	5	E
3186	531	531	3	2007-04-23 08:23:34	9999-12-31 23:59:59	3	6	F
4481	747	747	3	2007-04-23 08:27:15	9999-12-31 23:59:59	3	5	E
4482	747	747	3	2007-04-23 08:27:15	9999-12-31 23:59:59	3	6	F
44261	7377	7377	3	2007-04-23 19:32:35	9999-12-31 23:59:59	0	5	E
44262	7377	7377	3	2007-04-23 19:32:35	9999-12-31 23:59:59	0	6	F
16273	2713	2713	1	2007-04-23 09:45:36	9999-12-31 23:59:59	3	1	A
3187	532	532	1	2007-04-23 08:23:36	9999-12-31 23:59:59	3	1	A
3188	532	532	2	2007-04-23 08:23:35	9999-12-31 23:59:59	3	2	B
3189	532	532	2	2007-04-23 08:23:35	9999-12-31 23:59:59	3	3	C
3190	532	532	2	2007-04-23 08:23:35	9999-12-31 23:59:59	3	4	D
3191	532	532	3	2007-04-23 08:23:35	9999-12-31 23:59:59	3	5	E
3192	532	532	3	2007-04-23 08:23:35	9999-12-31 23:59:59	3	6	F
16274	2713	2713	2	2007-04-23 09:45:33	9999-12-31 23:59:59	3	2	B
9283	1548	1548	1	2007-04-23 08:49:09	9999-12-31 23:59:59	3	1	A
4483	748	748	1	2007-04-23 08:27:17	9999-12-31 23:59:59	3	1	A
4484	748	748	2	2007-04-23 08:27:16	9999-12-31 23:59:59	3	2	B
4485	748	748	2	2007-04-23 08:27:16	9999-12-31 23:59:59	3	3	C
4486	748	748	2	2007-04-23 08:27:16	9999-12-31 23:59:59	3	4	D
3193	533	533	1	2007-04-23 08:23:37	9999-12-31 23:59:59	3	1	A
3194	533	533	2	2007-04-23 08:23:36	9999-12-31 23:59:59	3	2	B
3195	533	533	2	2007-04-23 08:23:36	9999-12-31 23:59:59	3	3	C
3196	533	533	2	2007-04-23 08:23:36	9999-12-31 23:59:59	3	4	D
3197	533	533	3	2007-04-23 08:23:36	9999-12-31 23:59:59	3	5	E
3198	533	533	3	2007-04-23 08:23:36	9999-12-31 23:59:59	3	6	F
4487	748	748	3	2007-04-23 08:27:16	9999-12-31 23:59:59	3	5	E
4488	748	748	3	2007-04-23 08:27:16	9999-12-31 23:59:59	3	6	F
9284	1548	1548	2	2007-04-23 08:49:07	9999-12-31 23:59:59	3	2	B
9285	1548	1548	2	2007-04-23 08:49:07	9999-12-31 23:59:59	3	3	C
9286	1548	1548	2	2007-04-23 08:49:07	9999-12-31 23:59:59	3	4	D
9287	1548	1548	3	2007-04-23 08:49:07	9999-12-31 23:59:59	3	5	E
3199	534	534	1	2007-04-23 08:23:38	9999-12-31 23:59:59	3	1	A
3200	534	534	2	2007-04-23 08:23:37	9999-12-31 23:59:59	3	2	B
3201	534	534	2	2007-04-23 08:23:37	9999-12-31 23:59:59	3	3	C
3202	534	534	2	2007-04-23 08:23:37	9999-12-31 23:59:59	3	4	D
3203	534	534	3	2007-04-23 08:23:37	9999-12-31 23:59:59	3	5	E
3204	534	534	3	2007-04-23 08:23:37	9999-12-31 23:59:59	3	6	F
9288	1548	1548	3	2007-04-23 08:49:07	9999-12-31 23:59:59	3	6	F
16275	2713	2713	2	2007-04-23 09:45:33	9999-12-31 23:59:59	3	3	C
4489	749	749	1	2007-04-23 08:27:18	9999-12-31 23:59:59	3	1	A
4490	749	749	2	2007-04-23 08:27:17	9999-12-31 23:59:59	3	2	B
4491	749	749	2	2007-04-23 08:27:17	9999-12-31 23:59:59	3	3	C
4492	749	749	2	2007-04-23 08:27:17	9999-12-31 23:59:59	3	4	D
3205	535	535	1	2007-04-23 08:23:39	9999-12-31 23:59:59	3	1	A
3206	535	535	2	2007-04-23 08:23:38	9999-12-31 23:59:59	3	2	B
3207	535	535	2	2007-04-23 08:23:38	9999-12-31 23:59:59	3	3	C
3208	535	535	2	2007-04-23 08:23:38	9999-12-31 23:59:59	3	4	D
3209	535	535	3	2007-04-23 08:23:38	9999-12-31 23:59:59	3	5	E
3210	535	535	3	2007-04-23 08:23:38	9999-12-31 23:59:59	3	6	F
4493	749	749	3	2007-04-23 08:27:17	9999-12-31 23:59:59	3	5	E
4494	749	749	3	2007-04-23 08:27:17	9999-12-31 23:59:59	3	6	F
16276	2713	2713	2	2007-04-23 09:45:33	9999-12-31 23:59:59	3	4	D
16277	2713	2713	3	2007-04-23 09:45:33	9999-12-31 23:59:59	3	5	E
16278	2713	2713	3	2007-04-23 09:45:33	9999-12-31 23:59:59	3	6	F
3211	536	536	1	2007-04-23 08:23:40	9999-12-31 23:59:59	3	1	A
3212	536	536	2	2007-04-23 08:23:39	9999-12-31 23:59:59	3	2	B
3213	536	536	2	2007-04-23 08:23:39	9999-12-31 23:59:59	3	3	C
3214	536	536	2	2007-04-23 08:23:39	9999-12-31 23:59:59	3	4	D
3215	536	536	3	2007-04-23 08:23:39	9999-12-31 23:59:59	3	5	E
3216	536	536	3	2007-04-23 08:23:39	9999-12-31 23:59:59	3	6	F
9289	1549	1549	1	2007-04-23 08:49:11	9999-12-31 23:59:59	3	1	A
4495	750	750	1	2007-04-23 08:27:19	9999-12-31 23:59:59	3	1	A
4496	750	750	2	2007-04-23 08:27:19	9999-12-31 23:59:59	3	2	B
4497	750	750	2	2007-04-23 08:27:19	9999-12-31 23:59:59	3	3	C
4498	750	750	2	2007-04-23 08:27:19	9999-12-31 23:59:59	3	4	D
3217	537	537	1	2007-04-23 08:23:40	9999-12-31 23:59:59	3	1	A
3218	537	537	2	2007-04-23 08:23:40	9999-12-31 23:59:59	3	2	B
3219	537	537	2	2007-04-23 08:23:40	9999-12-31 23:59:59	3	3	C
3220	537	537	2	2007-04-23 08:23:40	9999-12-31 23:59:59	3	4	D
3221	537	537	3	2007-04-23 08:23:40	9999-12-31 23:59:59	3	5	E
3222	537	537	3	2007-04-23 08:23:40	9999-12-31 23:59:59	3	6	F
4499	750	750	3	2007-04-23 08:27:19	9999-12-31 23:59:59	3	5	E
4500	750	750	3	2007-04-23 08:27:19	9999-12-31 23:59:59	3	6	F
9290	1549	1549	2	2007-04-23 08:49:09	9999-12-31 23:59:59	3	2	B
9291	1549	1549	2	2007-04-23 08:49:09	9999-12-31 23:59:59	3	3	C
9292	1549	1549	2	2007-04-23 08:49:09	9999-12-31 23:59:59	3	4	D
9293	1549	1549	3	2007-04-23 08:49:09	9999-12-31 23:59:59	3	5	E
3223	538	538	1	2007-04-23 08:23:41	9999-12-31 23:59:59	3	1	A
3224	538	538	2	2007-04-23 08:23:41	9999-12-31 23:59:59	3	2	B
3225	538	538	2	2007-04-23 08:23:41	9999-12-31 23:59:59	3	3	C
3226	538	538	2	2007-04-23 08:23:41	9999-12-31 23:59:59	3	4	D
3227	538	538	3	2007-04-23 08:23:41	9999-12-31 23:59:59	3	5	E
3228	538	538	3	2007-04-23 08:23:41	9999-12-31 23:59:59	3	6	F
9294	1549	1549	3	2007-04-23 08:49:09	9999-12-31 23:59:59	3	6	F
27115	4520	4520	1	2007-04-23 12:20:51	9999-12-31 23:59:59	3	1	A
4501	751	751	1	2007-04-23 08:27:21	9999-12-31 23:59:59	3	1	A
4502	751	751	2	2007-04-23 08:27:20	9999-12-31 23:59:59	3	2	B
4503	751	751	2	2007-04-23 08:27:20	9999-12-31 23:59:59	3	3	C
4504	751	751	2	2007-04-23 08:27:20	9999-12-31 23:59:59	3	4	D
3229	539	539	1	2007-04-23 08:23:42	9999-12-31 23:59:59	3	1	A
3230	539	539	2	2007-04-23 08:23:42	9999-12-31 23:59:59	3	2	B
3231	539	539	2	2007-04-23 08:23:42	9999-12-31 23:59:59	3	3	C
3232	539	539	2	2007-04-23 08:23:42	9999-12-31 23:59:59	3	4	D
3233	539	539	3	2007-04-23 08:23:42	9999-12-31 23:59:59	3	5	E
3234	539	539	3	2007-04-23 08:23:42	9999-12-31 23:59:59	3	6	F
4505	751	751	3	2007-04-23 08:27:20	9999-12-31 23:59:59	3	5	E
4506	751	751	3	2007-04-23 08:27:20	9999-12-31 23:59:59	3	6	F
5133	856	856	2	2007-04-23 08:29:28	9999-12-31 23:59:59	3	3	C
5134	856	856	2	2007-04-23 08:29:28	9999-12-31 23:59:59	3	4	D
5135	856	856	3	2007-04-23 08:29:28	9999-12-31 23:59:59	3	5	E
5136	856	856	3	2007-04-23 08:29:28	9999-12-31 23:59:59	3	6	F
3235	540	540	1	2007-04-23 08:23:43	9999-12-31 23:59:59	3	1	A
3236	540	540	2	2007-04-23 08:23:43	9999-12-31 23:59:59	3	2	B
3237	540	540	2	2007-04-23 08:23:43	9999-12-31 23:59:59	3	3	C
3238	540	540	2	2007-04-23 08:23:43	9999-12-31 23:59:59	3	4	D
3239	540	540	3	2007-04-23 08:23:43	9999-12-31 23:59:59	3	5	E
3240	540	540	3	2007-04-23 08:23:43	9999-12-31 23:59:59	3	6	F
27116	4520	4520	2	2007-04-23 12:20:47	9999-12-31 23:59:59	3	2	B
27117	4520	4520	2	2007-04-23 12:20:47	9999-12-31 23:59:59	3	3	C
27118	4520	4520	2	2007-04-23 12:20:47	9999-12-31 23:59:59	3	4	D
16279	2714	2714	1	2007-04-23 09:45:39	9999-12-31 23:59:59	3	1	A
16280	2714	2714	2	2007-04-23 09:45:37	9999-12-31 23:59:59	3	2	B
16281	2714	2714	2	2007-04-23 09:45:37	9999-12-31 23:59:59	3	3	C
3241	541	541	1	2007-04-23 08:23:44	9999-12-31 23:59:59	3	1	A
3242	541	541	2	2007-04-23 08:23:43	9999-12-31 23:59:59	3	2	B
3243	541	541	2	2007-04-23 08:23:43	9999-12-31 23:59:59	3	3	C
3244	541	541	2	2007-04-23 08:23:43	9999-12-31 23:59:59	3	4	D
3245	541	541	3	2007-04-23 08:23:43	9999-12-31 23:59:59	3	5	E
3246	541	541	3	2007-04-23 08:23:43	9999-12-31 23:59:59	3	6	F
4507	752	752	1	2007-04-23 08:27:22	9999-12-31 23:59:59	3	1	A
4508	752	752	2	2007-04-23 08:27:21	9999-12-31 23:59:59	3	2	B
4509	752	752	2	2007-04-23 08:27:21	9999-12-31 23:59:59	3	3	C
4510	752	752	2	2007-04-23 08:27:21	9999-12-31 23:59:59	3	4	D
4511	752	752	3	2007-04-23 08:27:21	9999-12-31 23:59:59	3	5	E
4512	752	752	3	2007-04-23 08:27:21	9999-12-31 23:59:59	3	6	F
3247	542	542	1	2007-04-23 08:23:45	9999-12-31 23:59:59	3	1	A
3248	542	542	2	2007-04-23 08:23:44	9999-12-31 23:59:59	3	2	B
3249	542	542	2	2007-04-23 08:23:44	9999-12-31 23:59:59	3	3	C
3250	542	542	2	2007-04-23 08:23:44	9999-12-31 23:59:59	3	4	D
3251	542	542	3	2007-04-23 08:23:44	9999-12-31 23:59:59	3	5	E
3252	542	542	3	2007-04-23 08:23:44	9999-12-31 23:59:59	3	6	F
7489	1249	1249	1	2007-04-23 08:39:25	9999-12-31 23:59:59	3	1	A
7490	1249	1249	2	2007-04-23 08:39:24	9999-12-31 23:59:59	3	2	B
7491	1249	1249	2	2007-04-23 08:39:24	9999-12-31 23:59:59	3	3	C
7492	1249	1249	2	2007-04-23 08:39:24	9999-12-31 23:59:59	3	4	D
7493	1249	1249	3	2007-04-23 08:39:24	9999-12-31 23:59:59	3	5	E
7494	1249	1249	3	2007-04-23 08:39:24	9999-12-31 23:59:59	3	6	F
3253	543	543	1	2007-04-23 08:23:46	9999-12-31 23:59:59	3	1	A
3254	543	543	2	2007-04-23 08:23:45	9999-12-31 23:59:59	3	2	B
3255	543	543	2	2007-04-23 08:23:45	9999-12-31 23:59:59	3	3	C
3256	543	543	2	2007-04-23 08:23:45	9999-12-31 23:59:59	3	4	D
3257	543	543	3	2007-04-23 08:23:45	9999-12-31 23:59:59	3	5	E
3258	543	543	3	2007-04-23 08:23:45	9999-12-31 23:59:59	3	6	F
4513	753	753	1	2007-04-23 08:27:23	9999-12-31 23:59:59	3	1	A
4514	753	753	2	2007-04-23 08:27:22	9999-12-31 23:59:59	3	2	B
4515	753	753	2	2007-04-23 08:27:22	9999-12-31 23:59:59	3	3	C
4516	753	753	2	2007-04-23 08:27:22	9999-12-31 23:59:59	3	4	D
4517	753	753	3	2007-04-23 08:27:22	9999-12-31 23:59:59	3	5	E
4518	753	753	3	2007-04-23 08:27:22	9999-12-31 23:59:59	3	6	F
3259	544	544	1	2007-04-23 08:23:47	9999-12-31 23:59:59	3	1	A
3260	544	544	2	2007-04-23 08:23:46	9999-12-31 23:59:59	3	2	B
3261	544	544	2	2007-04-23 08:23:46	9999-12-31 23:59:59	3	3	C
3262	544	544	2	2007-04-23 08:23:46	9999-12-31 23:59:59	3	4	D
3263	544	544	3	2007-04-23 08:23:46	9999-12-31 23:59:59	3	5	E
3264	544	544	3	2007-04-23 08:23:46	9999-12-31 23:59:59	3	6	F
16282	2714	2714	2	2007-04-23 09:45:37	9999-12-31 23:59:59	3	4	D
16283	2714	2714	3	2007-04-23 09:45:37	9999-12-31 23:59:59	3	5	E
16284	2714	2714	3	2007-04-23 09:45:37	9999-12-31 23:59:59	3	6	F
27119	4520	4520	3	2007-04-23 12:20:47	9999-12-31 23:59:59	3	5	E
27120	4520	4520	3	2007-04-23 12:20:47	9999-12-31 23:59:59	3	6	F
3265	545	545	1	2007-04-23 08:23:48	9999-12-31 23:59:59	3	1	A
3266	545	545	2	2007-04-23 08:23:47	9999-12-31 23:59:59	3	2	B
3267	545	545	2	2007-04-23 08:23:47	9999-12-31 23:59:59	3	3	C
3268	545	545	2	2007-04-23 08:23:47	9999-12-31 23:59:59	3	4	D
3269	545	545	3	2007-04-23 08:23:47	9999-12-31 23:59:59	3	5	E
3270	545	545	3	2007-04-23 08:23:47	9999-12-31 23:59:59	3	6	F
4519	754	754	1	2007-04-23 08:27:24	9999-12-31 23:59:59	3	1	A
4520	754	754	2	2007-04-23 08:27:23	9999-12-31 23:59:59	3	2	B
4521	754	754	2	2007-04-23 08:27:23	9999-12-31 23:59:59	3	3	C
4522	754	754	2	2007-04-23 08:27:23	9999-12-31 23:59:59	3	4	D
4523	754	754	3	2007-04-23 08:27:23	9999-12-31 23:59:59	3	5	E
4524	754	754	3	2007-04-23 08:27:23	9999-12-31 23:59:59	3	6	F
3271	546	546	1	2007-04-23 08:23:49	9999-12-31 23:59:59	3	1	A
3272	546	546	2	2007-04-23 08:23:48	9999-12-31 23:59:59	3	2	B
3273	546	546	2	2007-04-23 08:23:48	9999-12-31 23:59:59	3	3	C
3274	546	546	2	2007-04-23 08:23:48	9999-12-31 23:59:59	3	4	D
3275	546	546	3	2007-04-23 08:23:48	9999-12-31 23:59:59	3	5	E
3276	546	546	3	2007-04-23 08:23:48	9999-12-31 23:59:59	3	6	F
7495	1250	1250	1	2007-04-23 08:39:27	9999-12-31 23:59:59	3	1	A
7496	1250	1250	2	2007-04-23 08:39:25	9999-12-31 23:59:59	3	2	B
7497	1250	1250	2	2007-04-23 08:39:25	9999-12-31 23:59:59	3	3	C
7498	1250	1250	2	2007-04-23 08:39:25	9999-12-31 23:59:59	3	4	D
7499	1250	1250	3	2007-04-23 08:39:25	9999-12-31 23:59:59	3	5	E
7500	1250	1250	3	2007-04-23 08:39:26	9999-12-31 23:59:59	3	6	F
3277	547	547	1	2007-04-23 08:23:49	9999-12-31 23:59:59	3	1	A
3278	547	547	2	2007-04-23 08:23:49	9999-12-31 23:59:59	3	2	B
3279	547	547	2	2007-04-23 08:23:49	9999-12-31 23:59:59	3	3	C
3280	547	547	2	2007-04-23 08:23:49	9999-12-31 23:59:59	3	4	D
3281	547	547	3	2007-04-23 08:23:49	9999-12-31 23:59:59	3	5	E
3282	547	547	3	2007-04-23 08:23:49	9999-12-31 23:59:59	3	6	F
4525	755	755	1	2007-04-23 08:27:25	9999-12-31 23:59:59	3	1	A
4526	755	755	2	2007-04-23 08:27:25	9999-12-31 23:59:59	3	2	B
4527	755	755	2	2007-04-23 08:27:25	9999-12-31 23:59:59	3	3	C
4528	755	755	2	2007-04-23 08:27:25	9999-12-31 23:59:59	3	4	D
4529	755	755	3	2007-04-23 08:27:25	9999-12-31 23:59:59	3	5	E
4530	755	755	3	2007-04-23 08:27:25	9999-12-31 23:59:59	3	6	F
3283	548	548	1	2007-04-23 08:23:50	9999-12-31 23:59:59	3	1	A
3284	548	548	2	2007-04-23 08:23:50	9999-12-31 23:59:59	3	2	B
3285	548	548	2	2007-04-23 08:23:50	9999-12-31 23:59:59	3	3	C
3286	548	548	2	2007-04-23 08:23:50	9999-12-31 23:59:59	3	4	D
3287	548	548	3	2007-04-23 08:23:50	9999-12-31 23:59:59	3	5	E
3288	548	548	3	2007-04-23 08:23:50	9999-12-31 23:59:59	3	6	F
44263	7378	7378	1	2007-04-23 19:32:53	9999-12-31 23:59:59	3	1	A
44264	7378	7378	2	2007-04-23 19:32:46	9999-12-31 23:59:59	3	2	B
16285	2715	2715	1	2007-04-23 09:45:43	9999-12-31 23:59:59	3	1	A
16286	2715	2715	2	2007-04-23 09:45:41	9999-12-31 23:59:59	3	2	B
16287	2715	2715	2	2007-04-23 09:45:41	9999-12-31 23:59:59	3	3	C
3289	549	549	1	2007-04-23 08:23:51	9999-12-31 23:59:59	3	1	A
3290	549	549	2	2007-04-23 08:23:50	9999-12-31 23:59:59	3	2	B
3291	549	549	2	2007-04-23 08:23:51	9999-12-31 23:59:59	3	3	C
3292	549	549	2	2007-04-23 08:23:51	9999-12-31 23:59:59	3	4	D
3293	549	549	3	2007-04-23 08:23:51	9999-12-31 23:59:59	3	5	E
3294	549	549	3	2007-04-23 08:23:51	9999-12-31 23:59:59	3	6	F
4531	756	756	1	2007-04-23 08:27:27	9999-12-31 23:59:59	3	1	A
4532	756	756	2	2007-04-23 08:27:26	9999-12-31 23:59:59	3	2	B
4533	756	756	2	2007-04-23 08:27:26	9999-12-31 23:59:59	3	3	C
4534	756	756	2	2007-04-23 08:27:26	9999-12-31 23:59:59	3	4	D
4535	756	756	3	2007-04-23 08:27:26	9999-12-31 23:59:59	3	5	E
4536	756	756	3	2007-04-23 08:27:26	9999-12-31 23:59:59	3	6	F
3295	550	550	1	2007-04-23 08:23:52	9999-12-31 23:59:59	3	1	A
3296	550	550	2	2007-04-23 08:23:51	9999-12-31 23:59:59	3	2	B
3297	550	550	2	2007-04-23 08:23:51	9999-12-31 23:59:59	3	3	C
3298	550	550	2	2007-04-23 08:23:51	9999-12-31 23:59:59	3	4	D
3299	550	550	3	2007-04-23 08:23:51	9999-12-31 23:59:59	3	5	E
3300	550	550	3	2007-04-23 08:23:51	9999-12-31 23:59:59	3	6	F
7501	1251	1251	1	2007-04-23 08:39:29	9999-12-31 23:59:59	3	1	A
7502	1251	1251	2	2007-04-23 08:39:27	9999-12-31 23:59:59	3	2	B
7503	1251	1251	2	2007-04-23 08:39:27	9999-12-31 23:59:59	3	3	C
7504	1251	1251	2	2007-04-23 08:39:27	9999-12-31 23:59:59	3	4	D
7505	1251	1251	3	2007-04-23 08:39:27	9999-12-31 23:59:59	3	5	E
7506	1251	1251	3	2007-04-23 08:39:27	9999-12-31 23:59:59	3	6	F
3301	551	551	1	2007-04-23 08:23:53	9999-12-31 23:59:59	3	1	A
3302	551	551	2	2007-04-23 08:23:52	9999-12-31 23:59:59	3	2	B
3303	551	551	2	2007-04-23 08:23:52	9999-12-31 23:59:59	3	3	C
3304	551	551	2	2007-04-23 08:23:52	9999-12-31 23:59:59	3	4	D
3305	551	551	3	2007-04-23 08:23:52	9999-12-31 23:59:59	3	5	E
3306	551	551	3	2007-04-23 08:23:52	9999-12-31 23:59:59	3	6	F
4537	757	757	1	2007-04-23 08:27:28	9999-12-31 23:59:59	3	1	A
4538	757	757	2	2007-04-23 08:27:27	9999-12-31 23:59:59	3	2	B
4539	757	757	2	2007-04-23 08:27:27	9999-12-31 23:59:59	3	3	C
4540	757	757	2	2007-04-23 08:27:27	9999-12-31 23:59:59	3	4	D
4541	757	757	3	2007-04-23 08:27:27	9999-12-31 23:59:59	3	5	E
4542	757	757	3	2007-04-23 08:27:27	9999-12-31 23:59:59	3	6	F
3307	552	552	1	2007-04-23 08:23:54	9999-12-31 23:59:59	3	1	A
3308	552	552	2	2007-04-23 08:23:53	9999-12-31 23:59:59	3	2	B
3309	552	552	2	2007-04-23 08:23:53	9999-12-31 23:59:59	3	3	C
3310	552	552	2	2007-04-23 08:23:53	9999-12-31 23:59:59	3	4	D
3311	552	552	3	2007-04-23 08:23:53	9999-12-31 23:59:59	3	5	E
3312	552	552	3	2007-04-23 08:23:53	9999-12-31 23:59:59	3	6	F
16288	2715	2715	2	2007-04-23 09:45:41	9999-12-31 23:59:59	3	4	D
16289	2715	2715	3	2007-04-23 09:45:41	9999-12-31 23:59:59	3	5	E
16290	2715	2715	3	2007-04-23 09:45:41	9999-12-31 23:59:59	3	6	F
44265	7378	7378	2	2007-04-23 19:32:46	9999-12-31 23:59:59	3	3	C
44266	7378	7378	2	2007-04-23 19:32:46	9999-12-31 23:59:59	3	4	D
27121	4521	4521	1	2007-04-23 12:20:58	9999-12-31 23:59:59	3	1	A
3313	553	553	1	2007-04-23 08:23:55	9999-12-31 23:59:59	3	1	A
3314	553	553	2	2007-04-23 08:23:54	9999-12-31 23:59:59	3	2	B
3315	553	553	2	2007-04-23 08:23:54	9999-12-31 23:59:59	3	3	C
3316	553	553	2	2007-04-23 08:23:54	9999-12-31 23:59:59	3	4	D
3317	553	553	3	2007-04-23 08:23:54	9999-12-31 23:59:59	3	5	E
3318	553	553	3	2007-04-23 08:23:54	9999-12-31 23:59:59	3	6	F
4543	758	758	1	2007-04-23 08:27:29	9999-12-31 23:59:59	3	1	A
4544	758	758	2	2007-04-23 08:27:28	9999-12-31 23:59:59	3	2	B
4545	758	758	2	2007-04-23 08:27:28	9999-12-31 23:59:59	3	3	C
4546	758	758	2	2007-04-23 08:27:28	9999-12-31 23:59:59	3	4	D
4547	758	758	3	2007-04-23 08:27:28	9999-12-31 23:59:59	3	5	E
4548	758	758	3	2007-04-23 08:27:28	9999-12-31 23:59:59	3	6	F
3319	554	554	1	2007-04-23 08:23:56	9999-12-31 23:59:59	3	1	A
3320	554	554	2	2007-04-23 08:23:55	9999-12-31 23:59:59	3	2	B
3321	554	554	2	2007-04-23 08:23:55	9999-12-31 23:59:59	3	3	C
3322	554	554	2	2007-04-23 08:23:55	9999-12-31 23:59:59	3	4	D
3323	554	554	3	2007-04-23 08:23:55	9999-12-31 23:59:59	3	5	E
3324	554	554	3	2007-04-23 08:23:55	9999-12-31 23:59:59	3	6	F
7507	1252	1252	1	2007-04-23 08:39:30	9999-12-31 23:59:59	3	1	A
7508	1252	1252	2	2007-04-23 08:39:29	9999-12-31 23:59:59	3	2	B
7509	1252	1252	2	2007-04-23 08:39:29	9999-12-31 23:59:59	3	3	C
7510	1252	1252	2	2007-04-23 08:39:29	9999-12-31 23:59:59	3	4	D
7511	1252	1252	3	2007-04-23 08:39:29	9999-12-31 23:59:59	3	5	E
7512	1252	1252	3	2007-04-23 08:39:29	9999-12-31 23:59:59	3	6	F
3325	555	555	1	2007-04-23 08:23:57	9999-12-31 23:59:59	3	1	A
3326	555	555	2	2007-04-23 08:23:56	9999-12-31 23:59:59	3	2	B
3327	555	555	2	2007-04-23 08:23:56	9999-12-31 23:59:59	3	3	C
3328	555	555	2	2007-04-23 08:23:56	9999-12-31 23:59:59	3	4	D
3329	555	555	3	2007-04-23 08:23:56	9999-12-31 23:59:59	3	5	E
3330	555	555	3	2007-04-23 08:23:56	9999-12-31 23:59:59	3	6	F
4549	759	759	1	2007-04-23 08:27:30	9999-12-31 23:59:59	3	1	A
4550	759	759	2	2007-04-23 08:27:29	9999-12-31 23:59:59	3	2	B
4551	759	759	2	2007-04-23 08:27:29	9999-12-31 23:59:59	3	3	C
4552	759	759	2	2007-04-23 08:27:29	9999-12-31 23:59:59	3	4	D
4553	759	759	3	2007-04-23 08:27:29	9999-12-31 23:59:59	3	5	E
4554	759	759	3	2007-04-23 08:27:29	9999-12-31 23:59:59	3	6	F
3331	556	556	1	2007-04-23 08:23:57	9999-12-31 23:59:59	3	1	A
3332	556	556	2	2007-04-23 08:23:57	9999-12-31 23:59:59	3	2	B
3333	556	556	2	2007-04-23 08:23:57	9999-12-31 23:59:59	3	3	C
3334	556	556	2	2007-04-23 08:23:57	9999-12-31 23:59:59	3	4	D
3335	556	556	3	2007-04-23 08:23:57	9999-12-31 23:59:59	3	5	E
3336	556	556	3	2007-04-23 08:23:57	9999-12-31 23:59:59	3	6	F
27122	4521	4521	2	2007-04-23 12:20:54	9999-12-31 23:59:59	3	2	B
27123	4521	4521	2	2007-04-23 12:20:54	9999-12-31 23:59:59	3	3	C
27124	4521	4521	2	2007-04-23 12:20:54	9999-12-31 23:59:59	3	4	D
16291	2716	2716	1	2007-04-23 09:45:47	9999-12-31 23:59:59	3	1	A
16292	2716	2716	2	2007-04-23 09:45:44	9999-12-31 23:59:59	3	2	B
16293	2716	2716	2	2007-04-23 09:45:44	9999-12-31 23:59:59	3	3	C
3337	557	557	1	2007-04-23 08:23:58	9999-12-31 23:59:59	3	1	A
3338	557	557	2	2007-04-23 08:23:58	9999-12-31 23:59:59	3	2	B
3339	557	557	2	2007-04-23 08:23:58	9999-12-31 23:59:59	3	3	C
3340	557	557	2	2007-04-23 08:23:58	9999-12-31 23:59:59	3	4	D
3341	557	557	3	2007-04-23 08:23:58	9999-12-31 23:59:59	3	5	E
3342	557	557	3	2007-04-23 08:23:58	9999-12-31 23:59:59	3	6	F
4555	760	760	1	2007-04-23 08:27:31	9999-12-31 23:59:59	3	1	A
4556	760	760	2	2007-04-23 08:27:30	9999-12-31 23:59:59	3	2	B
4557	760	760	2	2007-04-23 08:27:30	9999-12-31 23:59:59	3	3	C
4558	760	760	2	2007-04-23 08:27:30	9999-12-31 23:59:59	3	4	D
4559	760	760	3	2007-04-23 08:27:30	9999-12-31 23:59:59	3	5	E
4560	760	760	3	2007-04-23 08:27:30	9999-12-31 23:59:59	3	6	F
3343	558	558	1	2007-04-23 08:23:59	9999-12-31 23:59:59	3	1	A
3344	558	558	2	2007-04-23 08:23:59	9999-12-31 23:59:59	3	2	B
3345	558	558	2	2007-04-23 08:23:59	9999-12-31 23:59:59	3	3	C
3346	558	558	2	2007-04-23 08:23:59	9999-12-31 23:59:59	3	4	D
3347	558	558	3	2007-04-23 08:23:59	9999-12-31 23:59:59	3	5	E
3348	558	558	3	2007-04-23 08:23:59	9999-12-31 23:59:59	3	6	F
7513	1253	1253	1	2007-04-23 08:39:32	9999-12-31 23:59:59	3	1	A
7514	1253	1253	2	2007-04-23 08:39:31	9999-12-31 23:59:59	3	2	B
7515	1253	1253	2	2007-04-23 08:39:31	9999-12-31 23:59:59	3	3	C
7516	1253	1253	2	2007-04-23 08:39:31	9999-12-31 23:59:59	3	4	D
7517	1253	1253	3	2007-04-23 08:39:31	9999-12-31 23:59:59	3	5	E
7518	1253	1253	3	2007-04-23 08:39:31	9999-12-31 23:59:59	3	6	F
3349	559	559	1	2007-04-23 08:24:00	9999-12-31 23:59:59	3	1	A
3350	559	559	2	2007-04-23 08:24:00	9999-12-31 23:59:59	3	2	B
3351	559	559	2	2007-04-23 08:24:00	9999-12-31 23:59:59	3	3	C
3352	559	559	2	2007-04-23 08:24:00	9999-12-31 23:59:59	3	4	D
3353	559	559	3	2007-04-23 08:24:00	9999-12-31 23:59:59	3	5	E
3354	559	559	3	2007-04-23 08:24:00	9999-12-31 23:59:59	3	6	F
4561	761	761	1	2007-04-23 08:27:32	9999-12-31 23:59:59	3	1	A
4562	761	761	2	2007-04-23 08:27:31	9999-12-31 23:59:59	3	2	B
4563	761	761	2	2007-04-23 08:27:31	9999-12-31 23:59:59	3	3	C
4564	761	761	2	2007-04-23 08:27:31	9999-12-31 23:59:59	3	4	D
4565	761	761	3	2007-04-23 08:27:31	9999-12-31 23:59:59	3	5	E
4566	761	761	3	2007-04-23 08:27:31	9999-12-31 23:59:59	3	6	F
3355	560	560	1	2007-04-23 08:24:01	9999-12-31 23:59:59	3	1	A
3356	560	560	2	2007-04-23 08:24:00	9999-12-31 23:59:59	3	2	B
3357	560	560	2	2007-04-23 08:24:00	9999-12-31 23:59:59	3	3	C
3358	560	560	2	2007-04-23 08:24:00	9999-12-31 23:59:59	3	4	D
3359	560	560	3	2007-04-23 08:24:00	9999-12-31 23:59:59	3	5	E
3360	560	560	3	2007-04-23 08:24:00	9999-12-31 23:59:59	3	6	F
16294	2716	2716	2	2007-04-23 09:45:44	9999-12-31 23:59:59	3	4	D
16295	2716	2716	3	2007-04-23 09:45:44	9999-12-31 23:59:59	3	5	E
16296	2716	2716	3	2007-04-23 09:45:44	9999-12-31 23:59:59	3	6	F
27125	4521	4521	3	2007-04-23 12:20:54	9999-12-31 23:59:59	3	5	E
27126	4521	4521	3	2007-04-23 12:20:54	9999-12-31 23:59:59	3	6	F
44267	7378	7378	3	2007-04-23 19:32:46	9999-12-31 23:59:59	3	5	E
3361	561	561	1	2007-04-23 08:24:02	9999-12-31 23:59:59	3	1	A
3362	561	561	2	2007-04-23 08:24:01	9999-12-31 23:59:59	3	2	B
3363	561	561	2	2007-04-23 08:24:01	9999-12-31 23:59:59	3	3	C
3364	561	561	2	2007-04-23 08:24:01	9999-12-31 23:59:59	3	4	D
3365	561	561	3	2007-04-23 08:24:01	9999-12-31 23:59:59	3	5	E
3366	561	561	3	2007-04-23 08:24:01	9999-12-31 23:59:59	3	6	F
4567	762	762	1	2007-04-23 08:27:33	9999-12-31 23:59:59	3	1	A
4568	762	762	2	2007-04-23 08:27:32	9999-12-31 23:59:59	3	2	B
4569	762	762	2	2007-04-23 08:27:32	9999-12-31 23:59:59	3	3	C
4570	762	762	2	2007-04-23 08:27:32	9999-12-31 23:59:59	3	4	D
4571	762	762	3	2007-04-23 08:27:32	9999-12-31 23:59:59	3	5	E
4572	762	762	3	2007-04-23 08:27:32	9999-12-31 23:59:59	3	6	F
3367	562	562	1	2007-04-23 08:24:03	9999-12-31 23:59:59	3	1	A
3368	562	562	2	2007-04-23 08:24:02	9999-12-31 23:59:59	3	2	B
3369	562	562	2	2007-04-23 08:24:02	9999-12-31 23:59:59	3	3	C
3370	562	562	2	2007-04-23 08:24:02	9999-12-31 23:59:59	3	4	D
3371	562	562	3	2007-04-23 08:24:02	9999-12-31 23:59:59	3	5	E
3372	562	562	3	2007-04-23 08:24:02	9999-12-31 23:59:59	3	6	F
7519	1254	1254	1	2007-04-23 08:39:34	9999-12-31 23:59:59	3	1	A
7520	1254	1254	2	2007-04-23 08:39:33	9999-12-31 23:59:59	3	2	B
7521	1254	1254	2	2007-04-23 08:39:33	9999-12-31 23:59:59	3	3	C
7522	1254	1254	2	2007-04-23 08:39:33	9999-12-31 23:59:59	3	4	D
7523	1254	1254	3	2007-04-23 08:39:33	9999-12-31 23:59:59	3	5	E
7524	1254	1254	3	2007-04-23 08:39:33	9999-12-31 23:59:59	3	6	F
3373	563	563	1	2007-04-23 08:24:04	9999-12-31 23:59:59	3	1	A
3374	563	563	2	2007-04-23 08:24:03	9999-12-31 23:59:59	3	2	B
3375	563	563	2	2007-04-23 08:24:03	9999-12-31 23:59:59	3	3	C
3376	563	563	2	2007-04-23 08:24:03	9999-12-31 23:59:59	3	4	D
3377	563	563	3	2007-04-23 08:24:03	9999-12-31 23:59:59	3	5	E
3378	563	563	3	2007-04-23 08:24:03	9999-12-31 23:59:59	3	6	F
4573	763	763	1	2007-04-23 08:27:34	9999-12-31 23:59:59	3	1	A
4574	763	763	2	2007-04-23 08:27:34	9999-12-31 23:59:59	3	2	B
4575	763	763	2	2007-04-23 08:27:34	9999-12-31 23:59:59	3	3	C
4576	763	763	2	2007-04-23 08:27:34	9999-12-31 23:59:59	3	4	D
4577	763	763	3	2007-04-23 08:27:34	9999-12-31 23:59:59	3	5	E
4578	763	763	3	2007-04-23 08:27:34	9999-12-31 23:59:59	3	6	F
3379	564	564	1	2007-04-23 08:24:05	9999-12-31 23:59:59	3	1	A
3380	564	564	2	2007-04-23 08:24:04	9999-12-31 23:59:59	3	2	B
3381	564	564	2	2007-04-23 08:24:04	9999-12-31 23:59:59	3	3	C
3382	564	564	2	2007-04-23 08:24:04	9999-12-31 23:59:59	3	4	D
3383	564	564	3	2007-04-23 08:24:04	9999-12-31 23:59:59	3	5	E
3384	564	564	3	2007-04-23 08:24:04	9999-12-31 23:59:59	3	6	F
44268	7378	7378	3	2007-04-23 19:32:46	9999-12-31 23:59:59	3	6	F
16297	2717	2717	1	2007-04-23 09:45:50	9999-12-31 23:59:59	3	1	A
16298	2717	2717	2	2007-04-23 09:45:48	9999-12-31 23:59:59	3	2	B
16299	2717	2717	2	2007-04-23 09:45:48	9999-12-31 23:59:59	3	3	C
3385	565	565	1	2007-04-23 08:24:06	9999-12-31 23:59:59	3	1	A
3386	565	565	2	2007-04-23 08:24:05	9999-12-31 23:59:59	3	2	B
3387	565	565	2	2007-04-23 08:24:05	9999-12-31 23:59:59	3	3	C
3388	565	565	2	2007-04-23 08:24:05	9999-12-31 23:59:59	3	4	D
3389	565	565	3	2007-04-23 08:24:05	9999-12-31 23:59:59	3	5	E
3390	565	565	3	2007-04-23 08:24:05	9999-12-31 23:59:59	3	6	F
4579	764	764	1	2007-04-23 08:27:35	9999-12-31 23:59:59	3	1	A
4580	764	764	2	2007-04-23 08:27:35	9999-12-31 23:59:59	3	2	B
4581	764	764	2	2007-04-23 08:27:35	9999-12-31 23:59:59	3	3	C
4582	764	764	2	2007-04-23 08:27:35	9999-12-31 23:59:59	3	4	D
4583	764	764	3	2007-04-23 08:27:35	9999-12-31 23:59:59	3	5	E
4584	764	764	3	2007-04-23 08:27:35	9999-12-31 23:59:59	3	6	F
3391	566	566	1	2007-04-23 08:24:07	9999-12-31 23:59:59	3	1	A
3392	566	566	2	2007-04-23 08:24:06	9999-12-31 23:59:59	3	2	B
3393	566	566	2	2007-04-23 08:24:06	9999-12-31 23:59:59	3	3	C
3394	566	566	2	2007-04-23 08:24:06	9999-12-31 23:59:59	3	4	D
3395	566	566	3	2007-04-23 08:24:06	9999-12-31 23:59:59	3	5	E
3396	566	566	3	2007-04-23 08:24:06	9999-12-31 23:59:59	3	6	F
7525	1255	1255	1	2007-04-23 08:39:35	9999-12-31 23:59:59	3	1	A
7526	1255	1255	2	2007-04-23 08:39:34	9999-12-31 23:59:59	3	2	B
7527	1255	1255	2	2007-04-23 08:39:34	9999-12-31 23:59:59	3	3	C
7528	1255	1255	2	2007-04-23 08:39:34	9999-12-31 23:59:59	3	4	D
7529	1255	1255	3	2007-04-23 08:39:34	9999-12-31 23:59:59	3	5	E
7530	1255	1255	3	2007-04-23 08:39:34	9999-12-31 23:59:59	3	6	F
3397	567	567	1	2007-04-23 08:24:07	9999-12-31 23:59:59	3	1	A
3398	567	567	2	2007-04-23 08:24:07	9999-12-31 23:59:59	3	2	B
3399	567	567	2	2007-04-23 08:24:07	9999-12-31 23:59:59	3	3	C
3400	567	567	2	2007-04-23 08:24:07	9999-12-31 23:59:59	3	4	D
3401	567	567	3	2007-04-23 08:24:07	9999-12-31 23:59:59	3	5	E
3402	567	567	3	2007-04-23 08:24:07	9999-12-31 23:59:59	3	6	F
4585	765	765	1	2007-04-23 08:27:37	9999-12-31 23:59:59	3	1	A
4586	765	765	2	2007-04-23 08:27:36	9999-12-31 23:59:59	3	2	B
4587	765	765	2	2007-04-23 08:27:36	9999-12-31 23:59:59	3	3	C
4588	765	765	2	2007-04-23 08:27:36	9999-12-31 23:59:59	3	4	D
4589	765	765	3	2007-04-23 08:27:36	9999-12-31 23:59:59	3	5	E
4590	765	765	3	2007-04-23 08:27:36	9999-12-31 23:59:59	3	6	F
3403	568	568	1	2007-04-23 08:24:08	9999-12-31 23:59:59	3	1	A
3404	568	568	2	2007-04-23 08:24:08	9999-12-31 23:59:59	3	2	B
3405	568	568	2	2007-04-23 08:24:08	9999-12-31 23:59:59	3	3	C
3406	568	568	2	2007-04-23 08:24:08	9999-12-31 23:59:59	3	4	D
3407	568	568	3	2007-04-23 08:24:08	9999-12-31 23:59:59	3	5	E
3408	568	568	3	2007-04-23 08:24:08	9999-12-31 23:59:59	3	6	F
16300	2717	2717	2	2007-04-23 09:45:48	9999-12-31 23:59:59	3	4	D
16301	2717	2717	3	2007-04-23 09:45:48	9999-12-31 23:59:59	3	5	E
16302	2717	2717	3	2007-04-23 09:45:48	9999-12-31 23:59:59	3	6	F
27127	4522	4522	1	2007-04-23 12:21:05	9999-12-31 23:59:59	3	1	A
3409	569	569	1	2007-04-23 08:24:09	9999-12-31 23:59:59	3	1	A
3410	569	569	2	2007-04-23 08:24:09	9999-12-31 23:59:59	3	2	B
3411	569	569	2	2007-04-23 08:24:09	9999-12-31 23:59:59	3	3	C
3412	569	569	2	2007-04-23 08:24:09	9999-12-31 23:59:59	3	4	D
3413	569	569	3	2007-04-23 08:24:09	9999-12-31 23:59:59	3	5	E
3414	569	569	3	2007-04-23 08:24:09	9999-12-31 23:59:59	3	6	F
4591	766	766	1	2007-04-23 08:27:38	9999-12-31 23:59:59	3	1	A
4592	766	766	2	2007-04-23 08:27:37	9999-12-31 23:59:59	3	2	B
4593	766	766	2	2007-04-23 08:27:37	9999-12-31 23:59:59	3	3	C
4594	766	766	2	2007-04-23 08:27:37	9999-12-31 23:59:59	3	4	D
4595	766	766	3	2007-04-23 08:27:37	9999-12-31 23:59:59	3	5	E
4596	766	766	3	2007-04-23 08:27:37	9999-12-31 23:59:59	3	6	F
3415	570	570	1	2007-04-23 08:24:10	9999-12-31 23:59:59	3	1	A
3416	570	570	2	2007-04-23 08:24:10	9999-12-31 23:59:59	3	2	B
3417	570	570	2	2007-04-23 08:24:10	9999-12-31 23:59:59	3	3	C
3418	570	570	2	2007-04-23 08:24:10	9999-12-31 23:59:59	3	4	D
3419	570	570	3	2007-04-23 08:24:10	9999-12-31 23:59:59	3	5	E
3420	570	570	3	2007-04-23 08:24:10	9999-12-31 23:59:59	3	6	F
7531	1256	1256	1	2007-04-23 08:39:37	9999-12-31 23:59:59	3	1	A
7532	1256	1256	2	2007-04-23 08:39:36	9999-12-31 23:59:59	3	2	B
7533	1256	1256	2	2007-04-23 08:39:36	9999-12-31 23:59:59	3	3	C
7534	1256	1256	2	2007-04-23 08:39:36	9999-12-31 23:59:59	3	4	D
7535	1256	1256	3	2007-04-23 08:39:36	9999-12-31 23:59:59	3	5	E
7536	1256	1256	3	2007-04-23 08:39:36	9999-12-31 23:59:59	3	6	F
3421	571	571	1	2007-04-23 08:24:11	9999-12-31 23:59:59	3	1	A
3422	571	571	2	2007-04-23 08:24:10	9999-12-31 23:59:59	3	2	B
3423	571	571	2	2007-04-23 08:24:10	9999-12-31 23:59:59	3	3	C
3424	571	571	2	2007-04-23 08:24:10	9999-12-31 23:59:59	3	4	D
3425	571	571	3	2007-04-23 08:24:10	9999-12-31 23:59:59	3	5	E
3426	571	571	3	2007-04-23 08:24:10	9999-12-31 23:59:59	3	6	F
4597	767	767	1	2007-04-23 08:27:39	9999-12-31 23:59:59	3	1	A
4598	767	767	2	2007-04-23 08:27:38	9999-12-31 23:59:59	3	2	B
4599	767	767	2	2007-04-23 08:27:38	9999-12-31 23:59:59	3	3	C
4600	767	767	2	2007-04-23 08:27:38	9999-12-31 23:59:59	3	4	D
4601	767	767	3	2007-04-23 08:27:38	9999-12-31 23:59:59	3	5	E
4602	767	767	3	2007-04-23 08:27:38	9999-12-31 23:59:59	3	6	F
3427	572	572	1	2007-04-23 08:24:12	9999-12-31 23:59:59	3	1	A
3428	572	572	2	2007-04-23 08:24:11	9999-12-31 23:59:59	3	2	B
3429	572	572	2	2007-04-23 08:24:11	9999-12-31 23:59:59	3	3	C
3430	572	572	2	2007-04-23 08:24:11	9999-12-31 23:59:59	3	4	D
3431	572	572	3	2007-04-23 08:24:11	9999-12-31 23:59:59	3	5	E
3432	572	572	3	2007-04-23 08:24:11	9999-12-31 23:59:59	3	6	F
27128	4522	4522	2	2007-04-23 12:21:01	9999-12-31 23:59:59	3	2	B
27129	4522	4522	2	2007-04-23 12:21:01	9999-12-31 23:59:59	3	3	C
27130	4522	4522	2	2007-04-23 12:21:01	9999-12-31 23:59:59	3	4	D
16303	2718	2718	1	2007-04-23 09:45:54	9999-12-31 23:59:59	3	1	A
16304	2718	2718	2	2007-04-23 09:45:52	9999-12-31 23:59:59	3	2	B
16305	2718	2718	2	2007-04-23 09:45:52	9999-12-31 23:59:59	3	3	C
3433	573	573	1	2007-04-23 08:24:13	9999-12-31 23:59:59	3	1	A
3434	573	573	2	2007-04-23 08:24:12	9999-12-31 23:59:59	3	2	B
3435	573	573	2	2007-04-23 08:24:12	9999-12-31 23:59:59	3	3	C
3436	573	573	2	2007-04-23 08:24:12	9999-12-31 23:59:59	3	4	D
3437	573	573	3	2007-04-23 08:24:12	9999-12-31 23:59:59	3	5	E
3438	573	573	3	2007-04-23 08:24:12	9999-12-31 23:59:59	3	6	F
4603	768	768	1	2007-04-23 08:27:40	9999-12-31 23:59:59	3	1	A
4604	768	768	2	2007-04-23 08:27:39	9999-12-31 23:59:59	3	2	B
4605	768	768	2	2007-04-23 08:27:39	9999-12-31 23:59:59	3	3	C
4606	768	768	2	2007-04-23 08:27:39	9999-12-31 23:59:59	3	4	D
4607	768	768	3	2007-04-23 08:27:39	9999-12-31 23:59:59	3	5	E
4608	768	768	3	2007-04-23 08:27:39	9999-12-31 23:59:59	3	6	F
3439	574	574	1	2007-04-23 08:24:14	9999-12-31 23:59:59	3	1	A
3440	574	574	2	2007-04-23 08:24:13	9999-12-31 23:59:59	3	2	B
3441	574	574	2	2007-04-23 08:24:13	9999-12-31 23:59:59	3	3	C
3442	574	574	2	2007-04-23 08:24:13	9999-12-31 23:59:59	3	4	D
3443	574	574	3	2007-04-23 08:24:13	9999-12-31 23:59:59	3	5	E
3444	574	574	3	2007-04-23 08:24:13	9999-12-31 23:59:59	3	6	F
7537	1257	1257	1	2007-04-23 08:39:39	9999-12-31 23:59:59	3	1	A
7538	1257	1257	2	2007-04-23 08:39:38	9999-12-31 23:59:59	3	2	B
7539	1257	1257	2	2007-04-23 08:39:38	9999-12-31 23:59:59	3	3	C
7540	1257	1257	2	2007-04-23 08:39:38	9999-12-31 23:59:59	3	4	D
7541	1257	1257	3	2007-04-23 08:39:38	9999-12-31 23:59:59	3	5	E
7542	1257	1257	3	2007-04-23 08:39:38	9999-12-31 23:59:59	3	6	F
3445	575	575	1	2007-04-23 08:24:15	9999-12-31 23:59:59	3	1	A
3446	575	575	2	2007-04-23 08:24:14	9999-12-31 23:59:59	3	2	B
3447	575	575	2	2007-04-23 08:24:14	9999-12-31 23:59:59	3	3	C
3448	575	575	2	2007-04-23 08:24:14	9999-12-31 23:59:59	3	4	D
3449	575	575	3	2007-04-23 08:24:14	9999-12-31 23:59:59	3	5	E
3450	575	575	3	2007-04-23 08:24:14	9999-12-31 23:59:59	3	6	F
4609	769	769	1	2007-04-23 08:27:41	9999-12-31 23:59:59	3	1	A
4610	769	769	2	2007-04-23 08:27:41	9999-12-31 23:59:59	3	2	B
4611	769	769	2	2007-04-23 08:27:41	9999-12-31 23:59:59	3	3	C
4612	769	769	2	2007-04-23 08:27:41	9999-12-31 23:59:59	3	4	D
4613	769	769	3	2007-04-23 08:27:41	9999-12-31 23:59:59	3	5	E
4614	769	769	3	2007-04-23 08:27:41	9999-12-31 23:59:59	3	6	F
3451	576	576	1	2007-04-23 08:24:16	9999-12-31 23:59:59	3	1	A
3452	576	576	2	2007-04-23 08:24:15	9999-12-31 23:59:59	3	2	B
3453	576	576	2	2007-04-23 08:24:15	9999-12-31 23:59:59	3	3	C
3454	576	576	2	2007-04-23 08:24:15	9999-12-31 23:59:59	3	4	D
3455	576	576	3	2007-04-23 08:24:15	9999-12-31 23:59:59	3	5	E
3456	576	576	3	2007-04-23 08:24:15	9999-12-31 23:59:59	3	6	F
16306	2718	2718	2	2007-04-23 09:45:52	9999-12-31 23:59:59	3	4	D
16307	2718	2718	3	2007-04-23 09:45:52	9999-12-31 23:59:59	3	5	E
16308	2718	2718	3	2007-04-23 09:45:52	9999-12-31 23:59:59	3	6	F
27131	4522	4522	3	2007-04-23 12:21:01	9999-12-31 23:59:59	3	5	E
27132	4522	4522	3	2007-04-23 12:21:01	9999-12-31 23:59:59	3	6	F
3457	577	577	1	2007-04-23 08:24:17	9999-12-31 23:59:59	3	1	A
3458	577	577	2	2007-04-23 08:24:16	9999-12-31 23:59:59	3	2	B
3459	577	577	2	2007-04-23 08:24:16	9999-12-31 23:59:59	3	3	C
3460	577	577	2	2007-04-23 08:24:16	9999-12-31 23:59:59	3	4	D
3461	577	577	3	2007-04-23 08:24:16	9999-12-31 23:59:59	3	5	E
3462	577	577	3	2007-04-23 08:24:16	9999-12-31 23:59:59	3	6	F
4615	770	770	1	2007-04-23 08:27:43	9999-12-31 23:59:59	3	1	A
4616	770	770	2	2007-04-23 08:27:42	9999-12-31 23:59:59	3	2	B
4617	770	770	2	2007-04-23 08:27:42	9999-12-31 23:59:59	3	3	C
4618	770	770	2	2007-04-23 08:27:42	9999-12-31 23:59:59	3	4	D
4619	770	770	3	2007-04-23 08:27:42	9999-12-31 23:59:59	3	5	E
4620	770	770	3	2007-04-23 08:27:42	9999-12-31 23:59:59	3	6	F
3463	578	578	1	2007-04-23 08:24:18	9999-12-31 23:59:59	3	1	A
3464	578	578	2	2007-04-23 08:24:17	9999-12-31 23:59:59	3	2	B
3465	578	578	2	2007-04-23 08:24:17	9999-12-31 23:59:59	3	3	C
3466	578	578	2	2007-04-23 08:24:17	9999-12-31 23:59:59	3	4	D
3467	578	578	3	2007-04-23 08:24:17	9999-12-31 23:59:59	3	5	E
3468	578	578	3	2007-04-23 08:24:17	9999-12-31 23:59:59	3	6	F
7543	1258	1258	1	2007-04-23 08:39:41	9999-12-31 23:59:59	3	1	A
7544	1258	1258	2	2007-04-23 08:39:39	9999-12-31 23:59:59	3	2	B
7545	1258	1258	2	2007-04-23 08:39:40	9999-12-31 23:59:59	3	3	C
7546	1258	1258	2	2007-04-23 08:39:40	9999-12-31 23:59:59	3	4	D
7547	1258	1258	3	2007-04-23 08:39:40	9999-12-31 23:59:59	3	5	E
7548	1258	1258	3	2007-04-23 08:39:40	9999-12-31 23:59:59	3	6	F
3469	579	579	1	2007-04-23 08:24:19	9999-12-31 23:59:59	3	1	A
3470	579	579	2	2007-04-23 08:24:18	9999-12-31 23:59:59	3	2	B
3471	579	579	2	2007-04-23 08:24:18	9999-12-31 23:59:59	3	3	C
3472	579	579	2	2007-04-23 08:24:18	9999-12-31 23:59:59	3	4	D
3473	579	579	3	2007-04-23 08:24:18	9999-12-31 23:59:59	3	5	E
3474	579	579	3	2007-04-23 08:24:18	9999-12-31 23:59:59	3	6	F
4621	771	771	1	2007-04-23 08:27:44	9999-12-31 23:59:59	3	1	A
4622	771	771	2	2007-04-23 08:27:43	9999-12-31 23:59:59	3	2	B
4623	771	771	2	2007-04-23 08:27:43	9999-12-31 23:59:59	3	3	C
4624	771	771	2	2007-04-23 08:27:43	9999-12-31 23:59:59	3	4	D
4625	771	771	3	2007-04-23 08:27:43	9999-12-31 23:59:59	3	5	E
4626	771	771	3	2007-04-23 08:27:43	9999-12-31 23:59:59	3	6	F
3475	580	580	1	2007-04-23 08:24:20	9999-12-31 23:59:59	3	1	A
3476	580	580	2	2007-04-23 08:24:19	9999-12-31 23:59:59	3	2	B
3477	580	580	2	2007-04-23 08:24:19	9999-12-31 23:59:59	3	3	C
3478	580	580	2	2007-04-23 08:24:19	9999-12-31 23:59:59	3	4	D
3479	580	580	3	2007-04-23 08:24:19	9999-12-31 23:59:59	3	5	E
3480	580	580	3	2007-04-23 08:24:19	9999-12-31 23:59:59	3	6	F
16309	2719	2719	1	2007-04-23 09:45:58	9999-12-31 23:59:59	3	1	A
16310	2719	2719	2	2007-04-23 09:45:56	9999-12-31 23:59:59	3	2	B
16311	2719	2719	2	2007-04-23 09:45:56	9999-12-31 23:59:59	3	3	C
3481	581	581	1	2007-04-23 08:24:21	9999-12-31 23:59:59	3	1	A
3482	581	581	2	2007-04-23 08:24:20	9999-12-31 23:59:59	3	2	B
3483	581	581	2	2007-04-23 08:24:20	9999-12-31 23:59:59	3	3	C
3484	581	581	2	2007-04-23 08:24:20	9999-12-31 23:59:59	3	4	D
3485	581	581	3	2007-04-23 08:24:20	9999-12-31 23:59:59	3	5	E
3486	581	581	3	2007-04-23 08:24:20	9999-12-31 23:59:59	3	6	F
4627	772	772	1	2007-04-23 08:27:45	9999-12-31 23:59:59	3	1	A
4628	772	772	2	2007-04-23 08:27:44	9999-12-31 23:59:59	3	2	B
4629	772	772	2	2007-04-23 08:27:44	9999-12-31 23:59:59	3	3	C
4630	772	772	2	2007-04-23 08:27:44	9999-12-31 23:59:59	3	4	D
4631	772	772	3	2007-04-23 08:27:44	9999-12-31 23:59:59	3	5	E
4632	772	772	3	2007-04-23 08:27:44	9999-12-31 23:59:59	3	6	F
3487	582	582	1	2007-04-23 08:24:22	9999-12-31 23:59:59	3	1	A
3488	582	582	2	2007-04-23 08:24:21	9999-12-31 23:59:59	3	2	B
3489	582	582	2	2007-04-23 08:24:21	9999-12-31 23:59:59	3	3	C
3490	582	582	2	2007-04-23 08:24:21	9999-12-31 23:59:59	3	4	D
3491	582	582	3	2007-04-23 08:24:21	9999-12-31 23:59:59	3	5	E
3492	582	582	3	2007-04-23 08:24:21	9999-12-31 23:59:59	3	6	F
7549	1259	1259	1	2007-04-23 08:39:43	9999-12-31 23:59:59	3	1	A
7550	1259	1259	2	2007-04-23 08:39:41	9999-12-31 23:59:59	3	2	B
7551	1259	1259	2	2007-04-23 08:39:41	9999-12-31 23:59:59	3	3	C
7552	1259	1259	2	2007-04-23 08:39:41	9999-12-31 23:59:59	3	4	D
7553	1259	1259	3	2007-04-23 08:39:41	9999-12-31 23:59:59	3	5	E
7554	1259	1259	3	2007-04-23 08:39:41	9999-12-31 23:59:59	3	6	F
3493	583	583	1	2007-04-23 08:24:23	9999-12-31 23:59:59	3	1	A
3494	583	583	2	2007-04-23 08:24:22	9999-12-31 23:59:59	3	2	B
3495	583	583	2	2007-04-23 08:24:22	9999-12-31 23:59:59	3	3	C
3496	583	583	2	2007-04-23 08:24:22	9999-12-31 23:59:59	3	4	D
3497	583	583	3	2007-04-23 08:24:22	9999-12-31 23:59:59	3	5	E
3498	583	583	3	2007-04-23 08:24:22	9999-12-31 23:59:59	3	6	F
4633	773	773	1	2007-04-23 08:27:46	9999-12-31 23:59:59	3	1	A
4634	773	773	2	2007-04-23 08:27:45	9999-12-31 23:59:59	3	2	B
4635	773	773	2	2007-04-23 08:27:45	9999-12-31 23:59:59	3	3	C
4636	773	773	2	2007-04-23 08:27:45	9999-12-31 23:59:59	3	4	D
4637	773	773	3	2007-04-23 08:27:45	9999-12-31 23:59:59	3	5	E
4638	773	773	3	2007-04-23 08:27:45	9999-12-31 23:59:59	3	6	F
3499	584	584	1	2007-04-23 08:24:24	9999-12-31 23:59:59	3	1	A
3500	584	584	2	2007-04-23 08:24:23	9999-12-31 23:59:59	3	2	B
3501	584	584	2	2007-04-23 08:24:23	9999-12-31 23:59:59	3	3	C
3502	584	584	2	2007-04-23 08:24:23	9999-12-31 23:59:59	3	4	D
3503	584	584	3	2007-04-23 08:24:23	9999-12-31 23:59:59	3	5	E
3504	584	584	3	2007-04-23 08:24:23	9999-12-31 23:59:59	3	6	F
16312	2719	2719	2	2007-04-23 09:45:56	9999-12-31 23:59:59	3	4	D
16313	2719	2719	3	2007-04-23 09:45:56	9999-12-31 23:59:59	3	5	E
16314	2719	2719	3	2007-04-23 09:45:56	9999-12-31 23:59:59	3	6	F
44269	7379	7379	1	2007-04-23 19:32:58	9999-12-31 23:59:59	3	1	A
27133	4523	4523	1	2007-04-23 12:21:12	9999-12-31 23:59:59	3	1	A
3505	585	585	1	2007-04-23 08:24:25	9999-12-31 23:59:59	3	1	A
3506	585	585	2	2007-04-23 08:24:24	9999-12-31 23:59:59	3	2	B
3507	585	585	2	2007-04-23 08:24:24	9999-12-31 23:59:59	3	3	C
3508	585	585	2	2007-04-23 08:24:24	9999-12-31 23:59:59	3	4	D
3509	585	585	3	2007-04-23 08:24:24	9999-12-31 23:59:59	3	5	E
3510	585	585	3	2007-04-23 08:24:24	9999-12-31 23:59:59	3	6	F
4639	774	774	1	2007-04-23 08:27:47	9999-12-31 23:59:59	3	1	A
4640	774	774	2	2007-04-23 08:27:46	9999-12-31 23:59:59	3	2	B
4641	774	774	2	2007-04-23 08:27:46	9999-12-31 23:59:59	3	3	C
4642	774	774	2	2007-04-23 08:27:46	9999-12-31 23:59:59	3	4	D
4643	774	774	3	2007-04-23 08:27:46	9999-12-31 23:59:59	3	5	E
4644	774	774	3	2007-04-23 08:27:46	9999-12-31 23:59:59	3	6	F
3511	586	586	1	2007-04-23 08:24:26	9999-12-31 23:59:59	3	1	A
3512	586	586	2	2007-04-23 08:24:25	9999-12-31 23:59:59	3	2	B
3513	586	586	2	2007-04-23 08:24:25	9999-12-31 23:59:59	3	3	C
3514	586	586	2	2007-04-23 08:24:25	9999-12-31 23:59:59	3	4	D
3515	586	586	3	2007-04-23 08:24:25	9999-12-31 23:59:59	3	5	E
3516	586	586	3	2007-04-23 08:24:25	9999-12-31 23:59:59	3	6	F
7555	1260	1260	1	2007-04-23 08:39:44	9999-12-31 23:59:59	3	1	A
7556	1260	1260	2	2007-04-23 08:39:43	9999-12-31 23:59:59	3	2	B
7557	1260	1260	2	2007-04-23 08:39:43	9999-12-31 23:59:59	3	3	C
7558	1260	1260	2	2007-04-23 08:39:43	9999-12-31 23:59:59	3	4	D
7559	1260	1260	3	2007-04-23 08:39:43	9999-12-31 23:59:59	3	5	E
7560	1260	1260	3	2007-04-23 08:39:43	9999-12-31 23:59:59	3	6	F
3517	587	587	1	2007-04-23 08:24:27	9999-12-31 23:59:59	3	1	A
3518	587	587	2	2007-04-23 08:24:26	9999-12-31 23:59:59	3	2	B
3519	587	587	2	2007-04-23 08:24:26	9999-12-31 23:59:59	3	3	C
3520	587	587	2	2007-04-23 08:24:26	9999-12-31 23:59:59	3	4	D
3521	587	587	3	2007-04-23 08:24:26	9999-12-31 23:59:59	3	5	E
3522	587	587	3	2007-04-23 08:24:26	9999-12-31 23:59:59	3	6	F
4645	775	775	1	2007-04-23 08:27:48	9999-12-31 23:59:59	3	1	A
4646	775	775	2	2007-04-23 08:27:48	9999-12-31 23:59:59	3	2	B
4647	775	775	2	2007-04-23 08:27:48	9999-12-31 23:59:59	3	3	C
4648	775	775	2	2007-04-23 08:27:48	9999-12-31 23:59:59	3	4	D
4649	775	775	3	2007-04-23 08:27:48	9999-12-31 23:59:59	3	5	E
4650	775	775	3	2007-04-23 08:27:48	9999-12-31 23:59:59	3	6	F
3523	588	588	1	2007-04-23 08:24:27	9999-12-31 23:59:59	3	1	A
3524	588	588	2	2007-04-23 08:24:27	9999-12-31 23:59:59	3	2	B
3525	588	588	2	2007-04-23 08:24:27	9999-12-31 23:59:59	3	3	C
3526	588	588	2	2007-04-23 08:24:27	9999-12-31 23:59:59	3	4	D
3527	588	588	3	2007-04-23 08:24:27	9999-12-31 23:59:59	3	5	E
3528	588	588	3	2007-04-23 08:24:27	9999-12-31 23:59:59	3	6	F
27134	4523	4523	2	2007-04-23 12:21:08	9999-12-31 23:59:59	3	2	B
27135	4523	4523	2	2007-04-23 12:21:08	9999-12-31 23:59:59	3	3	C
27136	4523	4523	2	2007-04-23 12:21:08	9999-12-31 23:59:59	3	4	D
16315	2720	2720	1	2007-04-23 09:46:02	9999-12-31 23:59:59	3	1	A
16316	2720	2720	2	2007-04-23 09:45:59	9999-12-31 23:59:59	3	2	B
16317	2720	2720	2	2007-04-23 09:45:59	9999-12-31 23:59:59	3	3	C
3529	589	589	1	2007-04-23 08:24:28	9999-12-31 23:59:59	3	1	A
3530	589	589	2	2007-04-23 08:24:28	9999-12-31 23:59:59	3	2	B
3531	589	589	2	2007-04-23 08:24:28	9999-12-31 23:59:59	3	3	C
3532	589	589	2	2007-04-23 08:24:28	9999-12-31 23:59:59	3	4	D
3533	589	589	3	2007-04-23 08:24:28	9999-12-31 23:59:59	3	5	E
3534	589	589	3	2007-04-23 08:24:28	9999-12-31 23:59:59	3	6	F
4651	776	776	1	2007-04-23 08:27:50	9999-12-31 23:59:59	3	1	A
4652	776	776	2	2007-04-23 08:27:49	9999-12-31 23:59:59	3	2	B
4653	776	776	2	2007-04-23 08:27:49	9999-12-31 23:59:59	3	3	C
4654	776	776	2	2007-04-23 08:27:49	9999-12-31 23:59:59	3	4	D
4655	776	776	3	2007-04-23 08:27:49	9999-12-31 23:59:59	3	5	E
4656	776	776	3	2007-04-23 08:27:49	9999-12-31 23:59:59	3	6	F
3535	590	590	1	2007-04-23 08:24:29	9999-12-31 23:59:59	3	1	A
3536	590	590	2	2007-04-23 08:24:29	9999-12-31 23:59:59	3	2	B
3537	590	590	2	2007-04-23 08:24:29	9999-12-31 23:59:59	3	3	C
3538	590	590	2	2007-04-23 08:24:29	9999-12-31 23:59:59	3	4	D
3539	590	590	3	2007-04-23 08:24:29	9999-12-31 23:59:59	3	5	E
3540	590	590	3	2007-04-23 08:24:29	9999-12-31 23:59:59	3	6	F
7561	1261	1261	1	2007-04-23 08:39:46	9999-12-31 23:59:59	3	1	A
7562	1261	1261	2	2007-04-23 08:39:45	9999-12-31 23:59:59	3	2	B
7563	1261	1261	2	2007-04-23 08:39:45	9999-12-31 23:59:59	3	3	C
7564	1261	1261	2	2007-04-23 08:39:45	9999-12-31 23:59:59	3	4	D
7565	1261	1261	3	2007-04-23 08:39:45	9999-12-31 23:59:59	3	5	E
7566	1261	1261	3	2007-04-23 08:39:45	9999-12-31 23:59:59	3	6	F
3541	591	591	1	2007-04-23 08:24:30	9999-12-31 23:59:59	3	1	A
3542	591	591	2	2007-04-23 08:24:30	9999-12-31 23:59:59	3	2	B
3543	591	591	2	2007-04-23 08:24:30	9999-12-31 23:59:59	3	3	C
3544	591	591	2	2007-04-23 08:24:30	9999-12-31 23:59:59	3	4	D
3545	591	591	3	2007-04-23 08:24:30	9999-12-31 23:59:59	3	5	E
3546	591	591	3	2007-04-23 08:24:30	9999-12-31 23:59:59	3	6	F
4657	777	777	1	2007-04-23 08:27:51	9999-12-31 23:59:59	3	1	A
4658	777	777	2	2007-04-23 08:27:50	9999-12-31 23:59:59	3	2	B
4659	777	777	2	2007-04-23 08:27:50	9999-12-31 23:59:59	3	3	C
4660	777	777	2	2007-04-23 08:27:50	9999-12-31 23:59:59	3	4	D
4661	777	777	3	2007-04-23 08:27:50	9999-12-31 23:59:59	3	5	E
4662	777	777	3	2007-04-23 08:27:50	9999-12-31 23:59:59	3	6	F
3547	592	592	1	2007-04-23 08:24:31	9999-12-31 23:59:59	3	1	A
3548	592	592	2	2007-04-23 08:24:31	9999-12-31 23:59:59	3	2	B
3549	592	592	2	2007-04-23 08:24:31	9999-12-31 23:59:59	3	3	C
3550	592	592	2	2007-04-23 08:24:31	9999-12-31 23:59:59	3	4	D
3551	592	592	3	2007-04-23 08:24:31	9999-12-31 23:59:59	3	5	E
3552	592	592	3	2007-04-23 08:24:31	9999-12-31 23:59:59	3	6	F
16318	2720	2720	2	2007-04-23 09:45:59	9999-12-31 23:59:59	3	4	D
16319	2720	2720	3	2007-04-23 09:45:59	9999-12-31 23:59:59	3	5	E
16320	2720	2720	3	2007-04-23 09:45:59	9999-12-31 23:59:59	3	6	F
27137	4523	4523	3	2007-04-23 12:21:08	9999-12-31 23:59:59	3	5	E
27138	4523	4523	3	2007-04-23 12:21:08	9999-12-31 23:59:59	3	6	F
44270	7379	7379	2	2007-04-23 19:32:58	9999-12-31 23:59:59	3	2	B
3553	593	593	1	2007-04-23 08:24:32	9999-12-31 23:59:59	3	1	A
3554	593	593	2	2007-04-23 08:24:32	9999-12-31 23:59:59	3	2	B
3555	593	593	2	2007-04-23 08:24:32	9999-12-31 23:59:59	3	3	C
3556	593	593	2	2007-04-23 08:24:32	9999-12-31 23:59:59	3	4	D
3557	593	593	3	2007-04-23 08:24:32	9999-12-31 23:59:59	3	5	E
3558	593	593	3	2007-04-23 08:24:32	9999-12-31 23:59:59	3	6	F
4663	778	778	1	2007-04-23 08:27:52	9999-12-31 23:59:59	3	1	A
4664	778	778	2	2007-04-23 08:27:51	9999-12-31 23:59:59	3	2	B
4665	778	778	2	2007-04-23 08:27:51	9999-12-31 23:59:59	3	3	C
4666	778	778	2	2007-04-23 08:27:51	9999-12-31 23:59:59	3	4	D
4667	778	778	3	2007-04-23 08:27:51	9999-12-31 23:59:59	3	5	E
4668	778	778	3	2007-04-23 08:27:51	9999-12-31 23:59:59	3	6	F
3559	594	594	1	2007-04-23 08:24:33	9999-12-31 23:59:59	3	1	A
3560	594	594	2	2007-04-23 08:24:33	9999-12-31 23:59:59	3	2	B
3561	594	594	2	2007-04-23 08:24:33	9999-12-31 23:59:59	3	3	C
3562	594	594	2	2007-04-23 08:24:33	9999-12-31 23:59:59	3	4	D
3563	594	594	3	2007-04-23 08:24:33	9999-12-31 23:59:59	3	5	E
3564	594	594	3	2007-04-23 08:24:33	9999-12-31 23:59:59	3	6	F
7567	1262	1262	1	2007-04-23 08:39:48	9999-12-31 23:59:59	3	1	A
7568	1262	1262	2	2007-04-23 08:39:47	9999-12-31 23:59:59	3	2	B
7569	1262	1262	2	2007-04-23 08:39:47	9999-12-31 23:59:59	3	3	C
7570	1262	1262	2	2007-04-23 08:39:47	9999-12-31 23:59:59	3	4	D
7571	1262	1262	3	2007-04-23 08:39:47	9999-12-31 23:59:59	3	5	E
7572	1262	1262	3	2007-04-23 08:39:47	9999-12-31 23:59:59	3	6	F
3565	595	595	1	2007-04-23 08:24:34	9999-12-31 23:59:59	3	1	A
3566	595	595	2	2007-04-23 08:24:34	9999-12-31 23:59:59	3	2	B
3567	595	595	2	2007-04-23 08:24:34	9999-12-31 23:59:59	3	3	C
3568	595	595	2	2007-04-23 08:24:34	9999-12-31 23:59:59	3	4	D
3569	595	595	3	2007-04-23 08:24:34	9999-12-31 23:59:59	3	5	E
3570	595	595	3	2007-04-23 08:24:34	9999-12-31 23:59:59	3	6	F
4669	779	779	1	2007-04-23 08:27:53	9999-12-31 23:59:59	3	1	A
4670	779	779	2	2007-04-23 08:27:52	9999-12-31 23:59:59	3	2	B
4671	779	779	2	2007-04-23 08:27:52	9999-12-31 23:59:59	3	3	C
4672	779	779	2	2007-04-23 08:27:52	9999-12-31 23:59:59	3	4	D
4673	779	779	3	2007-04-23 08:27:52	9999-12-31 23:59:59	3	5	E
4674	779	779	3	2007-04-23 08:27:52	9999-12-31 23:59:59	3	6	F
3571	596	596	1	2007-04-23 08:24:35	9999-12-31 23:59:59	3	1	A
3572	596	596	2	2007-04-23 08:24:35	9999-12-31 23:59:59	3	2	B
3573	596	596	2	2007-04-23 08:24:35	9999-12-31 23:59:59	3	3	C
3574	596	596	2	2007-04-23 08:24:35	9999-12-31 23:59:59	3	4	D
3575	596	596	3	2007-04-23 08:24:35	9999-12-31 23:59:59	3	5	E
3576	596	596	3	2007-04-23 08:24:35	9999-12-31 23:59:59	3	6	F
44271	7379	7379	2	2007-04-23 19:32:58	9999-12-31 23:59:59	1	3	C
44272	7379	7379	2	2007-04-23 19:32:58	9999-12-31 23:59:59	1	4	D
44273	7379	7379	3	2007-04-23 19:32:58	9999-12-31 23:59:59	0	5	E
16321	2721	2721	1	2007-04-23 09:46:05	9999-12-31 23:59:59	3	1	A
16322	2721	2721	2	2007-04-23 09:46:03	9999-12-31 23:59:59	3	2	B
16323	2721	2721	2	2007-04-23 09:46:03	9999-12-31 23:59:59	3	3	C
3577	597	597	1	2007-04-23 08:24:36	9999-12-31 23:59:59	3	1	A
3578	597	597	2	2007-04-23 08:24:36	9999-12-31 23:59:59	3	2	B
3579	597	597	2	2007-04-23 08:24:36	9999-12-31 23:59:59	3	3	C
3580	597	597	2	2007-04-23 08:24:36	9999-12-31 23:59:59	3	4	D
3581	597	597	3	2007-04-23 08:24:36	9999-12-31 23:59:59	3	5	E
3582	597	597	3	2007-04-23 08:24:36	9999-12-31 23:59:59	3	6	F
4675	780	780	1	2007-04-23 08:27:54	9999-12-31 23:59:59	3	1	A
4676	780	780	2	2007-04-23 08:27:53	9999-12-31 23:59:59	3	2	B
4677	780	780	2	2007-04-23 08:27:53	9999-12-31 23:59:59	3	3	C
4678	780	780	2	2007-04-23 08:27:53	9999-12-31 23:59:59	3	4	D
4679	780	780	3	2007-04-23 08:27:53	9999-12-31 23:59:59	3	5	E
4680	780	780	3	2007-04-23 08:27:53	9999-12-31 23:59:59	3	6	F
3583	598	598	1	2007-04-23 08:24:37	9999-12-31 23:59:59	3	1	A
3584	598	598	2	2007-04-23 08:24:37	9999-12-31 23:59:59	3	2	B
3585	598	598	2	2007-04-23 08:24:37	9999-12-31 23:59:59	3	3	C
3586	598	598	2	2007-04-23 08:24:37	9999-12-31 23:59:59	3	4	D
3587	598	598	3	2007-04-23 08:24:37	9999-12-31 23:59:59	3	5	E
3588	598	598	3	2007-04-23 08:24:37	9999-12-31 23:59:59	3	6	F
7573	1263	1263	1	2007-04-23 08:39:50	9999-12-31 23:59:59	3	1	A
7574	1263	1263	2	2007-04-23 08:39:48	9999-12-31 23:59:59	3	2	B
7575	1263	1263	2	2007-04-23 08:39:48	9999-12-31 23:59:59	3	3	C
7576	1263	1263	2	2007-04-23 08:39:48	9999-12-31 23:59:59	3	4	D
7577	1263	1263	3	2007-04-23 08:39:48	9999-12-31 23:59:59	3	5	E
7578	1263	1263	3	2007-04-23 08:39:48	9999-12-31 23:59:59	3	6	F
3589	599	599	1	2007-04-23 08:24:38	9999-12-31 23:59:59	3	1	A
3590	599	599	2	2007-04-23 08:24:38	9999-12-31 23:59:59	3	2	B
3591	599	599	2	2007-04-23 08:24:38	9999-12-31 23:59:59	3	3	C
3592	599	599	2	2007-04-23 08:24:38	9999-12-31 23:59:59	3	4	D
3593	599	599	3	2007-04-23 08:24:38	9999-12-31 23:59:59	3	5	E
3594	599	599	3	2007-04-23 08:24:38	9999-12-31 23:59:59	3	6	F
4681	781	781	1	2007-04-23 08:27:55	9999-12-31 23:59:59	3	1	A
4682	781	781	2	2007-04-23 08:27:55	9999-12-31 23:59:59	3	2	B
4683	781	781	2	2007-04-23 08:27:55	9999-12-31 23:59:59	3	3	C
4684	781	781	2	2007-04-23 08:27:55	9999-12-31 23:59:59	3	4	D
4685	781	781	3	2007-04-23 08:27:55	9999-12-31 23:59:59	3	5	E
4686	781	781	3	2007-04-23 08:27:55	9999-12-31 23:59:59	3	6	F
3595	600	600	1	2007-04-23 08:24:39	9999-12-31 23:59:59	3	1	A
3596	600	600	2	2007-04-23 08:24:38	9999-12-31 23:59:59	3	2	B
3597	600	600	2	2007-04-23 08:24:38	9999-12-31 23:59:59	3	3	C
3598	600	600	2	2007-04-23 08:24:39	9999-12-31 23:59:59	3	4	D
3599	600	600	3	2007-04-23 08:24:39	9999-12-31 23:59:59	3	5	E
3600	600	600	3	2007-04-23 08:24:39	9999-12-31 23:59:59	3	6	F
16324	2721	2721	2	2007-04-23 09:46:03	9999-12-31 23:59:59	3	4	D
16325	2721	2721	3	2007-04-23 09:46:03	9999-12-31 23:59:59	3	5	E
16326	2721	2721	3	2007-04-23 09:46:03	9999-12-31 23:59:59	3	6	F
44274	7379	7379	3	2007-04-23 19:32:58	9999-12-31 23:59:59	0	6	F
27139	4524	4524	1	2007-04-23 12:21:19	9999-12-31 23:59:59	3	1	A
3601	601	601	1	2007-04-23 08:24:40	9999-12-31 23:59:59	3	1	A
3602	601	601	2	2007-04-23 08:24:40	9999-12-31 23:59:59	3	2	B
3603	601	601	2	2007-04-23 08:24:40	9999-12-31 23:59:59	3	3	C
3604	601	601	2	2007-04-23 08:24:40	9999-12-31 23:59:59	3	4	D
3605	601	601	3	2007-04-23 08:24:40	9999-12-31 23:59:59	3	5	E
3606	601	601	3	2007-04-23 08:24:40	9999-12-31 23:59:59	3	6	F
4687	782	782	1	2007-04-23 08:27:57	9999-12-31 23:59:59	3	1	A
4688	782	782	2	2007-04-23 08:27:56	9999-12-31 23:59:59	3	2	B
4689	782	782	2	2007-04-23 08:27:56	9999-12-31 23:59:59	3	3	C
4690	782	782	2	2007-04-23 08:27:56	9999-12-31 23:59:59	3	4	D
4691	782	782	3	2007-04-23 08:27:56	9999-12-31 23:59:59	3	5	E
4692	782	782	3	2007-04-23 08:27:56	9999-12-31 23:59:59	3	6	F
3607	602	602	1	2007-04-23 08:24:41	9999-12-31 23:59:59	3	1	A
3608	602	602	2	2007-04-23 08:24:41	9999-12-31 23:59:59	3	2	B
3609	602	602	2	2007-04-23 08:24:41	9999-12-31 23:59:59	3	3	C
3610	602	602	2	2007-04-23 08:24:41	9999-12-31 23:59:59	3	4	D
3611	602	602	3	2007-04-23 08:24:41	9999-12-31 23:59:59	3	5	E
3612	602	602	3	2007-04-23 08:24:41	9999-12-31 23:59:59	3	6	F
7579	1264	1264	1	2007-04-23 08:39:51	9999-12-31 23:59:59	3	1	A
7580	1264	1264	2	2007-04-23 08:39:50	9999-12-31 23:59:59	3	2	B
7581	1264	1264	2	2007-04-23 08:39:50	9999-12-31 23:59:59	3	3	C
7582	1264	1264	2	2007-04-23 08:39:50	9999-12-31 23:59:59	3	4	D
7583	1264	1264	3	2007-04-23 08:39:50	9999-12-31 23:59:59	3	5	E
7584	1264	1264	3	2007-04-23 08:39:50	9999-12-31 23:59:59	3	6	F
3613	603	603	1	2007-04-23 08:24:42	9999-12-31 23:59:59	3	1	A
3614	603	603	2	2007-04-23 08:24:42	9999-12-31 23:59:59	3	2	B
3615	603	603	2	2007-04-23 08:24:42	9999-12-31 23:59:59	3	3	C
3616	603	603	2	2007-04-23 08:24:42	9999-12-31 23:59:59	3	4	D
3617	603	603	3	2007-04-23 08:24:42	9999-12-31 23:59:59	3	5	E
3618	603	603	3	2007-04-23 08:24:42	9999-12-31 23:59:59	3	6	F
4693	783	783	1	2007-04-23 08:27:58	9999-12-31 23:59:59	3	1	A
4694	783	783	2	2007-04-23 08:27:57	9999-12-31 23:59:59	3	2	B
4695	783	783	2	2007-04-23 08:27:57	9999-12-31 23:59:59	3	3	C
4696	783	783	2	2007-04-23 08:27:57	9999-12-31 23:59:59	3	4	D
4697	783	783	3	2007-04-23 08:27:57	9999-12-31 23:59:59	3	5	E
4698	783	783	3	2007-04-23 08:27:57	9999-12-31 23:59:59	3	6	F
3619	604	604	1	2007-04-23 08:24:44	9999-12-31 23:59:59	3	1	A
3620	604	604	2	2007-04-23 08:24:43	9999-12-31 23:59:59	3	2	B
3621	604	604	2	2007-04-23 08:24:43	9999-12-31 23:59:59	3	3	C
3622	604	604	2	2007-04-23 08:24:43	9999-12-31 23:59:59	3	4	D
3623	604	604	3	2007-04-23 08:24:43	9999-12-31 23:59:59	3	5	E
3624	604	604	3	2007-04-23 08:24:43	9999-12-31 23:59:59	3	6	F
27140	4524	4524	2	2007-04-23 12:21:15	9999-12-31 23:59:59	3	2	B
27141	4524	4524	2	2007-04-23 12:21:15	9999-12-31 23:59:59	3	3	C
27142	4524	4524	2	2007-04-23 12:21:15	9999-12-31 23:59:59	3	4	D
16327	2722	2722	1	2007-04-23 09:46:09	9999-12-31 23:59:59	3	1	A
16328	2722	2722	2	2007-04-23 09:46:07	9999-12-31 23:59:59	3	2	B
16329	2722	2722	2	2007-04-23 09:46:07	9999-12-31 23:59:59	3	3	C
3625	605	605	1	2007-04-23 08:24:44	9999-12-31 23:59:59	3	1	A
3626	605	605	2	2007-04-23 08:24:44	9999-12-31 23:59:59	3	2	B
3627	605	605	2	2007-04-23 08:24:44	9999-12-31 23:59:59	3	3	C
3628	605	605	2	2007-04-23 08:24:44	9999-12-31 23:59:59	3	4	D
3629	605	605	3	2007-04-23 08:24:44	9999-12-31 23:59:59	3	5	E
3630	605	605	3	2007-04-23 08:24:44	9999-12-31 23:59:59	3	6	F
4699	784	784	1	2007-04-23 08:27:59	9999-12-31 23:59:59	3	1	A
4700	784	784	2	2007-04-23 08:27:58	9999-12-31 23:59:59	3	2	B
4701	784	784	2	2007-04-23 08:27:58	9999-12-31 23:59:59	3	3	C
4702	784	784	2	2007-04-23 08:27:58	9999-12-31 23:59:59	3	4	D
4703	784	784	3	2007-04-23 08:27:58	9999-12-31 23:59:59	3	5	E
4704	784	784	3	2007-04-23 08:27:58	9999-12-31 23:59:59	3	6	F
3631	606	606	1	2007-04-23 08:24:45	9999-12-31 23:59:59	3	1	A
3632	606	606	2	2007-04-23 08:24:45	9999-12-31 23:59:59	3	2	B
3633	606	606	2	2007-04-23 08:24:45	9999-12-31 23:59:59	3	3	C
3634	606	606	2	2007-04-23 08:24:45	9999-12-31 23:59:59	3	4	D
3635	606	606	3	2007-04-23 08:24:45	9999-12-31 23:59:59	3	5	E
3636	606	606	3	2007-04-23 08:24:45	9999-12-31 23:59:59	3	6	F
7585	1265	1265	1	2007-04-23 08:39:53	9999-12-31 23:59:59	3	1	A
7586	1265	1265	2	2007-04-23 08:39:52	9999-12-31 23:59:59	3	2	B
7587	1265	1265	2	2007-04-23 08:39:52	9999-12-31 23:59:59	3	3	C
7588	1265	1265	2	2007-04-23 08:39:52	9999-12-31 23:59:59	3	4	D
7589	1265	1265	3	2007-04-23 08:39:52	9999-12-31 23:59:59	3	5	E
7590	1265	1265	3	2007-04-23 08:39:52	9999-12-31 23:59:59	3	6	F
3637	607	607	1	2007-04-23 08:24:46	9999-12-31 23:59:59	3	1	A
3638	607	607	2	2007-04-23 08:24:46	9999-12-31 23:59:59	3	2	B
3639	607	607	2	2007-04-23 08:24:46	9999-12-31 23:59:59	3	3	C
3640	607	607	2	2007-04-23 08:24:46	9999-12-31 23:59:59	3	4	D
3641	607	607	3	2007-04-23 08:24:46	9999-12-31 23:59:59	3	5	E
3642	607	607	3	2007-04-23 08:24:46	9999-12-31 23:59:59	3	6	F
4705	785	785	1	2007-04-23 08:28:00	9999-12-31 23:59:59	3	1	A
4706	785	785	2	2007-04-23 08:27:59	9999-12-31 23:59:59	3	2	B
4707	785	785	2	2007-04-23 08:27:59	9999-12-31 23:59:59	3	3	C
4708	785	785	2	2007-04-23 08:27:59	9999-12-31 23:59:59	3	4	D
4709	785	785	3	2007-04-23 08:27:59	9999-12-31 23:59:59	3	5	E
4710	785	785	3	2007-04-23 08:27:59	9999-12-31 23:59:59	3	6	F
3643	608	608	1	2007-04-23 08:24:48	9999-12-31 23:59:59	3	1	A
3644	608	608	2	2007-04-23 08:24:47	9999-12-31 23:59:59	3	2	B
3645	608	608	2	2007-04-23 08:24:47	9999-12-31 23:59:59	3	3	C
3646	608	608	2	2007-04-23 08:24:47	9999-12-31 23:59:59	3	4	D
3647	608	608	3	2007-04-23 08:24:47	9999-12-31 23:59:59	3	5	E
3648	608	608	3	2007-04-23 08:24:47	9999-12-31 23:59:59	3	6	F
16330	2722	2722	2	2007-04-23 09:46:07	9999-12-31 23:59:59	3	4	D
16331	2722	2722	3	2007-04-23 09:46:07	9999-12-31 23:59:59	3	5	E
16332	2722	2722	3	2007-04-23 09:46:07	9999-12-31 23:59:59	3	6	F
27143	4524	4524	3	2007-04-23 12:21:15	9999-12-31 23:59:59	3	5	E
27144	4524	4524	3	2007-04-23 12:21:15	9999-12-31 23:59:59	3	6	F
3649	609	609	1	2007-04-23 08:24:49	9999-12-31 23:59:59	3	1	A
3650	609	609	2	2007-04-23 08:24:48	9999-12-31 23:59:59	3	2	B
3651	609	609	2	2007-04-23 08:24:48	9999-12-31 23:59:59	3	3	C
3652	609	609	2	2007-04-23 08:24:48	9999-12-31 23:59:59	3	4	D
3653	609	609	3	2007-04-23 08:24:48	9999-12-31 23:59:59	3	5	E
3654	609	609	3	2007-04-23 08:24:48	9999-12-31 23:59:59	3	6	F
4711	786	786	1	2007-04-23 08:28:03	9999-12-31 23:59:59	3	1	A
4712	786	786	2	2007-04-23 08:28:02	9999-12-31 23:59:59	3	2	B
4713	786	786	2	2007-04-23 08:28:02	9999-12-31 23:59:59	3	3	C
4714	786	786	2	2007-04-23 08:28:02	9999-12-31 23:59:59	3	4	D
4715	786	786	3	2007-04-23 08:28:02	9999-12-31 23:59:59	3	5	E
4716	786	786	3	2007-04-23 08:28:02	9999-12-31 23:59:59	3	6	F
3655	610	610	1	2007-04-23 08:24:50	9999-12-31 23:59:59	3	1	A
3656	610	610	2	2007-04-23 08:24:49	9999-12-31 23:59:59	3	2	B
3657	610	610	2	2007-04-23 08:24:49	9999-12-31 23:59:59	3	3	C
3658	610	610	2	2007-04-23 08:24:49	9999-12-31 23:59:59	3	4	D
3659	610	610	3	2007-04-23 08:24:49	9999-12-31 23:59:59	3	5	E
3660	610	610	3	2007-04-23 08:24:49	9999-12-31 23:59:59	3	6	F
7591	1266	1266	1	2007-04-23 08:39:55	9999-12-31 23:59:59	3	1	A
7592	1266	1266	2	2007-04-23 08:39:54	9999-12-31 23:59:59	3	2	B
7593	1266	1266	2	2007-04-23 08:39:54	9999-12-31 23:59:59	3	3	C
7594	1266	1266	2	2007-04-23 08:39:54	9999-12-31 23:59:59	3	4	D
7595	1266	1266	3	2007-04-23 08:39:54	9999-12-31 23:59:59	3	5	E
7596	1266	1266	3	2007-04-23 08:39:54	9999-12-31 23:59:59	3	6	F
3661	611	611	1	2007-04-23 08:24:51	9999-12-31 23:59:59	3	1	A
3662	611	611	2	2007-04-23 08:24:50	9999-12-31 23:59:59	3	2	B
3663	611	611	2	2007-04-23 08:24:50	9999-12-31 23:59:59	3	3	C
3664	611	611	2	2007-04-23 08:24:50	9999-12-31 23:59:59	3	4	D
3665	611	611	3	2007-04-23 08:24:50	9999-12-31 23:59:59	3	5	E
3666	611	611	3	2007-04-23 08:24:50	9999-12-31 23:59:59	3	6	F
4717	787	787	1	2007-04-23 08:28:04	9999-12-31 23:59:59	3	1	A
4718	787	787	2	2007-04-23 08:28:03	9999-12-31 23:59:59	3	2	B
4719	787	787	2	2007-04-23 08:28:03	9999-12-31 23:59:59	3	3	C
4720	787	787	2	2007-04-23 08:28:03	9999-12-31 23:59:59	3	4	D
4721	787	787	3	2007-04-23 08:28:03	9999-12-31 23:59:59	3	5	E
4722	787	787	3	2007-04-23 08:28:03	9999-12-31 23:59:59	3	6	F
3667	612	612	1	2007-04-23 08:24:52	9999-12-31 23:59:59	3	1	A
3668	612	612	2	2007-04-23 08:24:51	9999-12-31 23:59:59	3	2	B
3669	612	612	2	2007-04-23 08:24:51	9999-12-31 23:59:59	3	3	C
3670	612	612	2	2007-04-23 08:24:51	9999-12-31 23:59:59	3	4	D
3671	612	612	3	2007-04-23 08:24:51	9999-12-31 23:59:59	3	5	E
3672	612	612	3	2007-04-23 08:24:51	9999-12-31 23:59:59	3	6	F
44275	7380	7380	1	2007-04-23 19:33:16	9999-12-31 23:59:59	3	1	A
44276	7380	7380	2	2007-04-23 19:33:09	9999-12-31 23:59:59	3	2	B
16333	2723	2723	1	2007-04-23 09:46:12	9999-12-31 23:59:59	3	1	A
16334	2723	2723	2	2007-04-23 09:46:10	9999-12-31 23:59:59	3	2	B
16335	2723	2723	2	2007-04-23 09:46:10	9999-12-31 23:59:59	3	3	C
3673	613	613	1	2007-04-23 08:24:53	9999-12-31 23:59:59	3	1	A
3674	613	613	2	2007-04-23 08:24:52	9999-12-31 23:59:59	3	2	B
3675	613	613	2	2007-04-23 08:24:52	9999-12-31 23:59:59	3	3	C
3676	613	613	2	2007-04-23 08:24:52	9999-12-31 23:59:59	3	4	D
3677	613	613	3	2007-04-23 08:24:52	9999-12-31 23:59:59	3	5	E
3678	613	613	3	2007-04-23 08:24:52	9999-12-31 23:59:59	3	6	F
4723	788	788	1	2007-04-23 08:28:05	9999-12-31 23:59:59	3	1	A
4724	788	788	2	2007-04-23 08:28:05	9999-12-31 23:59:59	3	2	B
4725	788	788	2	2007-04-23 08:28:05	9999-12-31 23:59:59	3	3	C
4726	788	788	2	2007-04-23 08:28:05	9999-12-31 23:59:59	3	4	D
4727	788	788	3	2007-04-23 08:28:05	9999-12-31 23:59:59	3	5	E
4728	788	788	3	2007-04-23 08:28:05	9999-12-31 23:59:59	3	6	F
3679	614	614	1	2007-04-23 08:24:54	9999-12-31 23:59:59	3	1	A
3680	614	614	2	2007-04-23 08:24:53	9999-12-31 23:59:59	3	2	B
3681	614	614	2	2007-04-23 08:24:53	9999-12-31 23:59:59	3	3	C
3682	614	614	2	2007-04-23 08:24:53	9999-12-31 23:59:59	3	4	D
3683	614	614	3	2007-04-23 08:24:53	9999-12-31 23:59:59	3	5	E
3684	614	614	3	2007-04-23 08:24:53	9999-12-31 23:59:59	3	6	F
7597	1267	1267	1	2007-04-23 08:39:57	9999-12-31 23:59:59	3	1	A
7598	1267	1267	2	2007-04-23 08:39:56	9999-12-31 23:59:59	3	2	B
7599	1267	1267	2	2007-04-23 08:39:56	9999-12-31 23:59:59	3	3	C
7600	1267	1267	2	2007-04-23 08:39:56	9999-12-31 23:59:59	3	4	D
7601	1267	1267	3	2007-04-23 08:39:56	9999-12-31 23:59:59	3	5	E
7602	1267	1267	3	2007-04-23 08:39:56	9999-12-31 23:59:59	3	6	F
3685	615	615	1	2007-04-23 08:24:55	9999-12-31 23:59:59	3	1	A
3686	615	615	2	2007-04-23 08:24:54	9999-12-31 23:59:59	3	2	B
3687	615	615	2	2007-04-23 08:24:54	9999-12-31 23:59:59	3	3	C
3688	615	615	2	2007-04-23 08:24:54	9999-12-31 23:59:59	3	4	D
3689	615	615	3	2007-04-23 08:24:54	9999-12-31 23:59:59	3	5	E
3690	615	615	3	2007-04-23 08:24:54	9999-12-31 23:59:59	3	6	F
4729	789	789	1	2007-04-23 08:28:07	9999-12-31 23:59:59	3	1	A
4730	789	789	2	2007-04-23 08:28:06	9999-12-31 23:59:59	3	2	B
4731	789	789	2	2007-04-23 08:28:06	9999-12-31 23:59:59	3	3	C
4732	789	789	2	2007-04-23 08:28:06	9999-12-31 23:59:59	3	4	D
4733	789	789	3	2007-04-23 08:28:06	9999-12-31 23:59:59	3	5	E
4734	789	789	3	2007-04-23 08:28:06	9999-12-31 23:59:59	3	6	F
3691	616	616	1	2007-04-23 08:24:56	9999-12-31 23:59:59	3	1	A
3692	616	616	2	2007-04-23 08:24:55	9999-12-31 23:59:59	3	2	B
3693	616	616	2	2007-04-23 08:24:55	9999-12-31 23:59:59	3	3	C
3694	616	616	2	2007-04-23 08:24:55	9999-12-31 23:59:59	3	4	D
3695	616	616	3	2007-04-23 08:24:55	9999-12-31 23:59:59	3	5	E
3696	616	616	3	2007-04-23 08:24:55	9999-12-31 23:59:59	3	6	F
16336	2723	2723	2	2007-04-23 09:46:10	9999-12-31 23:59:59	3	4	D
16337	2723	2723	3	2007-04-23 09:46:10	9999-12-31 23:59:59	3	5	E
16338	2723	2723	3	2007-04-23 09:46:10	9999-12-31 23:59:59	3	6	F
44277	7380	7380	2	2007-04-23 19:33:09	9999-12-31 23:59:59	3	3	C
44278	7380	7380	2	2007-04-23 19:33:09	9999-12-31 23:59:59	3	4	D
27145	4525	4525	1	2007-04-23 12:21:26	9999-12-31 23:59:59	3	1	A
3697	617	617	1	2007-04-23 08:24:57	9999-12-31 23:59:59	3	1	A
3698	617	617	2	2007-04-23 08:24:56	9999-12-31 23:59:59	3	2	B
3699	617	617	2	2007-04-23 08:24:56	9999-12-31 23:59:59	3	3	C
3700	617	617	2	2007-04-23 08:24:56	9999-12-31 23:59:59	3	4	D
3701	617	617	3	2007-04-23 08:24:56	9999-12-31 23:59:59	3	5	E
3702	617	617	3	2007-04-23 08:24:56	9999-12-31 23:59:59	3	6	F
4735	790	790	1	2007-04-23 08:28:08	9999-12-31 23:59:59	3	1	A
4736	790	790	2	2007-04-23 08:28:07	9999-12-31 23:59:59	3	2	B
4737	790	790	2	2007-04-23 08:28:07	9999-12-31 23:59:59	3	3	C
4738	790	790	2	2007-04-23 08:28:07	9999-12-31 23:59:59	3	4	D
4739	790	790	3	2007-04-23 08:28:07	9999-12-31 23:59:59	3	5	E
4740	790	790	3	2007-04-23 08:28:07	9999-12-31 23:59:59	3	6	F
3703	618	618	1	2007-04-23 08:24:58	9999-12-31 23:59:59	3	1	A
3704	618	618	2	2007-04-23 08:24:57	9999-12-31 23:59:59	3	2	B
3705	618	618	2	2007-04-23 08:24:57	9999-12-31 23:59:59	3	3	C
3706	618	618	2	2007-04-23 08:24:57	9999-12-31 23:59:59	3	4	D
3707	618	618	3	2007-04-23 08:24:57	9999-12-31 23:59:59	3	5	E
3708	618	618	3	2007-04-23 08:24:57	9999-12-31 23:59:59	3	6	F
7603	1268	1268	1	2007-04-23 08:39:59	9999-12-31 23:59:59	3	1	A
7604	1268	1268	2	2007-04-23 08:39:57	9999-12-31 23:59:59	3	2	B
7605	1268	1268	2	2007-04-23 08:39:57	9999-12-31 23:59:59	3	3	C
7606	1268	1268	2	2007-04-23 08:39:57	9999-12-31 23:59:59	3	4	D
7607	1268	1268	3	2007-04-23 08:39:57	9999-12-31 23:59:59	3	5	E
7608	1268	1268	3	2007-04-23 08:39:57	9999-12-31 23:59:59	3	6	F
3709	619	619	1	2007-04-23 08:24:59	9999-12-31 23:59:59	3	1	A
3710	619	619	2	2007-04-23 08:24:58	9999-12-31 23:59:59	3	2	B
3711	619	619	2	2007-04-23 08:24:58	9999-12-31 23:59:59	3	3	C
3712	619	619	2	2007-04-23 08:24:58	9999-12-31 23:59:59	3	4	D
3713	619	619	3	2007-04-23 08:24:58	9999-12-31 23:59:59	3	5	E
3714	619	619	3	2007-04-23 08:24:58	9999-12-31 23:59:59	3	6	F
4741	791	791	1	2007-04-23 08:28:09	9999-12-31 23:59:59	3	1	A
4742	791	791	2	2007-04-23 08:28:08	9999-12-31 23:59:59	3	2	B
4743	791	791	2	2007-04-23 08:28:08	9999-12-31 23:59:59	3	3	C
4744	791	791	2	2007-04-23 08:28:08	9999-12-31 23:59:59	3	4	D
4745	791	791	3	2007-04-23 08:28:08	9999-12-31 23:59:59	3	5	E
4746	791	791	3	2007-04-23 08:28:08	9999-12-31 23:59:59	3	6	F
3715	620	620	1	2007-04-23 08:25:00	9999-12-31 23:59:59	3	1	A
3716	620	620	2	2007-04-23 08:24:59	9999-12-31 23:59:59	3	2	B
3717	620	620	2	2007-04-23 08:24:59	9999-12-31 23:59:59	3	3	C
3718	620	620	2	2007-04-23 08:24:59	9999-12-31 23:59:59	3	4	D
3719	620	620	3	2007-04-23 08:24:59	9999-12-31 23:59:59	3	5	E
3720	620	620	3	2007-04-23 08:24:59	9999-12-31 23:59:59	3	6	F
27146	4525	4525	2	2007-04-23 12:21:22	9999-12-31 23:59:59	3	2	B
27147	4525	4525	2	2007-04-23 12:21:22	9999-12-31 23:59:59	3	3	C
27148	4525	4525	2	2007-04-23 12:21:22	9999-12-31 23:59:59	3	4	D
16339	2724	2724	1	2007-04-23 09:46:16	9999-12-31 23:59:59	3	1	A
16340	2724	2724	2	2007-04-23 09:46:14	9999-12-31 23:59:59	3	2	B
16341	2724	2724	2	2007-04-23 09:46:14	9999-12-31 23:59:59	3	3	C
3721	621	621	1	2007-04-23 08:25:01	9999-12-31 23:59:59	3	1	A
3722	621	621	2	2007-04-23 08:25:00	9999-12-31 23:59:59	3	2	B
3723	621	621	2	2007-04-23 08:25:00	9999-12-31 23:59:59	3	3	C
3724	621	621	2	2007-04-23 08:25:00	9999-12-31 23:59:59	3	4	D
3725	621	621	3	2007-04-23 08:25:00	9999-12-31 23:59:59	3	5	E
3726	621	621	3	2007-04-23 08:25:00	9999-12-31 23:59:59	3	6	F
4747	792	792	1	2007-04-23 08:28:10	9999-12-31 23:59:59	3	1	A
4748	792	792	2	2007-04-23 08:28:09	9999-12-31 23:59:59	3	2	B
4749	792	792	2	2007-04-23 08:28:09	9999-12-31 23:59:59	3	3	C
4750	792	792	2	2007-04-23 08:28:09	9999-12-31 23:59:59	3	4	D
4751	792	792	3	2007-04-23 08:28:09	9999-12-31 23:59:59	3	5	E
4752	792	792	3	2007-04-23 08:28:09	9999-12-31 23:59:59	3	6	F
3727	622	622	1	2007-04-23 08:25:02	9999-12-31 23:59:59	3	1	A
3728	622	622	2	2007-04-23 08:25:01	9999-12-31 23:59:59	3	2	B
3729	622	622	2	2007-04-23 08:25:01	9999-12-31 23:59:59	3	3	C
3730	622	622	2	2007-04-23 08:25:01	9999-12-31 23:59:59	3	4	D
3731	622	622	3	2007-04-23 08:25:01	9999-12-31 23:59:59	3	5	E
3732	622	622	3	2007-04-23 08:25:01	9999-12-31 23:59:59	3	6	F
7609	1269	1269	1	2007-04-23 08:40:01	9999-12-31 23:59:59	3	1	A
7610	1269	1269	2	2007-04-23 08:39:59	9999-12-31 23:59:59	3	2	B
7611	1269	1269	2	2007-04-23 08:39:59	9999-12-31 23:59:59	3	3	C
7612	1269	1269	2	2007-04-23 08:39:59	9999-12-31 23:59:59	3	4	D
7613	1269	1269	3	2007-04-23 08:39:59	9999-12-31 23:59:59	3	5	E
7614	1269	1269	3	2007-04-23 08:39:59	9999-12-31 23:59:59	3	6	F
3733	623	623	1	2007-04-23 08:25:03	9999-12-31 23:59:59	3	1	A
3734	623	623	2	2007-04-23 08:25:02	9999-12-31 23:59:59	3	2	B
3735	623	623	2	2007-04-23 08:25:02	9999-12-31 23:59:59	3	3	C
3736	623	623	2	2007-04-23 08:25:02	9999-12-31 23:59:59	3	4	D
3737	623	623	3	2007-04-23 08:25:02	9999-12-31 23:59:59	3	5	E
3738	623	623	3	2007-04-23 08:25:02	9999-12-31 23:59:59	3	6	F
4753	793	793	1	2007-04-23 08:28:11	9999-12-31 23:59:59	3	1	A
4754	793	793	2	2007-04-23 08:28:11	9999-12-31 23:59:59	3	2	B
4755	793	793	2	2007-04-23 08:28:11	9999-12-31 23:59:59	3	3	C
4756	793	793	2	2007-04-23 08:28:11	9999-12-31 23:59:59	3	4	D
4757	793	793	3	2007-04-23 08:28:11	9999-12-31 23:59:59	3	5	E
4758	793	793	3	2007-04-23 08:28:11	9999-12-31 23:59:59	3	6	F
3739	624	624	1	2007-04-23 08:25:04	9999-12-31 23:59:59	3	1	A
3740	624	624	2	2007-04-23 08:25:03	9999-12-31 23:59:59	3	2	B
3741	624	624	2	2007-04-23 08:25:03	9999-12-31 23:59:59	3	3	C
3742	624	624	2	2007-04-23 08:25:03	9999-12-31 23:59:59	3	4	D
3743	624	624	3	2007-04-23 08:25:03	9999-12-31 23:59:59	3	5	E
3744	624	624	3	2007-04-23 08:25:03	9999-12-31 23:59:59	3	6	F
16342	2724	2724	2	2007-04-23 09:46:14	9999-12-31 23:59:59	3	4	D
16343	2724	2724	3	2007-04-23 09:46:14	9999-12-31 23:59:59	3	5	E
16344	2724	2724	3	2007-04-23 09:46:14	9999-12-31 23:59:59	3	6	F
27149	4525	4525	3	2007-04-23 12:21:22	9999-12-31 23:59:59	3	5	E
27150	4525	4525	3	2007-04-23 12:21:22	9999-12-31 23:59:59	3	6	F
44279	7380	7380	3	2007-04-23 19:33:09	9999-12-31 23:59:59	3	5	E
3745	625	625	1	2007-04-23 08:25:05	9999-12-31 23:59:59	3	1	A
3746	625	625	2	2007-04-23 08:25:04	9999-12-31 23:59:59	3	2	B
3747	625	625	2	2007-04-23 08:25:04	9999-12-31 23:59:59	3	3	C
3748	625	625	2	2007-04-23 08:25:04	9999-12-31 23:59:59	3	4	D
3749	625	625	3	2007-04-23 08:25:04	9999-12-31 23:59:59	3	5	E
3750	625	625	3	2007-04-23 08:25:04	9999-12-31 23:59:59	3	6	F
4759	794	794	1	2007-04-23 08:28:12	9999-12-31 23:59:59	3	1	A
4760	794	794	2	2007-04-23 08:28:12	9999-12-31 23:59:59	3	2	B
4761	794	794	2	2007-04-23 08:28:12	9999-12-31 23:59:59	3	3	C
4762	794	794	2	2007-04-23 08:28:12	9999-12-31 23:59:59	3	4	D
4763	794	794	3	2007-04-23 08:28:12	9999-12-31 23:59:59	3	5	E
4764	794	794	3	2007-04-23 08:28:12	9999-12-31 23:59:59	3	6	F
3751	626	626	1	2007-04-23 08:25:06	9999-12-31 23:59:59	3	1	A
3752	626	626	2	2007-04-23 08:25:05	9999-12-31 23:59:59	3	2	B
3753	626	626	2	2007-04-23 08:25:05	9999-12-31 23:59:59	3	3	C
3754	626	626	2	2007-04-23 08:25:05	9999-12-31 23:59:59	3	4	D
3755	626	626	3	2007-04-23 08:25:05	9999-12-31 23:59:59	3	5	E
3756	626	626	3	2007-04-23 08:25:05	9999-12-31 23:59:59	3	6	F
7615	1270	1270	1	2007-04-23 08:40:02	9999-12-31 23:59:59	3	1	A
7616	1270	1270	2	2007-04-23 08:40:01	9999-12-31 23:59:59	3	2	B
7617	1270	1270	2	2007-04-23 08:40:01	9999-12-31 23:59:59	3	3	C
7618	1270	1270	2	2007-04-23 08:40:01	9999-12-31 23:59:59	3	4	D
7619	1270	1270	3	2007-04-23 08:40:01	9999-12-31 23:59:59	3	5	E
7620	1270	1270	3	2007-04-23 08:40:01	9999-12-31 23:59:59	3	6	F
3757	627	627	1	2007-04-23 08:25:07	9999-12-31 23:59:59	3	1	A
3758	627	627	2	2007-04-23 08:25:06	9999-12-31 23:59:59	3	2	B
3759	627	627	2	2007-04-23 08:25:06	9999-12-31 23:59:59	3	3	C
3760	627	627	2	2007-04-23 08:25:06	9999-12-31 23:59:59	3	4	D
3761	627	627	3	2007-04-23 08:25:06	9999-12-31 23:59:59	3	5	E
3762	627	627	3	2007-04-23 08:25:06	9999-12-31 23:59:59	3	6	F
4765	795	795	1	2007-04-23 08:28:14	9999-12-31 23:59:59	3	1	A
4766	795	795	2	2007-04-23 08:28:13	9999-12-31 23:59:59	3	2	B
4767	795	795	2	2007-04-23 08:28:13	9999-12-31 23:59:59	3	3	C
4768	795	795	2	2007-04-23 08:28:13	9999-12-31 23:59:59	3	4	D
4769	795	795	3	2007-04-23 08:28:13	9999-12-31 23:59:59	3	5	E
4770	795	795	3	2007-04-23 08:28:13	9999-12-31 23:59:59	3	6	F
3763	628	628	1	2007-04-23 08:25:08	9999-12-31 23:59:59	3	1	A
3764	628	628	2	2007-04-23 08:25:07	9999-12-31 23:59:59	3	2	B
3765	628	628	2	2007-04-23 08:25:07	9999-12-31 23:59:59	3	3	C
3766	628	628	2	2007-04-23 08:25:07	9999-12-31 23:59:59	3	4	D
3767	628	628	3	2007-04-23 08:25:07	9999-12-31 23:59:59	3	5	E
3768	628	628	3	2007-04-23 08:25:07	9999-12-31 23:59:59	3	6	F
44280	7380	7380	3	2007-04-23 19:33:09	9999-12-31 23:59:59	3	6	F
16345	2725	2725	1	2007-04-23 09:46:20	9999-12-31 23:59:59	3	1	A
16346	2725	2725	2	2007-04-23 09:46:17	9999-12-31 23:59:59	3	2	B
16347	2725	2725	2	2007-04-23 09:46:17	9999-12-31 23:59:59	3	3	C
3769	629	629	1	2007-04-23 08:25:09	9999-12-31 23:59:59	3	1	A
3770	629	629	2	2007-04-23 08:25:08	9999-12-31 23:59:59	3	2	B
3771	629	629	2	2007-04-23 08:25:08	9999-12-31 23:59:59	3	3	C
3772	629	629	2	2007-04-23 08:25:08	9999-12-31 23:59:59	3	4	D
3773	629	629	3	2007-04-23 08:25:08	9999-12-31 23:59:59	3	5	E
3774	629	629	3	2007-04-23 08:25:08	9999-12-31 23:59:59	3	6	F
4771	796	796	1	2007-04-23 08:28:15	9999-12-31 23:59:59	3	1	A
4772	796	796	2	2007-04-23 08:28:14	9999-12-31 23:59:59	3	2	B
4773	796	796	2	2007-04-23 08:28:14	9999-12-31 23:59:59	3	3	C
4774	796	796	2	2007-04-23 08:28:14	9999-12-31 23:59:59	3	4	D
4775	796	796	3	2007-04-23 08:28:14	9999-12-31 23:59:59	3	5	E
4776	796	796	3	2007-04-23 08:28:14	9999-12-31 23:59:59	3	6	F
3775	630	630	1	2007-04-23 08:25:10	9999-12-31 23:59:59	3	1	A
3776	630	630	2	2007-04-23 08:25:09	9999-12-31 23:59:59	3	2	B
3777	630	630	2	2007-04-23 08:25:09	9999-12-31 23:59:59	3	3	C
3778	630	630	2	2007-04-23 08:25:09	9999-12-31 23:59:59	3	4	D
3779	630	630	3	2007-04-23 08:25:09	9999-12-31 23:59:59	3	5	E
3780	630	630	3	2007-04-23 08:25:09	9999-12-31 23:59:59	3	6	F
7621	1271	1271	1	2007-04-23 08:40:04	9999-12-31 23:59:59	3	1	A
7622	1271	1271	2	2007-04-23 08:40:03	9999-12-31 23:59:59	3	2	B
7623	1271	1271	2	2007-04-23 08:40:03	9999-12-31 23:59:59	3	3	C
7624	1271	1271	2	2007-04-23 08:40:03	9999-12-31 23:59:59	3	4	D
7625	1271	1271	3	2007-04-23 08:40:03	9999-12-31 23:59:59	3	5	E
7626	1271	1271	3	2007-04-23 08:40:03	9999-12-31 23:59:59	3	6	F
3781	631	631	1	2007-04-23 08:25:11	9999-12-31 23:59:59	3	1	A
3782	631	631	2	2007-04-23 08:25:10	9999-12-31 23:59:59	3	2	B
3783	631	631	2	2007-04-23 08:25:10	9999-12-31 23:59:59	3	3	C
3784	631	631	2	2007-04-23 08:25:10	9999-12-31 23:59:59	3	4	D
3785	631	631	3	2007-04-23 08:25:10	9999-12-31 23:59:59	3	5	E
3786	631	631	3	2007-04-23 08:25:10	9999-12-31 23:59:59	3	6	F
4777	797	797	1	2007-04-23 08:28:16	9999-12-31 23:59:59	3	1	A
4778	797	797	2	2007-04-23 08:28:15	9999-12-31 23:59:59	3	2	B
4779	797	797	2	2007-04-23 08:28:15	9999-12-31 23:59:59	3	3	C
4780	797	797	2	2007-04-23 08:28:15	9999-12-31 23:59:59	3	4	D
4781	797	797	3	2007-04-23 08:28:15	9999-12-31 23:59:59	3	5	E
4782	797	797	3	2007-04-23 08:28:15	9999-12-31 23:59:59	3	6	F
3787	632	632	1	2007-04-23 08:25:12	9999-12-31 23:59:59	3	1	A
3788	632	632	2	2007-04-23 08:25:11	9999-12-31 23:59:59	3	2	B
3789	632	632	2	2007-04-23 08:25:11	9999-12-31 23:59:59	3	3	C
3790	632	632	2	2007-04-23 08:25:11	9999-12-31 23:59:59	3	4	D
3791	632	632	3	2007-04-23 08:25:11	9999-12-31 23:59:59	3	5	E
3792	632	632	3	2007-04-23 08:25:11	9999-12-31 23:59:59	3	6	F
16348	2725	2725	2	2007-04-23 09:46:17	9999-12-31 23:59:59	3	4	D
16349	2725	2725	3	2007-04-23 09:46:17	9999-12-31 23:59:59	3	5	E
16350	2725	2725	3	2007-04-23 09:46:17	9999-12-31 23:59:59	3	6	F
27151	4526	4526	1	2007-04-23 12:21:33	9999-12-31 23:59:59	3	1	A
3793	633	633	1	2007-04-23 08:25:13	9999-12-31 23:59:59	3	1	A
3794	633	633	2	2007-04-23 08:25:12	9999-12-31 23:59:59	3	2	B
3795	633	633	2	2007-04-23 08:25:12	9999-12-31 23:59:59	3	3	C
3796	633	633	2	2007-04-23 08:25:12	9999-12-31 23:59:59	3	4	D
3797	633	633	3	2007-04-23 08:25:12	9999-12-31 23:59:59	3	5	E
3798	633	633	3	2007-04-23 08:25:12	9999-12-31 23:59:59	3	6	F
4783	798	798	1	2007-04-23 08:28:17	9999-12-31 23:59:59	3	1	A
4784	798	798	2	2007-04-23 08:28:16	9999-12-31 23:59:59	3	2	B
4785	798	798	2	2007-04-23 08:28:16	9999-12-31 23:59:59	3	3	C
4786	798	798	2	2007-04-23 08:28:16	9999-12-31 23:59:59	3	4	D
4787	798	798	3	2007-04-23 08:28:16	9999-12-31 23:59:59	3	5	E
4788	798	798	3	2007-04-23 08:28:16	9999-12-31 23:59:59	3	6	F
3799	634	634	1	2007-04-23 08:25:14	9999-12-31 23:59:59	3	1	A
3800	634	634	2	2007-04-23 08:25:13	9999-12-31 23:59:59	3	2	B
3801	634	634	2	2007-04-23 08:25:13	9999-12-31 23:59:59	3	3	C
3802	634	634	2	2007-04-23 08:25:13	9999-12-31 23:59:59	3	4	D
3803	634	634	3	2007-04-23 08:25:13	9999-12-31 23:59:59	3	5	E
3804	634	634	3	2007-04-23 08:25:13	9999-12-31 23:59:59	3	6	F
7627	1272	1272	1	2007-04-23 08:40:06	9999-12-31 23:59:59	3	1	A
7628	1272	1272	2	2007-04-23 08:40:05	9999-12-31 23:59:59	3	2	B
7629	1272	1272	2	2007-04-23 08:40:05	9999-12-31 23:59:59	3	3	C
7630	1272	1272	2	2007-04-23 08:40:05	9999-12-31 23:59:59	3	4	D
7631	1272	1272	3	2007-04-23 08:40:05	9999-12-31 23:59:59	3	5	E
7632	1272	1272	3	2007-04-23 08:40:05	9999-12-31 23:59:59	3	6	F
3805	635	635	1	2007-04-23 08:25:15	9999-12-31 23:59:59	3	1	A
3806	635	635	2	2007-04-23 08:25:14	9999-12-31 23:59:59	3	2	B
3807	635	635	2	2007-04-23 08:25:14	9999-12-31 23:59:59	3	3	C
3808	635	635	2	2007-04-23 08:25:14	9999-12-31 23:59:59	3	4	D
3809	635	635	3	2007-04-23 08:25:14	9999-12-31 23:59:59	3	5	E
3810	635	635	3	2007-04-23 08:25:14	9999-12-31 23:59:59	3	6	F
4789	799	799	1	2007-04-23 08:28:18	9999-12-31 23:59:59	3	1	A
4790	799	799	2	2007-04-23 08:28:18	9999-12-31 23:59:59	3	2	B
4791	799	799	2	2007-04-23 08:28:18	9999-12-31 23:59:59	3	3	C
4792	799	799	2	2007-04-23 08:28:18	9999-12-31 23:59:59	3	4	D
4793	799	799	3	2007-04-23 08:28:18	9999-12-31 23:59:59	3	5	E
4794	799	799	3	2007-04-23 08:28:18	9999-12-31 23:59:59	3	6	F
3811	636	636	1	2007-04-23 08:25:16	9999-12-31 23:59:59	3	1	A
3812	636	636	2	2007-04-23 08:25:15	9999-12-31 23:59:59	3	2	B
3813	636	636	2	2007-04-23 08:25:15	9999-12-31 23:59:59	3	3	C
3814	636	636	2	2007-04-23 08:25:15	9999-12-31 23:59:59	3	4	D
3815	636	636	3	2007-04-23 08:25:15	9999-12-31 23:59:59	3	5	E
3816	636	636	3	2007-04-23 08:25:15	9999-12-31 23:59:59	3	6	F
27152	4526	4526	2	2007-04-23 12:21:29	9999-12-31 23:59:59	3	2	B
27153	4526	4526	2	2007-04-23 12:21:29	9999-12-31 23:59:59	3	3	C
3835	640	640	1	2007-04-23 08:25:20	9999-12-31 23:59:59	3	1	A
3836	640	640	2	2007-04-23 08:25:19	9999-12-31 23:59:59	3	2	B
3837	640	640	2	2007-04-23 08:25:19	9999-12-31 23:59:59	3	3	C
3838	640	640	2	2007-04-23 08:25:20	9999-12-31 23:59:59	3	4	D
3817	637	637	1	2007-04-23 08:25:17	9999-12-31 23:59:59	3	1	A
3818	637	637	2	2007-04-23 08:25:16	9999-12-31 23:59:59	3	2	B
3819	637	637	2	2007-04-23 08:25:16	9999-12-31 23:59:59	3	3	C
3820	637	637	2	2007-04-23 08:25:16	9999-12-31 23:59:59	3	4	D
3821	637	637	3	2007-04-23 08:25:16	9999-12-31 23:59:59	3	5	E
3822	637	637	3	2007-04-23 08:25:16	9999-12-31 23:59:59	3	6	F
3839	640	640	3	2007-04-23 08:25:20	9999-12-31 23:59:59	3	5	E
3840	640	640	3	2007-04-23 08:25:20	9999-12-31 23:59:59	3	6	F
27154	4526	4526	2	2007-04-23 12:21:29	9999-12-31 23:59:59	3	4	D
16351	2726	2726	1	2007-04-23 09:46:24	9999-12-31 23:59:59	3	1	A
16352	2726	2726	2	2007-04-23 09:46:21	9999-12-31 23:59:59	3	2	B
16353	2726	2726	2	2007-04-23 09:46:21	9999-12-31 23:59:59	3	3	C
3823	638	638	1	2007-04-23 08:25:18	9999-12-31 23:59:59	3	1	A
3824	638	638	2	2007-04-23 08:25:17	9999-12-31 23:59:59	3	2	B
3825	638	638	2	2007-04-23 08:25:17	9999-12-31 23:59:59	3	3	C
3826	638	638	2	2007-04-23 08:25:17	9999-12-31 23:59:59	3	4	D
3827	638	638	3	2007-04-23 08:25:17	9999-12-31 23:59:59	3	5	E
3828	638	638	3	2007-04-23 08:25:17	9999-12-31 23:59:59	3	6	F
4795	800	800	1	2007-04-23 08:28:20	9999-12-31 23:59:59	3	1	A
4796	800	800	2	2007-04-23 08:28:19	9999-12-31 23:59:59	3	2	B
4797	800	800	2	2007-04-23 08:28:19	9999-12-31 23:59:59	3	3	C
4798	800	800	2	2007-04-23 08:28:19	9999-12-31 23:59:59	3	4	D
4799	800	800	3	2007-04-23 08:28:19	9999-12-31 23:59:59	3	5	E
4800	800	800	3	2007-04-23 08:28:19	9999-12-31 23:59:59	3	6	F
3829	639	639	1	2007-04-23 08:25:19	9999-12-31 23:59:59	3	1	A
3830	639	639	2	2007-04-23 08:25:18	9999-12-31 23:59:59	3	2	B
3831	639	639	2	2007-04-23 08:25:18	9999-12-31 23:59:59	3	3	C
3832	639	639	2	2007-04-23 08:25:18	9999-12-31 23:59:59	3	4	D
3833	639	639	3	2007-04-23 08:25:18	9999-12-31 23:59:59	3	5	E
3834	639	639	3	2007-04-23 08:25:18	9999-12-31 23:59:59	3	6	F
7633	1273	1273	1	2007-04-23 08:40:08	9999-12-31 23:59:59	3	1	A
7634	1273	1273	2	2007-04-23 08:40:07	9999-12-31 23:59:59	3	2	B
7635	1273	1273	2	2007-04-23 08:40:07	9999-12-31 23:59:59	3	3	C
7636	1273	1273	2	2007-04-23 08:40:07	9999-12-31 23:59:59	3	4	D
7637	1273	1273	3	2007-04-23 08:40:07	9999-12-31 23:59:59	3	5	E
7638	1273	1273	3	2007-04-23 08:40:07	9999-12-31 23:59:59	3	6	F
16354	2726	2726	2	2007-04-23 09:46:21	9999-12-31 23:59:59	3	4	D
16355	2726	2726	3	2007-04-23 09:46:21	9999-12-31 23:59:59	3	5	E
16356	2726	2726	3	2007-04-23 09:46:21	9999-12-31 23:59:59	3	6	F
27155	4526	4526	3	2007-04-23 12:21:29	9999-12-31 23:59:59	3	5	E
27156	4526	4526	3	2007-04-23 12:21:29	9999-12-31 23:59:59	3	6	F
4801	801	801	1	2007-04-23 08:28:21	9999-12-31 23:59:59	3	1	A
4802	801	801	2	2007-04-23 08:28:20	9999-12-31 23:59:59	3	2	B
4803	801	801	2	2007-04-23 08:28:20	9999-12-31 23:59:59	3	3	C
4804	801	801	2	2007-04-23 08:28:20	9999-12-31 23:59:59	3	4	D
4805	801	801	3	2007-04-23 08:28:20	9999-12-31 23:59:59	3	5	E
4806	801	801	3	2007-04-23 08:28:20	9999-12-31 23:59:59	3	6	F
7639	1274	1274	1	2007-04-23 08:40:10	9999-12-31 23:59:59	3	1	A
7640	1274	1274	2	2007-04-23 08:40:08	9999-12-31 23:59:59	3	2	B
7641	1274	1274	2	2007-04-23 08:40:08	9999-12-31 23:59:59	3	3	C
7642	1274	1274	2	2007-04-23 08:40:08	9999-12-31 23:59:59	3	4	D
7643	1274	1274	3	2007-04-23 08:40:08	9999-12-31 23:59:59	3	5	E
7644	1274	1274	3	2007-04-23 08:40:08	9999-12-31 23:59:59	3	6	F
44281	7381	7381	1	2007-04-23 19:33:27	9999-12-31 23:59:59	3	1	A
16357	2727	2727	1	2007-04-23 09:46:27	9999-12-31 23:59:59	3	1	A
16358	2727	2727	2	2007-04-23 09:46:25	9999-12-31 23:59:59	3	2	B
16359	2727	2727	2	2007-04-23 09:46:25	9999-12-31 23:59:59	3	3	C
5137	857	857	1	2007-04-23 08:29:30	9999-12-31 23:59:59	3	1	A
5138	857	857	2	2007-04-23 08:29:29	9999-12-31 23:59:59	3	2	B
5139	857	857	2	2007-04-23 08:29:29	9999-12-31 23:59:59	3	3	C
5140	857	857	2	2007-04-23 08:29:29	9999-12-31 23:59:59	3	4	D
5141	857	857	3	2007-04-23 08:29:29	9999-12-31 23:59:59	3	5	E
5142	857	857	3	2007-04-23 08:29:29	9999-12-31 23:59:59	3	6	F
7645	1275	1275	1	2007-04-23 08:40:11	9999-12-31 23:59:59	3	1	A
7646	1275	1275	2	2007-04-23 08:40:10	9999-12-31 23:59:59	3	2	B
7647	1275	1275	2	2007-04-23 08:40:10	9999-12-31 23:59:59	3	3	C
7648	1275	1275	2	2007-04-23 08:40:10	9999-12-31 23:59:59	3	4	D
7649	1275	1275	3	2007-04-23 08:40:10	9999-12-31 23:59:59	3	5	E
7650	1275	1275	3	2007-04-23 08:40:10	9999-12-31 23:59:59	3	6	F
5143	858	858	1	2007-04-23 08:29:31	9999-12-31 23:59:59	3	1	A
5144	858	858	2	2007-04-23 08:29:31	9999-12-31 23:59:59	3	2	B
5145	858	858	2	2007-04-23 08:29:31	9999-12-31 23:59:59	3	3	C
5146	858	858	2	2007-04-23 08:29:31	9999-12-31 23:59:59	3	4	D
5147	858	858	3	2007-04-23 08:29:31	9999-12-31 23:59:59	3	5	E
5148	858	858	3	2007-04-23 08:29:31	9999-12-31 23:59:59	3	6	F
16360	2727	2727	2	2007-04-23 09:46:25	9999-12-31 23:59:59	3	4	D
16361	2727	2727	3	2007-04-23 09:46:25	9999-12-31 23:59:59	3	5	E
16362	2727	2727	3	2007-04-23 09:46:25	9999-12-31 23:59:59	3	6	F
44282	7381	7381	2	2007-04-23 19:33:21	9999-12-31 23:59:59	1	2	B
44283	7381	7381	2	2007-04-23 19:33:21	9999-12-31 23:59:59	0	3	C
27157	4527	4527	1	2007-04-23 12:21:40	9999-12-31 23:59:59	3	1	A
5149	859	859	1	2007-04-23 08:29:33	9999-12-31 23:59:59	3	1	A
5150	859	859	2	2007-04-23 08:29:32	9999-12-31 23:59:59	3	2	B
5151	859	859	2	2007-04-23 08:29:32	9999-12-31 23:59:59	3	3	C
5152	859	859	2	2007-04-23 08:29:32	9999-12-31 23:59:59	3	4	D
5153	859	859	3	2007-04-23 08:29:32	9999-12-31 23:59:59	3	5	E
5154	859	859	3	2007-04-23 08:29:32	9999-12-31 23:59:59	3	6	F
7651	1276	1276	1	2007-04-23 08:40:13	9999-12-31 23:59:59	3	1	A
7652	1276	1276	2	2007-04-23 08:40:12	9999-12-31 23:59:59	3	2	B
7653	1276	1276	2	2007-04-23 08:40:12	9999-12-31 23:59:59	3	3	C
7654	1276	1276	2	2007-04-23 08:40:12	9999-12-31 23:59:59	3	4	D
7655	1276	1276	3	2007-04-23 08:40:12	9999-12-31 23:59:59	3	5	E
7656	1276	1276	3	2007-04-23 08:40:12	9999-12-31 23:59:59	3	6	F
5155	860	860	1	2007-04-23 08:29:34	9999-12-31 23:59:59	3	1	A
5156	860	860	2	2007-04-23 08:29:33	9999-12-31 23:59:59	3	2	B
5157	860	860	2	2007-04-23 08:29:33	9999-12-31 23:59:59	3	3	C
5158	860	860	2	2007-04-23 08:29:33	9999-12-31 23:59:59	3	4	D
5159	860	860	3	2007-04-23 08:29:33	9999-12-31 23:59:59	3	5	E
5160	860	860	3	2007-04-23 08:29:33	9999-12-31 23:59:59	3	6	F
27158	4527	4527	2	2007-04-23 12:21:35	9999-12-31 23:59:59	3	2	B
27159	4527	4527	2	2007-04-23 12:21:35	9999-12-31 23:59:59	3	3	C
27160	4527	4527	2	2007-04-23 12:21:35	9999-12-31 23:59:59	3	4	D
16363	2728	2728	1	2007-04-23 09:46:31	9999-12-31 23:59:59	3	1	A
16364	2728	2728	2	2007-04-23 09:46:29	9999-12-31 23:59:59	3	2	B
16365	2728	2728	2	2007-04-23 09:46:29	9999-12-31 23:59:59	3	3	C
5161	861	861	1	2007-04-23 08:29:35	9999-12-31 23:59:59	3	1	A
5162	861	861	2	2007-04-23 08:29:34	9999-12-31 23:59:59	3	2	B
5163	861	861	2	2007-04-23 08:29:34	9999-12-31 23:59:59	3	3	C
5164	861	861	2	2007-04-23 08:29:34	9999-12-31 23:59:59	3	4	D
5165	861	861	3	2007-04-23 08:29:34	9999-12-31 23:59:59	3	5	E
5166	861	861	3	2007-04-23 08:29:34	9999-12-31 23:59:59	3	6	F
7657	1277	1277	1	2007-04-23 08:40:15	9999-12-31 23:59:59	3	1	A
7658	1277	1277	2	2007-04-23 08:40:14	9999-12-31 23:59:59	3	2	B
7659	1277	1277	2	2007-04-23 08:40:14	9999-12-31 23:59:59	3	3	C
7660	1277	1277	2	2007-04-23 08:40:14	9999-12-31 23:59:59	3	4	D
7661	1277	1277	3	2007-04-23 08:40:14	9999-12-31 23:59:59	3	5	E
7662	1277	1277	3	2007-04-23 08:40:14	9999-12-31 23:59:59	3	6	F
5167	862	862	1	2007-04-23 08:29:37	9999-12-31 23:59:59	3	1	A
5168	862	862	2	2007-04-23 08:29:36	9999-12-31 23:59:59	3	2	B
5169	862	862	2	2007-04-23 08:29:36	9999-12-31 23:59:59	3	3	C
5170	862	862	2	2007-04-23 08:29:36	9999-12-31 23:59:59	3	4	D
5171	862	862	3	2007-04-23 08:29:36	9999-12-31 23:59:59	3	5	E
5172	862	862	3	2007-04-23 08:29:36	9999-12-31 23:59:59	3	6	F
16366	2728	2728	2	2007-04-23 09:46:29	9999-12-31 23:59:59	3	4	D
16367	2728	2728	3	2007-04-23 09:46:29	9999-12-31 23:59:59	3	5	E
16368	2728	2728	3	2007-04-23 09:46:29	9999-12-31 23:59:59	3	6	F
27161	4527	4527	3	2007-04-23 12:21:35	9999-12-31 23:59:59	3	5	E
27162	4527	4527	3	2007-04-23 12:21:35	9999-12-31 23:59:59	3	6	F
44284	7381	7381	2	2007-04-23 19:33:21	9999-12-31 23:59:59	0	4	D
5173	863	863	1	2007-04-23 08:29:38	9999-12-31 23:59:59	3	1	A
5174	863	863	2	2007-04-23 08:29:37	9999-12-31 23:59:59	3	2	B
5175	863	863	2	2007-04-23 08:29:37	9999-12-31 23:59:59	3	3	C
5176	863	863	2	2007-04-23 08:29:37	9999-12-31 23:59:59	3	4	D
5177	863	863	3	2007-04-23 08:29:37	9999-12-31 23:59:59	3	5	E
5178	863	863	3	2007-04-23 08:29:37	9999-12-31 23:59:59	3	6	F
7663	1278	1278	1	2007-04-23 08:40:17	9999-12-31 23:59:59	3	1	A
7664	1278	1278	2	2007-04-23 08:40:15	9999-12-31 23:59:59	3	2	B
7665	1278	1278	2	2007-04-23 08:40:15	9999-12-31 23:59:59	3	3	C
7666	1278	1278	2	2007-04-23 08:40:15	9999-12-31 23:59:59	3	4	D
7667	1278	1278	3	2007-04-23 08:40:15	9999-12-31 23:59:59	3	5	E
7668	1278	1278	3	2007-04-23 08:40:15	9999-12-31 23:59:59	3	6	F
5179	864	864	1	2007-04-23 08:29:39	9999-12-31 23:59:59	3	1	A
5180	864	864	2	2007-04-23 08:29:38	9999-12-31 23:59:59	3	2	B
5181	864	864	2	2007-04-23 08:29:38	9999-12-31 23:59:59	3	3	C
5182	864	864	2	2007-04-23 08:29:38	9999-12-31 23:59:59	3	4	D
5183	864	864	3	2007-04-23 08:29:38	9999-12-31 23:59:59	3	5	E
5184	864	864	3	2007-04-23 08:29:38	9999-12-31 23:59:59	3	6	F
44285	7381	7381	3	2007-04-23 19:33:21	9999-12-31 23:59:59	0	5	E
44286	7381	7381	3	2007-04-23 19:33:21	9999-12-31 23:59:59	0	6	F
16369	2729	2729	1	2007-04-23 09:46:35	9999-12-31 23:59:59	3	1	A
16370	2729	2729	2	2007-04-23 09:46:32	9999-12-31 23:59:59	3	2	B
16371	2729	2729	2	2007-04-23 09:46:32	9999-12-31 23:59:59	3	3	C
5185	865	865	1	2007-04-23 08:29:40	9999-12-31 23:59:59	3	1	A
5186	865	865	2	2007-04-23 08:29:40	9999-12-31 23:59:59	3	2	B
5187	865	865	2	2007-04-23 08:29:40	9999-12-31 23:59:59	3	3	C
5188	865	865	2	2007-04-23 08:29:40	9999-12-31 23:59:59	3	4	D
5189	865	865	3	2007-04-23 08:29:40	9999-12-31 23:59:59	3	5	E
5190	865	865	3	2007-04-23 08:29:40	9999-12-31 23:59:59	3	6	F
7669	1279	1279	1	2007-04-23 08:40:19	9999-12-31 23:59:59	3	1	A
7670	1279	1279	2	2007-04-23 08:40:17	9999-12-31 23:59:59	3	2	B
7671	1279	1279	2	2007-04-23 08:40:17	9999-12-31 23:59:59	3	3	C
7672	1279	1279	2	2007-04-23 08:40:17	9999-12-31 23:59:59	3	4	D
7673	1279	1279	3	2007-04-23 08:40:17	9999-12-31 23:59:59	3	5	E
7674	1279	1279	3	2007-04-23 08:40:17	9999-12-31 23:59:59	3	6	F
5191	866	866	1	2007-04-23 08:29:42	9999-12-31 23:59:59	3	1	A
5192	866	866	2	2007-04-23 08:29:41	9999-12-31 23:59:59	3	2	B
5193	866	866	2	2007-04-23 08:29:41	9999-12-31 23:59:59	3	3	C
5194	866	866	2	2007-04-23 08:29:41	9999-12-31 23:59:59	3	4	D
5195	866	866	3	2007-04-23 08:29:41	9999-12-31 23:59:59	3	5	E
5196	866	866	3	2007-04-23 08:29:41	9999-12-31 23:59:59	3	6	F
16372	2729	2729	2	2007-04-23 09:46:32	9999-12-31 23:59:59	3	4	D
16373	2729	2729	3	2007-04-23 09:46:32	9999-12-31 23:59:59	3	5	E
16374	2729	2729	3	2007-04-23 09:46:32	9999-12-31 23:59:59	3	6	F
27163	4528	4528	1	2007-04-23 12:21:46	9999-12-31 23:59:59	3	1	A
5197	867	867	1	2007-04-23 08:29:43	9999-12-31 23:59:59	3	1	A
5198	867	867	2	2007-04-23 08:29:42	9999-12-31 23:59:59	3	2	B
5199	867	867	2	2007-04-23 08:29:42	9999-12-31 23:59:59	3	3	C
5200	867	867	2	2007-04-23 08:29:42	9999-12-31 23:59:59	3	4	D
5201	867	867	3	2007-04-23 08:29:42	9999-12-31 23:59:59	3	5	E
5202	867	867	3	2007-04-23 08:29:42	9999-12-31 23:59:59	3	6	F
7675	1280	1280	1	2007-04-23 08:40:20	9999-12-31 23:59:59	3	1	A
7676	1280	1280	2	2007-04-23 08:40:19	9999-12-31 23:59:59	3	2	B
7677	1280	1280	2	2007-04-23 08:40:19	9999-12-31 23:59:59	3	3	C
7678	1280	1280	2	2007-04-23 08:40:19	9999-12-31 23:59:59	3	4	D
7679	1280	1280	3	2007-04-23 08:40:19	9999-12-31 23:59:59	3	5	E
7680	1280	1280	3	2007-04-23 08:40:19	9999-12-31 23:59:59	3	6	F
5203	868	868	1	2007-04-23 08:29:44	9999-12-31 23:59:59	3	1	A
5204	868	868	2	2007-04-23 08:29:43	9999-12-31 23:59:59	3	2	B
5205	868	868	2	2007-04-23 08:29:43	9999-12-31 23:59:59	3	3	C
5206	868	868	2	2007-04-23 08:29:43	9999-12-31 23:59:59	3	4	D
5207	868	868	3	2007-04-23 08:29:44	9999-12-31 23:59:59	3	5	E
5208	868	868	3	2007-04-23 08:29:44	9999-12-31 23:59:59	3	6	F
27164	4528	4528	2	2007-04-23 12:21:42	9999-12-31 23:59:59	3	2	B
27165	4528	4528	2	2007-04-23 12:21:42	9999-12-31 23:59:59	3	3	C
27166	4528	4528	2	2007-04-23 12:21:42	9999-12-31 23:59:59	3	4	D
16375	2730	2730	1	2007-04-23 09:46:39	9999-12-31 23:59:59	3	1	A
16376	2730	2730	2	2007-04-23 09:46:36	9999-12-31 23:59:59	3	2	B
16377	2730	2730	2	2007-04-23 09:46:36	9999-12-31 23:59:59	3	3	C
5209	869	869	1	2007-04-23 08:29:46	9999-12-31 23:59:59	3	1	A
5210	869	869	2	2007-04-23 08:29:45	9999-12-31 23:59:59	3	2	B
5211	869	869	2	2007-04-23 08:29:45	9999-12-31 23:59:59	3	3	C
5212	869	869	2	2007-04-23 08:29:45	9999-12-31 23:59:59	3	4	D
5213	869	869	3	2007-04-23 08:29:45	9999-12-31 23:59:59	3	5	E
5214	869	869	3	2007-04-23 08:29:45	9999-12-31 23:59:59	3	6	F
7681	1281	1281	1	2007-04-23 08:40:22	9999-12-31 23:59:59	3	1	A
7682	1281	1281	2	2007-04-23 08:40:21	9999-12-31 23:59:59	3	2	B
7683	1281	1281	2	2007-04-23 08:40:21	9999-12-31 23:59:59	3	3	C
7684	1281	1281	2	2007-04-23 08:40:21	9999-12-31 23:59:59	3	4	D
7685	1281	1281	3	2007-04-23 08:40:21	9999-12-31 23:59:59	3	5	E
7686	1281	1281	3	2007-04-23 08:40:21	9999-12-31 23:59:59	3	6	F
5215	870	870	1	2007-04-23 08:29:47	9999-12-31 23:59:59	3	1	A
5216	870	870	2	2007-04-23 08:29:46	9999-12-31 23:59:59	3	2	B
5217	870	870	2	2007-04-23 08:29:46	9999-12-31 23:59:59	3	3	C
5218	870	870	2	2007-04-23 08:29:46	9999-12-31 23:59:59	3	4	D
5219	870	870	3	2007-04-23 08:29:46	9999-12-31 23:59:59	3	5	E
5220	870	870	3	2007-04-23 08:29:46	9999-12-31 23:59:59	3	6	F
16378	2730	2730	2	2007-04-23 09:46:36	9999-12-31 23:59:59	3	4	D
16379	2730	2730	3	2007-04-23 09:46:36	9999-12-31 23:59:59	3	5	E
16380	2730	2730	3	2007-04-23 09:46:36	9999-12-31 23:59:59	3	6	F
27167	4528	4528	3	2007-04-23 12:21:43	9999-12-31 23:59:59	3	5	E
27168	4528	4528	3	2007-04-23 12:21:43	9999-12-31 23:59:59	3	6	F
5221	871	871	1	2007-04-23 08:29:48	9999-12-31 23:59:59	3	1	A
5222	871	871	2	2007-04-23 08:29:47	9999-12-31 23:59:59	3	2	B
5223	871	871	2	2007-04-23 08:29:47	9999-12-31 23:59:59	3	3	C
5224	871	871	2	2007-04-23 08:29:47	9999-12-31 23:59:59	3	4	D
5225	871	871	3	2007-04-23 08:29:47	9999-12-31 23:59:59	3	5	E
5226	871	871	3	2007-04-23 08:29:47	9999-12-31 23:59:59	3	6	F
7687	1282	1282	1	2007-04-23 08:40:24	9999-12-31 23:59:59	3	1	A
7688	1282	1282	2	2007-04-23 08:40:23	9999-12-31 23:59:59	3	2	B
7689	1282	1282	2	2007-04-23 08:40:23	9999-12-31 23:59:59	3	3	C
7690	1282	1282	2	2007-04-23 08:40:23	9999-12-31 23:59:59	3	4	D
7691	1282	1282	3	2007-04-23 08:40:23	9999-12-31 23:59:59	3	5	E
7692	1282	1282	3	2007-04-23 08:40:23	9999-12-31 23:59:59	3	6	F
5227	872	872	1	2007-04-23 08:29:49	9999-12-31 23:59:59	3	1	A
5228	872	872	2	2007-04-23 08:29:49	9999-12-31 23:59:59	3	2	B
5229	872	872	2	2007-04-23 08:29:49	9999-12-31 23:59:59	3	3	C
5230	872	872	2	2007-04-23 08:29:49	9999-12-31 23:59:59	3	4	D
5231	872	872	3	2007-04-23 08:29:49	9999-12-31 23:59:59	3	5	E
5232	872	872	3	2007-04-23 08:29:49	9999-12-31 23:59:59	3	6	F
44287	7382	7382	1	2007-04-23 19:33:32	9999-12-31 23:59:59	3	1	A
16381	2731	2731	1	2007-04-23 09:46:42	9999-12-31 23:59:59	3	1	A
16382	2731	2731	2	2007-04-23 09:46:40	9999-12-31 23:59:59	3	2	B
16383	2731	2731	2	2007-04-23 09:46:40	9999-12-31 23:59:59	3	3	C
5233	873	873	1	2007-04-23 08:29:51	9999-12-31 23:59:59	3	1	A
5234	873	873	2	2007-04-23 08:29:50	9999-12-31 23:59:59	3	2	B
5235	873	873	2	2007-04-23 08:29:50	9999-12-31 23:59:59	3	3	C
5236	873	873	2	2007-04-23 08:29:50	9999-12-31 23:59:59	3	4	D
5237	873	873	3	2007-04-23 08:29:50	9999-12-31 23:59:59	3	5	E
5238	873	873	3	2007-04-23 08:29:50	9999-12-31 23:59:59	3	6	F
7693	1283	1283	1	2007-04-23 08:40:26	9999-12-31 23:59:59	3	1	A
7694	1283	1283	2	2007-04-23 08:40:25	9999-12-31 23:59:59	3	2	B
7695	1283	1283	2	2007-04-23 08:40:25	9999-12-31 23:59:59	3	3	C
7696	1283	1283	2	2007-04-23 08:40:25	9999-12-31 23:59:59	3	4	D
7697	1283	1283	3	2007-04-23 08:40:25	9999-12-31 23:59:59	3	5	E
7698	1283	1283	3	2007-04-23 08:40:25	9999-12-31 23:59:59	3	6	F
5239	874	874	1	2007-04-23 08:29:52	9999-12-31 23:59:59	3	1	A
5240	874	874	2	2007-04-23 08:29:51	9999-12-31 23:59:59	3	2	B
5241	874	874	2	2007-04-23 08:29:51	9999-12-31 23:59:59	3	3	C
5242	874	874	2	2007-04-23 08:29:51	9999-12-31 23:59:59	3	4	D
5243	874	874	3	2007-04-23 08:29:51	9999-12-31 23:59:59	3	5	E
5244	874	874	3	2007-04-23 08:29:51	9999-12-31 23:59:59	3	6	F
16384	2731	2731	2	2007-04-23 09:46:40	9999-12-31 23:59:59	3	4	D
16385	2731	2731	3	2007-04-23 09:46:40	9999-12-31 23:59:59	3	5	E
16386	2731	2731	3	2007-04-23 09:46:40	9999-12-31 23:59:59	3	6	F
44288	7382	7382	2	2007-04-23 19:33:32	9999-12-31 23:59:59	3	2	B
44289	7382	7382	2	2007-04-23 19:33:32	9999-12-31 23:59:59	1	3	C
27169	4529	4529	1	2007-04-23 12:21:53	9999-12-31 23:59:59	3	1	A
5245	875	875	1	2007-04-23 08:29:53	9999-12-31 23:59:59	3	1	A
5246	875	875	2	2007-04-23 08:29:53	9999-12-31 23:59:59	3	2	B
5247	875	875	2	2007-04-23 08:29:53	9999-12-31 23:59:59	3	3	C
5248	875	875	2	2007-04-23 08:29:53	9999-12-31 23:59:59	3	4	D
5249	875	875	3	2007-04-23 08:29:53	9999-12-31 23:59:59	3	5	E
5250	875	875	3	2007-04-23 08:29:53	9999-12-31 23:59:59	3	6	F
7699	1284	1284	1	2007-04-23 08:40:28	9999-12-31 23:59:59	3	1	A
7700	1284	1284	2	2007-04-23 08:40:27	9999-12-31 23:59:59	3	2	B
7701	1284	1284	2	2007-04-23 08:40:27	9999-12-31 23:59:59	3	3	C
7702	1284	1284	2	2007-04-23 08:40:27	9999-12-31 23:59:59	3	4	D
7703	1284	1284	3	2007-04-23 08:40:27	9999-12-31 23:59:59	3	5	E
7704	1284	1284	3	2007-04-23 08:40:27	9999-12-31 23:59:59	3	6	F
5251	876	876	1	2007-04-23 08:29:55	9999-12-31 23:59:59	3	1	A
5252	876	876	2	2007-04-23 08:29:54	9999-12-31 23:59:59	3	2	B
5253	876	876	2	2007-04-23 08:29:54	9999-12-31 23:59:59	3	3	C
5254	876	876	2	2007-04-23 08:29:54	9999-12-31 23:59:59	3	4	D
5255	876	876	3	2007-04-23 08:29:54	9999-12-31 23:59:59	3	5	E
5256	876	876	3	2007-04-23 08:29:54	9999-12-31 23:59:59	3	6	F
27170	4529	4529	2	2007-04-23 12:21:49	9999-12-31 23:59:59	3	2	B
27171	4529	4529	2	2007-04-23 12:21:49	9999-12-31 23:59:59	3	3	C
27172	4529	4529	2	2007-04-23 12:21:49	9999-12-31 23:59:59	3	4	D
16387	2732	2732	1	2007-04-23 09:46:46	9999-12-31 23:59:59	3	1	A
16388	2732	2732	2	2007-04-23 09:46:44	9999-12-31 23:59:59	3	2	B
16389	2732	2732	2	2007-04-23 09:46:44	9999-12-31 23:59:59	3	3	C
5257	877	877	1	2007-04-23 08:29:56	9999-12-31 23:59:59	3	1	A
5258	877	877	2	2007-04-23 08:29:55	9999-12-31 23:59:59	3	2	B
5259	877	877	2	2007-04-23 08:29:55	9999-12-31 23:59:59	3	3	C
5260	877	877	2	2007-04-23 08:29:55	9999-12-31 23:59:59	3	4	D
5261	877	877	3	2007-04-23 08:29:55	9999-12-31 23:59:59	3	5	E
5262	877	877	3	2007-04-23 08:29:55	9999-12-31 23:59:59	3	6	F
7705	1285	1285	1	2007-04-23 08:40:30	9999-12-31 23:59:59	3	1	A
7706	1285	1285	2	2007-04-23 08:40:28	9999-12-31 23:59:59	3	2	B
7707	1285	1285	2	2007-04-23 08:40:28	9999-12-31 23:59:59	3	3	C
7708	1285	1285	2	2007-04-23 08:40:28	9999-12-31 23:59:59	3	4	D
7709	1285	1285	3	2007-04-23 08:40:28	9999-12-31 23:59:59	3	5	E
7710	1285	1285	3	2007-04-23 08:40:28	9999-12-31 23:59:59	3	6	F
5263	878	878	1	2007-04-23 08:29:57	9999-12-31 23:59:59	3	1	A
5264	878	878	2	2007-04-23 08:29:56	9999-12-31 23:59:59	3	2	B
5265	878	878	2	2007-04-23 08:29:56	9999-12-31 23:59:59	3	3	C
5266	878	878	2	2007-04-23 08:29:56	9999-12-31 23:59:59	3	4	D
5267	878	878	3	2007-04-23 08:29:57	9999-12-31 23:59:59	3	5	E
5268	878	878	3	2007-04-23 08:29:57	9999-12-31 23:59:59	3	6	F
16390	2732	2732	2	2007-04-23 09:46:44	9999-12-31 23:59:59	3	4	D
16391	2732	2732	3	2007-04-23 09:46:44	9999-12-31 23:59:59	3	5	E
16392	2732	2732	3	2007-04-23 09:46:44	9999-12-31 23:59:59	3	6	F
27173	4529	4529	3	2007-04-23 12:21:49	9999-12-31 23:59:59	3	5	E
27174	4529	4529	3	2007-04-23 12:21:49	9999-12-31 23:59:59	3	6	F
44290	7382	7382	2	2007-04-23 19:33:32	9999-12-31 23:59:59	1	4	D
5269	879	879	1	2007-04-23 08:29:59	9999-12-31 23:59:59	3	1	A
5270	879	879	2	2007-04-23 08:29:58	9999-12-31 23:59:59	3	2	B
5271	879	879	2	2007-04-23 08:29:58	9999-12-31 23:59:59	3	3	C
5272	879	879	2	2007-04-23 08:29:58	9999-12-31 23:59:59	3	4	D
5273	879	879	3	2007-04-23 08:29:58	9999-12-31 23:59:59	3	5	E
5274	879	879	3	2007-04-23 08:29:58	9999-12-31 23:59:59	3	6	F
7711	1286	1286	1	2007-04-23 08:40:31	9999-12-31 23:59:59	3	1	A
7712	1286	1286	2	2007-04-23 08:40:30	9999-12-31 23:59:59	3	2	B
7713	1286	1286	2	2007-04-23 08:40:30	9999-12-31 23:59:59	3	3	C
7714	1286	1286	2	2007-04-23 08:40:30	9999-12-31 23:59:59	3	4	D
7715	1286	1286	3	2007-04-23 08:40:30	9999-12-31 23:59:59	3	5	E
7716	1286	1286	3	2007-04-23 08:40:30	9999-12-31 23:59:59	3	6	F
5275	880	880	1	2007-04-23 08:30:00	9999-12-31 23:59:59	3	1	A
5276	880	880	2	2007-04-23 08:29:59	9999-12-31 23:59:59	3	2	B
5277	880	880	2	2007-04-23 08:29:59	9999-12-31 23:59:59	3	3	C
5278	880	880	2	2007-04-23 08:29:59	9999-12-31 23:59:59	3	4	D
5279	880	880	3	2007-04-23 08:29:59	9999-12-31 23:59:59	3	5	E
5280	880	880	3	2007-04-23 08:29:59	9999-12-31 23:59:59	3	6	F
44291	7382	7382	3	2007-04-23 19:33:32	9999-12-31 23:59:59	0	5	E
44292	7382	7382	3	2007-04-23 19:33:32	9999-12-31 23:59:59	0	6	F
16393	2733	2733	1	2007-04-23 09:46:50	9999-12-31 23:59:59	3	1	A
16394	2733	2733	2	2007-04-23 09:46:47	9999-12-31 23:59:59	3	2	B
16395	2733	2733	2	2007-04-23 09:46:47	9999-12-31 23:59:59	3	3	C
5281	881	881	1	2007-04-23 08:30:01	9999-12-31 23:59:59	3	1	A
5282	881	881	2	2007-04-23 08:30:00	9999-12-31 23:59:59	3	2	B
5283	881	881	2	2007-04-23 08:30:00	9999-12-31 23:59:59	3	3	C
5284	881	881	2	2007-04-23 08:30:00	9999-12-31 23:59:59	3	4	D
5285	881	881	3	2007-04-23 08:30:00	9999-12-31 23:59:59	3	5	E
5286	881	881	3	2007-04-23 08:30:00	9999-12-31 23:59:59	3	6	F
7717	1287	1287	1	2007-04-23 08:40:33	9999-12-31 23:59:59	3	1	A
7718	1287	1287	2	2007-04-23 08:40:32	9999-12-31 23:59:59	3	2	B
7719	1287	1287	2	2007-04-23 08:40:32	9999-12-31 23:59:59	3	3	C
7720	1287	1287	2	2007-04-23 08:40:32	9999-12-31 23:59:59	3	4	D
7721	1287	1287	3	2007-04-23 08:40:32	9999-12-31 23:59:59	3	5	E
7722	1287	1287	3	2007-04-23 08:40:32	9999-12-31 23:59:59	3	6	F
5287	882	882	1	2007-04-23 08:30:03	9999-12-31 23:59:59	3	1	A
5288	882	882	2	2007-04-23 08:30:02	9999-12-31 23:59:59	3	2	B
5289	882	882	2	2007-04-23 08:30:02	9999-12-31 23:59:59	3	3	C
5290	882	882	2	2007-04-23 08:30:02	9999-12-31 23:59:59	3	4	D
5291	882	882	3	2007-04-23 08:30:02	9999-12-31 23:59:59	3	5	E
5292	882	882	3	2007-04-23 08:30:02	9999-12-31 23:59:59	3	6	F
16396	2733	2733	2	2007-04-23 09:46:47	9999-12-31 23:59:59	3	4	D
16397	2733	2733	3	2007-04-23 09:46:47	9999-12-31 23:59:59	3	5	E
16398	2733	2733	3	2007-04-23 09:46:47	9999-12-31 23:59:59	3	6	F
27175	4530	4530	1	2007-04-23 12:22:00	9999-12-31 23:59:59	3	1	A
5293	883	883	1	2007-04-23 08:30:04	9999-12-31 23:59:59	3	1	A
5294	883	883	2	2007-04-23 08:30:03	9999-12-31 23:59:59	3	2	B
5295	883	883	2	2007-04-23 08:30:03	9999-12-31 23:59:59	3	3	C
5296	883	883	2	2007-04-23 08:30:03	9999-12-31 23:59:59	3	4	D
5297	883	883	3	2007-04-23 08:30:03	9999-12-31 23:59:59	3	5	E
5298	883	883	3	2007-04-23 08:30:03	9999-12-31 23:59:59	3	6	F
7723	1288	1288	1	2007-04-23 08:40:35	9999-12-31 23:59:59	3	1	A
7724	1288	1288	2	2007-04-23 08:40:34	9999-12-31 23:59:59	3	2	B
7725	1288	1288	2	2007-04-23 08:40:34	9999-12-31 23:59:59	3	3	C
7726	1288	1288	2	2007-04-23 08:40:34	9999-12-31 23:59:59	3	4	D
7727	1288	1288	3	2007-04-23 08:40:34	9999-12-31 23:59:59	3	5	E
7728	1288	1288	3	2007-04-23 08:40:34	9999-12-31 23:59:59	3	6	F
5299	884	884	1	2007-04-23 08:30:05	9999-12-31 23:59:59	3	1	A
5300	884	884	2	2007-04-23 08:30:04	9999-12-31 23:59:59	3	2	B
5301	884	884	2	2007-04-23 08:30:04	9999-12-31 23:59:59	3	3	C
5302	884	884	2	2007-04-23 08:30:04	9999-12-31 23:59:59	3	4	D
5303	884	884	3	2007-04-23 08:30:04	9999-12-31 23:59:59	3	5	E
5304	884	884	3	2007-04-23 08:30:04	9999-12-31 23:59:59	3	6	F
27176	4530	4530	2	2007-04-23 12:21:56	9999-12-31 23:59:59	3	2	B
27177	4530	4530	2	2007-04-23 12:21:56	9999-12-31 23:59:59	3	3	C
27178	4530	4530	2	2007-04-23 12:21:56	9999-12-31 23:59:59	3	4	D
16399	2734	2734	1	2007-04-23 09:46:53	9999-12-31 23:59:59	3	1	A
16400	2734	2734	2	2007-04-23 09:46:51	9999-12-31 23:59:59	3	2	B
16401	2734	2734	2	2007-04-23 09:46:51	9999-12-31 23:59:59	3	3	C
5305	885	885	1	2007-04-23 08:30:06	9999-12-31 23:59:59	3	1	A
5306	885	885	2	2007-04-23 08:30:05	9999-12-31 23:59:59	3	2	B
5307	885	885	2	2007-04-23 08:30:05	9999-12-31 23:59:59	3	3	C
5308	885	885	2	2007-04-23 08:30:05	9999-12-31 23:59:59	3	4	D
5309	885	885	3	2007-04-23 08:30:05	9999-12-31 23:59:59	3	5	E
5310	885	885	3	2007-04-23 08:30:05	9999-12-31 23:59:59	3	6	F
7729	1289	1289	1	2007-04-23 08:40:37	9999-12-31 23:59:59	3	1	A
7730	1289	1289	2	2007-04-23 08:40:36	9999-12-31 23:59:59	3	2	B
7731	1289	1289	2	2007-04-23 08:40:36	9999-12-31 23:59:59	3	3	C
7732	1289	1289	2	2007-04-23 08:40:36	9999-12-31 23:59:59	3	4	D
7733	1289	1289	3	2007-04-23 08:40:36	9999-12-31 23:59:59	3	5	E
7734	1289	1289	3	2007-04-23 08:40:36	9999-12-31 23:59:59	3	6	F
5311	886	886	1	2007-04-23 08:30:08	9999-12-31 23:59:59	3	1	A
5312	886	886	2	2007-04-23 08:30:07	9999-12-31 23:59:59	3	2	B
5313	886	886	2	2007-04-23 08:30:07	9999-12-31 23:59:59	3	3	C
5314	886	886	2	2007-04-23 08:30:07	9999-12-31 23:59:59	3	4	D
5315	886	886	3	2007-04-23 08:30:07	9999-12-31 23:59:59	3	5	E
5316	886	886	3	2007-04-23 08:30:07	9999-12-31 23:59:59	3	6	F
16402	2734	2734	2	2007-04-23 09:46:51	9999-12-31 23:59:59	3	4	D
16403	2734	2734	3	2007-04-23 09:46:51	9999-12-31 23:59:59	3	5	E
16404	2734	2734	3	2007-04-23 09:46:51	9999-12-31 23:59:59	3	6	F
27179	4530	4530	3	2007-04-23 12:21:56	9999-12-31 23:59:59	3	5	E
27180	4530	4530	3	2007-04-23 12:21:56	9999-12-31 23:59:59	3	6	F
5317	887	887	1	2007-04-23 08:30:09	9999-12-31 23:59:59	3	1	A
5318	887	887	2	2007-04-23 08:30:08	9999-12-31 23:59:59	3	2	B
5319	887	887	2	2007-04-23 08:30:08	9999-12-31 23:59:59	3	3	C
5320	887	887	2	2007-04-23 08:30:08	9999-12-31 23:59:59	3	4	D
5321	887	887	3	2007-04-23 08:30:08	9999-12-31 23:59:59	3	5	E
5322	887	887	3	2007-04-23 08:30:08	9999-12-31 23:59:59	3	6	F
7735	1290	1290	1	2007-04-23 08:40:39	9999-12-31 23:59:59	3	1	A
7736	1290	1290	2	2007-04-23 08:40:38	9999-12-31 23:59:59	3	2	B
7737	1290	1290	2	2007-04-23 08:40:38	9999-12-31 23:59:59	3	3	C
7738	1290	1290	2	2007-04-23 08:40:38	9999-12-31 23:59:59	3	4	D
7739	1290	1290	3	2007-04-23 08:40:38	9999-12-31 23:59:59	3	5	E
7740	1290	1290	3	2007-04-23 08:40:38	9999-12-31 23:59:59	3	6	F
5323	888	888	1	2007-04-23 08:30:10	9999-12-31 23:59:59	3	1	A
5324	888	888	2	2007-04-23 08:30:09	9999-12-31 23:59:59	3	2	B
5325	888	888	2	2007-04-23 08:30:09	9999-12-31 23:59:59	3	3	C
5326	888	888	2	2007-04-23 08:30:09	9999-12-31 23:59:59	3	4	D
5327	888	888	3	2007-04-23 08:30:09	9999-12-31 23:59:59	3	5	E
5328	888	888	3	2007-04-23 08:30:09	9999-12-31 23:59:59	3	6	F
44293	7383	7383	1	2007-04-23 19:33:50	9999-12-31 23:59:59	3	1	A
44294	7383	7383	2	2007-04-23 19:33:43	9999-12-31 23:59:59	3	2	B
44295	7383	7383	2	2007-04-23 19:33:44	9999-12-31 23:59:59	3	3	C
16405	2735	2735	1	2007-04-23 09:46:57	9999-12-31 23:59:59	3	1	A
16406	2735	2735	2	2007-04-23 09:46:55	9999-12-31 23:59:59	3	2	B
16407	2735	2735	2	2007-04-23 09:46:55	9999-12-31 23:59:59	3	3	C
5329	889	889	1	2007-04-23 08:30:11	9999-12-31 23:59:59	3	1	A
5330	889	889	2	2007-04-23 08:30:10	9999-12-31 23:59:59	3	2	B
5331	889	889	2	2007-04-23 08:30:11	9999-12-31 23:59:59	3	3	C
5332	889	889	2	2007-04-23 08:30:11	9999-12-31 23:59:59	3	4	D
5333	889	889	3	2007-04-23 08:30:11	9999-12-31 23:59:59	3	5	E
5334	889	889	3	2007-04-23 08:30:11	9999-12-31 23:59:59	3	6	F
7741	1291	1291	1	2007-04-23 08:40:41	9999-12-31 23:59:59	3	1	A
7742	1291	1291	2	2007-04-23 08:40:39	9999-12-31 23:59:59	3	2	B
7743	1291	1291	2	2007-04-23 08:40:39	9999-12-31 23:59:59	3	3	C
7744	1291	1291	2	2007-04-23 08:40:39	9999-12-31 23:59:59	3	4	D
7745	1291	1291	3	2007-04-23 08:40:39	9999-12-31 23:59:59	3	5	E
7746	1291	1291	3	2007-04-23 08:40:39	9999-12-31 23:59:59	3	6	F
5335	890	890	1	2007-04-23 08:30:13	9999-12-31 23:59:59	3	1	A
5336	890	890	2	2007-04-23 08:30:12	9999-12-31 23:59:59	3	2	B
5337	890	890	2	2007-04-23 08:30:12	9999-12-31 23:59:59	3	3	C
5338	890	890	2	2007-04-23 08:30:12	9999-12-31 23:59:59	3	4	D
5339	890	890	3	2007-04-23 08:30:12	9999-12-31 23:59:59	3	5	E
5340	890	890	3	2007-04-23 08:30:12	9999-12-31 23:59:59	3	6	F
16408	2735	2735	2	2007-04-23 09:46:55	9999-12-31 23:59:59	3	4	D
16409	2735	2735	3	2007-04-23 09:46:55	9999-12-31 23:59:59	3	5	E
16410	2735	2735	3	2007-04-23 09:46:55	9999-12-31 23:59:59	3	6	F
44296	7383	7383	2	2007-04-23 19:33:44	9999-12-31 23:59:59	3	4	D
44297	7383	7383	3	2007-04-23 19:33:44	9999-12-31 23:59:59	3	5	E
27181	4531	4531	1	2007-04-23 12:22:07	9999-12-31 23:59:59	3	1	A
5341	891	891	1	2007-04-23 08:30:14	9999-12-31 23:59:59	3	1	A
5342	891	891	2	2007-04-23 08:30:13	9999-12-31 23:59:59	3	2	B
5343	891	891	2	2007-04-23 08:30:13	9999-12-31 23:59:59	3	3	C
5344	891	891	2	2007-04-23 08:30:13	9999-12-31 23:59:59	3	4	D
5345	891	891	3	2007-04-23 08:30:13	9999-12-31 23:59:59	3	5	E
5346	891	891	3	2007-04-23 08:30:13	9999-12-31 23:59:59	3	6	F
7747	1292	1292	1	2007-04-23 08:40:42	9999-12-31 23:59:59	3	1	A
7748	1292	1292	2	2007-04-23 08:40:41	9999-12-31 23:59:59	3	2	B
7749	1292	1292	2	2007-04-23 08:40:41	9999-12-31 23:59:59	3	3	C
7750	1292	1292	2	2007-04-23 08:40:41	9999-12-31 23:59:59	3	4	D
7751	1292	1292	3	2007-04-23 08:40:41	9999-12-31 23:59:59	3	5	E
7752	1292	1292	3	2007-04-23 08:40:41	9999-12-31 23:59:59	3	6	F
5347	892	892	1	2007-04-23 08:30:15	9999-12-31 23:59:59	3	1	A
5348	892	892	2	2007-04-23 08:30:14	9999-12-31 23:59:59	3	2	B
5349	892	892	2	2007-04-23 08:30:14	9999-12-31 23:59:59	3	3	C
5350	892	892	2	2007-04-23 08:30:14	9999-12-31 23:59:59	3	4	D
5351	892	892	3	2007-04-23 08:30:14	9999-12-31 23:59:59	3	5	E
5352	892	892	3	2007-04-23 08:30:14	9999-12-31 23:59:59	3	6	F
27182	4531	4531	2	2007-04-23 12:22:03	9999-12-31 23:59:59	3	2	B
27183	4531	4531	2	2007-04-23 12:22:03	9999-12-31 23:59:59	3	3	C
27184	4531	4531	2	2007-04-23 12:22:03	9999-12-31 23:59:59	3	4	D
16411	2736	2736	1	2007-04-23 09:47:01	9999-12-31 23:59:59	3	1	A
16412	2736	2736	2	2007-04-23 09:46:59	9999-12-31 23:59:59	3	2	B
16413	2736	2736	2	2007-04-23 09:46:59	9999-12-31 23:59:59	3	3	C
5353	893	893	1	2007-04-23 08:30:17	9999-12-31 23:59:59	3	1	A
5354	893	893	2	2007-04-23 08:30:16	9999-12-31 23:59:59	3	2	B
5355	893	893	2	2007-04-23 08:30:16	9999-12-31 23:59:59	3	3	C
5356	893	893	2	2007-04-23 08:30:16	9999-12-31 23:59:59	3	4	D
5357	893	893	3	2007-04-23 08:30:16	9999-12-31 23:59:59	3	5	E
5358	893	893	3	2007-04-23 08:30:16	9999-12-31 23:59:59	3	6	F
7753	1293	1293	1	2007-04-23 08:40:44	9999-12-31 23:59:59	3	1	A
7754	1293	1293	2	2007-04-23 08:40:43	9999-12-31 23:59:59	3	2	B
7755	1293	1293	2	2007-04-23 08:40:43	9999-12-31 23:59:59	3	3	C
7756	1293	1293	2	2007-04-23 08:40:43	9999-12-31 23:59:59	3	4	D
7757	1293	1293	3	2007-04-23 08:40:43	9999-12-31 23:59:59	3	5	E
7758	1293	1293	3	2007-04-23 08:40:43	9999-12-31 23:59:59	3	6	F
5359	894	894	1	2007-04-23 08:30:18	9999-12-31 23:59:59	3	1	A
5360	894	894	2	2007-04-23 08:30:17	9999-12-31 23:59:59	3	2	B
5361	894	894	2	2007-04-23 08:30:17	9999-12-31 23:59:59	3	3	C
5362	894	894	2	2007-04-23 08:30:17	9999-12-31 23:59:59	3	4	D
5363	894	894	3	2007-04-23 08:30:17	9999-12-31 23:59:59	3	5	E
5364	894	894	3	2007-04-23 08:30:17	9999-12-31 23:59:59	3	6	F
16414	2736	2736	2	2007-04-23 09:46:59	9999-12-31 23:59:59	3	4	D
16415	2736	2736	3	2007-04-23 09:46:59	9999-12-31 23:59:59	3	5	E
16416	2736	2736	3	2007-04-23 09:46:59	9999-12-31 23:59:59	3	6	F
27185	4531	4531	3	2007-04-23 12:22:03	9999-12-31 23:59:59	3	5	E
27186	4531	4531	3	2007-04-23 12:22:03	9999-12-31 23:59:59	3	6	F
44298	7383	7383	3	2007-04-23 19:33:44	9999-12-31 23:59:59	3	6	F
5365	895	895	1	2007-04-23 08:30:19	9999-12-31 23:59:59	3	1	A
5366	895	895	2	2007-04-23 08:30:18	9999-12-31 23:59:59	3	2	B
5367	895	895	2	2007-04-23 08:30:18	9999-12-31 23:59:59	3	3	C
5368	895	895	2	2007-04-23 08:30:18	9999-12-31 23:59:59	3	4	D
5369	895	895	3	2007-04-23 08:30:18	9999-12-31 23:59:59	3	5	E
5370	895	895	3	2007-04-23 08:30:18	9999-12-31 23:59:59	3	6	F
7759	1294	1294	1	2007-04-23 08:40:46	9999-12-31 23:59:59	3	1	A
7760	1294	1294	2	2007-04-23 08:40:45	9999-12-31 23:59:59	3	2	B
7761	1294	1294	2	2007-04-23 08:40:45	9999-12-31 23:59:59	3	3	C
7762	1294	1294	2	2007-04-23 08:40:45	9999-12-31 23:59:59	3	4	D
7763	1294	1294	3	2007-04-23 08:40:45	9999-12-31 23:59:59	3	5	E
7764	1294	1294	3	2007-04-23 08:40:45	9999-12-31 23:59:59	3	6	F
5371	896	896	1	2007-04-23 08:30:21	9999-12-31 23:59:59	3	1	A
5372	896	896	2	2007-04-23 08:30:20	9999-12-31 23:59:59	3	2	B
5373	896	896	2	2007-04-23 08:30:20	9999-12-31 23:59:59	3	3	C
5374	896	896	2	2007-04-23 08:30:20	9999-12-31 23:59:59	3	4	D
5375	896	896	3	2007-04-23 08:30:20	9999-12-31 23:59:59	3	5	E
5376	896	896	3	2007-04-23 08:30:20	9999-12-31 23:59:59	3	6	F
16417	2737	2737	1	2007-04-23 09:47:04	9999-12-31 23:59:59	3	1	A
16418	2737	2737	2	2007-04-23 09:47:02	9999-12-31 23:59:59	3	2	B
16419	2737	2737	2	2007-04-23 09:47:02	9999-12-31 23:59:59	3	3	C
5377	897	897	1	2007-04-23 08:30:22	9999-12-31 23:59:59	3	1	A
5378	897	897	2	2007-04-23 08:30:21	9999-12-31 23:59:59	3	2	B
5379	897	897	2	2007-04-23 08:30:21	9999-12-31 23:59:59	3	3	C
5380	897	897	2	2007-04-23 08:30:21	9999-12-31 23:59:59	3	4	D
5381	897	897	3	2007-04-23 08:30:21	9999-12-31 23:59:59	3	5	E
5382	897	897	3	2007-04-23 08:30:21	9999-12-31 23:59:59	3	6	F
7765	1295	1295	1	2007-04-23 08:40:48	9999-12-31 23:59:59	3	1	A
7766	1295	1295	2	2007-04-23 08:40:47	9999-12-31 23:59:59	3	2	B
7767	1295	1295	2	2007-04-23 08:40:47	9999-12-31 23:59:59	3	3	C
7768	1295	1295	2	2007-04-23 08:40:47	9999-12-31 23:59:59	3	4	D
7769	1295	1295	3	2007-04-23 08:40:47	9999-12-31 23:59:59	3	5	E
7770	1295	1295	3	2007-04-23 08:40:47	9999-12-31 23:59:59	3	6	F
5383	898	898	1	2007-04-23 08:30:23	9999-12-31 23:59:59	3	1	A
5384	898	898	2	2007-04-23 08:30:22	9999-12-31 23:59:59	3	2	B
5385	898	898	2	2007-04-23 08:30:22	9999-12-31 23:59:59	3	3	C
5386	898	898	2	2007-04-23 08:30:22	9999-12-31 23:59:59	3	4	D
5387	898	898	3	2007-04-23 08:30:22	9999-12-31 23:59:59	3	5	E
5388	898	898	3	2007-04-23 08:30:22	9999-12-31 23:59:59	3	6	F
16420	2737	2737	2	2007-04-23 09:47:02	9999-12-31 23:59:59	3	4	D
16421	2737	2737	3	2007-04-23 09:47:02	9999-12-31 23:59:59	3	5	E
16422	2737	2737	3	2007-04-23 09:47:02	9999-12-31 23:59:59	3	6	F
27187	4532	4532	1	2007-04-23 12:22:14	9999-12-31 23:59:59	3	1	A
5389	899	899	1	2007-04-23 08:30:24	9999-12-31 23:59:59	3	1	A
5390	899	899	2	2007-04-23 08:30:24	9999-12-31 23:59:59	3	2	B
5391	899	899	2	2007-04-23 08:30:24	9999-12-31 23:59:59	3	3	C
5392	899	899	2	2007-04-23 08:30:24	9999-12-31 23:59:59	3	4	D
5393	899	899	3	2007-04-23 08:30:24	9999-12-31 23:59:59	3	5	E
5394	899	899	3	2007-04-23 08:30:24	9999-12-31 23:59:59	3	6	F
7771	1296	1296	1	2007-04-23 08:40:50	9999-12-31 23:59:59	3	1	A
7772	1296	1296	2	2007-04-23 08:40:49	9999-12-31 23:59:59	3	2	B
7773	1296	1296	2	2007-04-23 08:40:49	9999-12-31 23:59:59	3	3	C
7774	1296	1296	2	2007-04-23 08:40:49	9999-12-31 23:59:59	3	4	D
7775	1296	1296	3	2007-04-23 08:40:49	9999-12-31 23:59:59	3	5	E
7776	1296	1296	3	2007-04-23 08:40:49	9999-12-31 23:59:59	3	6	F
5395	900	900	1	2007-04-23 08:30:26	9999-12-31 23:59:59	3	1	A
5396	900	900	2	2007-04-23 08:30:25	9999-12-31 23:59:59	3	2	B
5397	900	900	2	2007-04-23 08:30:25	9999-12-31 23:59:59	3	3	C
5398	900	900	2	2007-04-23 08:30:25	9999-12-31 23:59:59	3	4	D
5399	900	900	3	2007-04-23 08:30:25	9999-12-31 23:59:59	3	5	E
5400	900	900	3	2007-04-23 08:30:25	9999-12-31 23:59:59	3	6	F
27188	4532	4532	2	2007-04-23 12:22:10	9999-12-31 23:59:59	3	2	B
27189	4532	4532	2	2007-04-23 12:22:10	9999-12-31 23:59:59	3	3	C
27190	4532	4532	2	2007-04-23 12:22:10	9999-12-31 23:59:59	3	4	D
16423	2738	2738	1	2007-04-23 09:47:08	9999-12-31 23:59:59	3	1	A
16424	2738	2738	2	2007-04-23 09:47:06	9999-12-31 23:59:59	3	2	B
16425	2738	2738	2	2007-04-23 09:47:06	9999-12-31 23:59:59	3	3	C
5401	901	901	1	2007-04-23 08:30:27	9999-12-31 23:59:59	3	1	A
5402	901	901	2	2007-04-23 08:30:26	9999-12-31 23:59:59	3	2	B
5403	901	901	2	2007-04-23 08:30:26	9999-12-31 23:59:59	3	3	C
5404	901	901	2	2007-04-23 08:30:26	9999-12-31 23:59:59	3	4	D
5405	901	901	3	2007-04-23 08:30:26	9999-12-31 23:59:59	3	5	E
5406	901	901	3	2007-04-23 08:30:26	9999-12-31 23:59:59	3	6	F
7777	1297	1297	1	2007-04-23 08:40:52	9999-12-31 23:59:59	3	1	A
7778	1297	1297	2	2007-04-23 08:40:50	9999-12-31 23:59:59	3	2	B
7779	1297	1297	2	2007-04-23 08:40:50	9999-12-31 23:59:59	3	3	C
7780	1297	1297	2	2007-04-23 08:40:50	9999-12-31 23:59:59	3	4	D
7781	1297	1297	3	2007-04-23 08:40:50	9999-12-31 23:59:59	3	5	E
7782	1297	1297	3	2007-04-23 08:40:50	9999-12-31 23:59:59	3	6	F
5407	902	902	1	2007-04-23 08:30:29	9999-12-31 23:59:59	3	1	A
5408	902	902	2	2007-04-23 08:30:28	9999-12-31 23:59:59	3	2	B
5409	902	902	2	2007-04-23 08:30:28	9999-12-31 23:59:59	3	3	C
5410	902	902	2	2007-04-23 08:30:28	9999-12-31 23:59:59	3	4	D
5411	902	902	3	2007-04-23 08:30:28	9999-12-31 23:59:59	3	5	E
5412	902	902	3	2007-04-23 08:30:28	9999-12-31 23:59:59	3	6	F
16426	2738	2738	2	2007-04-23 09:47:06	9999-12-31 23:59:59	3	4	D
16427	2738	2738	3	2007-04-23 09:47:06	9999-12-31 23:59:59	3	5	E
16428	2738	2738	3	2007-04-23 09:47:06	9999-12-31 23:59:59	3	6	F
27191	4532	4532	3	2007-04-23 12:22:10	9999-12-31 23:59:59	3	5	E
27192	4532	4532	3	2007-04-23 12:22:10	9999-12-31 23:59:59	3	6	F
5413	903	903	1	2007-04-23 08:30:30	9999-12-31 23:59:59	3	1	A
5414	903	903	2	2007-04-23 08:30:29	9999-12-31 23:59:59	3	2	B
5415	903	903	2	2007-04-23 08:30:29	9999-12-31 23:59:59	3	3	C
5416	903	903	2	2007-04-23 08:30:29	9999-12-31 23:59:59	3	4	D
5417	903	903	3	2007-04-23 08:30:29	9999-12-31 23:59:59	3	5	E
5418	903	903	3	2007-04-23 08:30:29	9999-12-31 23:59:59	3	6	F
7783	1298	1298	1	2007-04-23 08:40:54	9999-12-31 23:59:59	3	1	A
7784	1298	1298	2	2007-04-23 08:40:52	9999-12-31 23:59:59	3	2	B
7785	1298	1298	2	2007-04-23 08:40:52	9999-12-31 23:59:59	3	3	C
7786	1298	1298	2	2007-04-23 08:40:52	9999-12-31 23:59:59	3	4	D
7787	1298	1298	3	2007-04-23 08:40:52	9999-12-31 23:59:59	3	5	E
7788	1298	1298	3	2007-04-23 08:40:52	9999-12-31 23:59:59	3	6	F
5419	904	904	1	2007-04-23 08:30:31	9999-12-31 23:59:59	3	1	A
5420	904	904	2	2007-04-23 08:30:30	9999-12-31 23:59:59	3	2	B
5421	904	904	2	2007-04-23 08:30:30	9999-12-31 23:59:59	3	3	C
5422	904	904	2	2007-04-23 08:30:30	9999-12-31 23:59:59	3	4	D
5423	904	904	3	2007-04-23 08:30:30	9999-12-31 23:59:59	3	5	E
5424	904	904	3	2007-04-23 08:30:30	9999-12-31 23:59:59	3	6	F
44299	7384	7384	1	2007-04-23 19:33:55	9999-12-31 23:59:59	3	1	A
44300	7384	7384	2	2007-04-23 19:33:55	9999-12-31 23:59:59	3	2	B
44301	7384	7384	2	2007-04-23 19:33:55	9999-12-31 23:59:59	1	3	C
16429	2739	2739	1	2007-04-23 09:47:12	9999-12-31 23:59:59	3	1	A
16430	2739	2739	2	2007-04-23 09:47:10	9999-12-31 23:59:59	3	2	B
16431	2739	2739	2	2007-04-23 09:47:10	9999-12-31 23:59:59	3	3	C
5425	905	905	1	2007-04-23 08:30:33	9999-12-31 23:59:59	3	1	A
5426	905	905	2	2007-04-23 08:30:32	9999-12-31 23:59:59	3	2	B
5427	905	905	2	2007-04-23 08:30:32	9999-12-31 23:59:59	3	3	C
5428	905	905	2	2007-04-23 08:30:32	9999-12-31 23:59:59	3	4	D
5429	905	905	3	2007-04-23 08:30:32	9999-12-31 23:59:59	3	5	E
5430	905	905	3	2007-04-23 08:30:32	9999-12-31 23:59:59	3	6	F
7789	1299	1299	1	2007-04-23 08:40:55	9999-12-31 23:59:59	3	1	A
7790	1299	1299	2	2007-04-23 08:40:54	9999-12-31 23:59:59	3	2	B
7791	1299	1299	2	2007-04-23 08:40:54	9999-12-31 23:59:59	3	3	C
7792	1299	1299	2	2007-04-23 08:40:54	9999-12-31 23:59:59	3	4	D
7793	1299	1299	3	2007-04-23 08:40:54	9999-12-31 23:59:59	3	5	E
7794	1299	1299	3	2007-04-23 08:40:54	9999-12-31 23:59:59	3	6	F
5431	906	906	1	2007-04-23 08:30:34	9999-12-31 23:59:59	3	1	A
5432	906	906	2	2007-04-23 08:30:33	9999-12-31 23:59:59	3	2	B
5433	906	906	2	2007-04-23 08:30:33	9999-12-31 23:59:59	3	3	C
5434	906	906	2	2007-04-23 08:30:33	9999-12-31 23:59:59	3	4	D
5435	906	906	3	2007-04-23 08:30:33	9999-12-31 23:59:59	3	5	E
5436	906	906	3	2007-04-23 08:30:33	9999-12-31 23:59:59	3	6	F
16432	2739	2739	2	2007-04-23 09:47:10	9999-12-31 23:59:59	3	4	D
16433	2739	2739	3	2007-04-23 09:47:10	9999-12-31 23:59:59	3	5	E
16434	2739	2739	3	2007-04-23 09:47:10	9999-12-31 23:59:59	3	6	F
44302	7384	7384	2	2007-04-23 19:33:55	9999-12-31 23:59:59	1	4	D
44303	7384	7384	3	2007-04-23 19:33:55	9999-12-31 23:59:59	0	5	E
27193	4533	4533	1	2007-04-23 12:22:21	9999-12-31 23:59:59	3	1	A
5437	907	907	1	2007-04-23 08:30:35	9999-12-31 23:59:59	3	1	A
5438	907	907	2	2007-04-23 08:30:34	9999-12-31 23:59:59	3	2	B
5439	907	907	2	2007-04-23 08:30:34	9999-12-31 23:59:59	3	3	C
5440	907	907	2	2007-04-23 08:30:34	9999-12-31 23:59:59	3	4	D
5441	907	907	3	2007-04-23 08:30:34	9999-12-31 23:59:59	3	5	E
5442	907	907	3	2007-04-23 08:30:34	9999-12-31 23:59:59	3	6	F
7795	1300	1300	1	2007-04-23 08:40:57	9999-12-31 23:59:59	3	1	A
7796	1300	1300	2	2007-04-23 08:40:56	9999-12-31 23:59:59	3	2	B
7797	1300	1300	2	2007-04-23 08:40:56	9999-12-31 23:59:59	3	3	C
7798	1300	1300	2	2007-04-23 08:40:56	9999-12-31 23:59:59	3	4	D
7799	1300	1300	3	2007-04-23 08:40:56	9999-12-31 23:59:59	3	5	E
7800	1300	1300	3	2007-04-23 08:40:56	9999-12-31 23:59:59	3	6	F
5443	908	908	1	2007-04-23 08:30:37	9999-12-31 23:59:59	3	1	A
5444	908	908	2	2007-04-23 08:30:36	9999-12-31 23:59:59	3	2	B
5445	908	908	2	2007-04-23 08:30:36	9999-12-31 23:59:59	3	3	C
5446	908	908	2	2007-04-23 08:30:36	9999-12-31 23:59:59	3	4	D
5447	908	908	3	2007-04-23 08:30:36	9999-12-31 23:59:59	3	5	E
5448	908	908	3	2007-04-23 08:30:36	9999-12-31 23:59:59	3	6	F
27194	4533	4533	2	2007-04-23 12:22:17	9999-12-31 23:59:59	3	2	B
27195	4533	4533	2	2007-04-23 12:22:17	9999-12-31 23:59:59	3	3	C
27196	4533	4533	2	2007-04-23 12:22:17	9999-12-31 23:59:59	3	4	D
16435	2740	2740	1	2007-04-23 09:47:16	9999-12-31 23:59:59	3	1	A
16436	2740	2740	2	2007-04-23 09:47:13	9999-12-31 23:59:59	3	2	B
16437	2740	2740	2	2007-04-23 09:47:13	9999-12-31 23:59:59	3	3	C
5449	909	909	1	2007-04-23 08:30:38	9999-12-31 23:59:59	3	1	A
5450	909	909	2	2007-04-23 08:30:37	9999-12-31 23:59:59	3	2	B
5451	909	909	2	2007-04-23 08:30:37	9999-12-31 23:59:59	3	3	C
5452	909	909	2	2007-04-23 08:30:37	9999-12-31 23:59:59	3	4	D
5453	909	909	3	2007-04-23 08:30:37	9999-12-31 23:59:59	3	5	E
5454	909	909	3	2007-04-23 08:30:37	9999-12-31 23:59:59	3	6	F
7801	1301	1301	1	2007-04-23 08:40:59	9999-12-31 23:59:59	3	1	A
7802	1301	1301	2	2007-04-23 08:40:58	9999-12-31 23:59:59	3	2	B
7803	1301	1301	2	2007-04-23 08:40:58	9999-12-31 23:59:59	3	3	C
7804	1301	1301	2	2007-04-23 08:40:58	9999-12-31 23:59:59	3	4	D
7805	1301	1301	3	2007-04-23 08:40:58	9999-12-31 23:59:59	3	5	E
7806	1301	1301	3	2007-04-23 08:40:58	9999-12-31 23:59:59	3	6	F
5455	910	910	1	2007-04-23 08:30:39	9999-12-31 23:59:59	3	1	A
5456	910	910	2	2007-04-23 08:30:38	9999-12-31 23:59:59	3	2	B
5457	910	910	2	2007-04-23 08:30:38	9999-12-31 23:59:59	3	3	C
5458	910	910	2	2007-04-23 08:30:38	9999-12-31 23:59:59	3	4	D
5459	910	910	3	2007-04-23 08:30:38	9999-12-31 23:59:59	3	5	E
5460	910	910	3	2007-04-23 08:30:38	9999-12-31 23:59:59	3	6	F
16438	2740	2740	2	2007-04-23 09:47:13	9999-12-31 23:59:59	3	4	D
16439	2740	2740	3	2007-04-23 09:47:13	9999-12-31 23:59:59	3	5	E
16440	2740	2740	3	2007-04-23 09:47:13	9999-12-31 23:59:59	3	6	F
27197	4533	4533	3	2007-04-23 12:22:17	9999-12-31 23:59:59	3	5	E
27198	4533	4533	3	2007-04-23 12:22:17	9999-12-31 23:59:59	3	6	F
44304	7384	7384	3	2007-04-23 19:33:55	9999-12-31 23:59:59	0	6	F
5461	911	911	1	2007-04-23 08:30:41	9999-12-31 23:59:59	3	1	A
5462	911	911	2	2007-04-23 08:30:40	9999-12-31 23:59:59	3	2	B
5463	911	911	2	2007-04-23 08:30:40	9999-12-31 23:59:59	3	3	C
5464	911	911	2	2007-04-23 08:30:40	9999-12-31 23:59:59	3	4	D
5465	911	911	3	2007-04-23 08:30:40	9999-12-31 23:59:59	3	5	E
5466	911	911	3	2007-04-23 08:30:40	9999-12-31 23:59:59	3	6	F
7807	1302	1302	1	2007-04-23 08:41:01	9999-12-31 23:59:59	3	1	A
7808	1302	1302	2	2007-04-23 08:41:00	9999-12-31 23:59:59	3	2	B
7809	1302	1302	2	2007-04-23 08:41:00	9999-12-31 23:59:59	3	3	C
7810	1302	1302	2	2007-04-23 08:41:00	9999-12-31 23:59:59	3	4	D
7811	1302	1302	3	2007-04-23 08:41:00	9999-12-31 23:59:59	3	5	E
7812	1302	1302	3	2007-04-23 08:41:00	9999-12-31 23:59:59	3	6	F
5467	912	912	1	2007-04-23 08:30:42	9999-12-31 23:59:59	3	1	A
5468	912	912	2	2007-04-23 08:30:41	9999-12-31 23:59:59	3	2	B
5469	912	912	2	2007-04-23 08:30:41	9999-12-31 23:59:59	3	3	C
5470	912	912	2	2007-04-23 08:30:41	9999-12-31 23:59:59	3	4	D
5471	912	912	3	2007-04-23 08:30:41	9999-12-31 23:59:59	3	5	E
5472	912	912	3	2007-04-23 08:30:41	9999-12-31 23:59:59	3	6	F
16441	2741	2741	1	2007-04-23 09:47:20	9999-12-31 23:59:59	3	1	A
16442	2741	2741	2	2007-04-23 09:47:17	9999-12-31 23:59:59	3	2	B
16443	2741	2741	2	2007-04-23 09:47:17	9999-12-31 23:59:59	3	3	C
5473	913	913	1	2007-04-23 08:30:43	9999-12-31 23:59:59	3	1	A
5474	913	913	2	2007-04-23 08:30:42	9999-12-31 23:59:59	3	2	B
5475	913	913	2	2007-04-23 08:30:42	9999-12-31 23:59:59	3	3	C
5476	913	913	2	2007-04-23 08:30:42	9999-12-31 23:59:59	3	4	D
5477	913	913	3	2007-04-23 08:30:42	9999-12-31 23:59:59	3	5	E
5478	913	913	3	2007-04-23 08:30:42	9999-12-31 23:59:59	3	6	F
7813	1303	1303	1	2007-04-23 08:41:03	9999-12-31 23:59:59	3	1	A
7814	1303	1303	2	2007-04-23 08:41:02	9999-12-31 23:59:59	3	2	B
7815	1303	1303	2	2007-04-23 08:41:02	9999-12-31 23:59:59	3	3	C
7816	1303	1303	2	2007-04-23 08:41:02	9999-12-31 23:59:59	3	4	D
7817	1303	1303	3	2007-04-23 08:41:02	9999-12-31 23:59:59	3	5	E
7818	1303	1303	3	2007-04-23 08:41:02	9999-12-31 23:59:59	3	6	F
5479	914	914	1	2007-04-23 08:30:44	9999-12-31 23:59:59	3	1	A
5480	914	914	2	2007-04-23 08:30:44	9999-12-31 23:59:59	3	2	B
5481	914	914	2	2007-04-23 08:30:44	9999-12-31 23:59:59	3	3	C
5482	914	914	2	2007-04-23 08:30:44	9999-12-31 23:59:59	3	4	D
5483	914	914	3	2007-04-23 08:30:44	9999-12-31 23:59:59	3	5	E
5484	914	914	3	2007-04-23 08:30:44	9999-12-31 23:59:59	3	6	F
16444	2741	2741	2	2007-04-23 09:47:17	9999-12-31 23:59:59	3	4	D
16445	2741	2741	3	2007-04-23 09:47:17	9999-12-31 23:59:59	3	5	E
16446	2741	2741	3	2007-04-23 09:47:17	9999-12-31 23:59:59	3	6	F
27199	4534	4534	1	2007-04-23 12:22:27	9999-12-31 23:59:59	3	1	A
5485	915	915	1	2007-04-23 08:30:46	9999-12-31 23:59:59	3	1	A
5486	915	915	2	2007-04-23 08:30:45	9999-12-31 23:59:59	3	2	B
5487	915	915	2	2007-04-23 08:30:45	9999-12-31 23:59:59	3	3	C
5488	915	915	2	2007-04-23 08:30:45	9999-12-31 23:59:59	3	4	D
5489	915	915	3	2007-04-23 08:30:45	9999-12-31 23:59:59	3	5	E
5490	915	915	3	2007-04-23 08:30:45	9999-12-31 23:59:59	3	6	F
7819	1304	1304	1	2007-04-23 08:41:05	9999-12-31 23:59:59	3	1	A
7820	1304	1304	2	2007-04-23 08:41:03	9999-12-31 23:59:59	3	2	B
7821	1304	1304	2	2007-04-23 08:41:03	9999-12-31 23:59:59	3	3	C
7822	1304	1304	2	2007-04-23 08:41:03	9999-12-31 23:59:59	3	4	D
7823	1304	1304	3	2007-04-23 08:41:03	9999-12-31 23:59:59	3	5	E
7824	1304	1304	3	2007-04-23 08:41:03	9999-12-31 23:59:59	3	6	F
5491	916	916	1	2007-04-23 08:30:47	9999-12-31 23:59:59	3	1	A
5492	916	916	2	2007-04-23 08:30:46	9999-12-31 23:59:59	3	2	B
5493	916	916	2	2007-04-23 08:30:46	9999-12-31 23:59:59	3	3	C
5494	916	916	2	2007-04-23 08:30:46	9999-12-31 23:59:59	3	4	D
5495	916	916	3	2007-04-23 08:30:46	9999-12-31 23:59:59	3	5	E
5496	916	916	3	2007-04-23 08:30:46	9999-12-31 23:59:59	3	6	F
27200	4534	4534	2	2007-04-23 12:22:23	9999-12-31 23:59:59	3	2	B
27201	4534	4534	2	2007-04-23 12:22:24	9999-12-31 23:59:59	3	3	C
27202	4534	4534	2	2007-04-23 12:22:24	9999-12-31 23:59:59	3	4	D
16447	2742	2742	1	2007-04-23 09:47:23	9999-12-31 23:59:59	3	1	A
16448	2742	2742	2	2007-04-23 09:47:21	9999-12-31 23:59:59	3	2	B
16449	2742	2742	2	2007-04-23 09:47:21	9999-12-31 23:59:59	3	3	C
5497	917	917	1	2007-04-23 08:30:48	9999-12-31 23:59:59	3	1	A
5498	917	917	2	2007-04-23 08:30:48	9999-12-31 23:59:59	3	2	B
5499	917	917	2	2007-04-23 08:30:48	9999-12-31 23:59:59	3	3	C
5500	917	917	2	2007-04-23 08:30:48	9999-12-31 23:59:59	3	4	D
5501	917	917	3	2007-04-23 08:30:48	9999-12-31 23:59:59	3	5	E
5502	917	917	3	2007-04-23 08:30:48	9999-12-31 23:59:59	3	6	F
7825	1305	1305	1	2007-04-23 08:41:06	9999-12-31 23:59:59	3	1	A
7826	1305	1305	2	2007-04-23 08:41:05	9999-12-31 23:59:59	3	2	B
7827	1305	1305	2	2007-04-23 08:41:05	9999-12-31 23:59:59	3	3	C
7828	1305	1305	2	2007-04-23 08:41:05	9999-12-31 23:59:59	3	4	D
7829	1305	1305	3	2007-04-23 08:41:05	9999-12-31 23:59:59	3	5	E
7830	1305	1305	3	2007-04-23 08:41:05	9999-12-31 23:59:59	3	6	F
5503	918	918	1	2007-04-23 08:30:50	9999-12-31 23:59:59	3	1	A
5504	918	918	2	2007-04-23 08:30:49	9999-12-31 23:59:59	3	2	B
5505	918	918	2	2007-04-23 08:30:49	9999-12-31 23:59:59	3	3	C
5506	918	918	2	2007-04-23 08:30:49	9999-12-31 23:59:59	3	4	D
5507	918	918	3	2007-04-23 08:30:49	9999-12-31 23:59:59	3	5	E
5508	918	918	3	2007-04-23 08:30:49	9999-12-31 23:59:59	3	6	F
16450	2742	2742	2	2007-04-23 09:47:21	9999-12-31 23:59:59	3	4	D
16451	2742	2742	3	2007-04-23 09:47:21	9999-12-31 23:59:59	3	5	E
16452	2742	2742	3	2007-04-23 09:47:21	9999-12-31 23:59:59	3	6	F
27203	4534	4534	3	2007-04-23 12:22:24	9999-12-31 23:59:59	3	5	E
27204	4534	4534	3	2007-04-23 12:22:24	9999-12-31 23:59:59	3	6	F
5509	919	919	1	2007-04-23 08:30:51	9999-12-31 23:59:59	3	1	A
5510	919	919	2	2007-04-23 08:30:50	9999-12-31 23:59:59	3	2	B
5511	919	919	2	2007-04-23 08:30:50	9999-12-31 23:59:59	3	3	C
5512	919	919	2	2007-04-23 08:30:50	9999-12-31 23:59:59	3	4	D
5513	919	919	3	2007-04-23 08:30:50	9999-12-31 23:59:59	3	5	E
5514	919	919	3	2007-04-23 08:30:50	9999-12-31 23:59:59	3	6	F
7831	1306	1306	1	2007-04-23 08:41:08	9999-12-31 23:59:59	3	1	A
7832	1306	1306	2	2007-04-23 08:41:07	9999-12-31 23:59:59	3	2	B
7833	1306	1306	2	2007-04-23 08:41:07	9999-12-31 23:59:59	3	3	C
7834	1306	1306	2	2007-04-23 08:41:07	9999-12-31 23:59:59	3	4	D
7835	1306	1306	3	2007-04-23 08:41:07	9999-12-31 23:59:59	3	5	E
7836	1306	1306	3	2007-04-23 08:41:07	9999-12-31 23:59:59	3	6	F
5515	920	920	1	2007-04-23 08:30:52	9999-12-31 23:59:59	3	1	A
5516	920	920	2	2007-04-23 08:30:52	9999-12-31 23:59:59	3	2	B
5517	920	920	2	2007-04-23 08:30:52	9999-12-31 23:59:59	3	3	C
5518	920	920	2	2007-04-23 08:30:52	9999-12-31 23:59:59	3	4	D
5519	920	920	3	2007-04-23 08:30:52	9999-12-31 23:59:59	3	5	E
5520	920	920	3	2007-04-23 08:30:52	9999-12-31 23:59:59	3	6	F
16453	2743	2743	1	2007-04-23 09:47:27	9999-12-31 23:59:59	3	1	A
16454	2743	2743	2	2007-04-23 09:47:25	9999-12-31 23:59:59	3	2	B
16455	2743	2743	2	2007-04-23 09:47:25	9999-12-31 23:59:59	3	3	C
5521	921	921	1	2007-04-23 08:30:54	9999-12-31 23:59:59	3	1	A
5522	921	921	2	2007-04-23 08:30:53	9999-12-31 23:59:59	3	2	B
5523	921	921	2	2007-04-23 08:30:53	9999-12-31 23:59:59	3	3	C
5524	921	921	2	2007-04-23 08:30:53	9999-12-31 23:59:59	3	4	D
5525	921	921	3	2007-04-23 08:30:53	9999-12-31 23:59:59	3	5	E
5526	921	921	3	2007-04-23 08:30:53	9999-12-31 23:59:59	3	6	F
7837	1307	1307	1	2007-04-23 08:41:10	9999-12-31 23:59:59	3	1	A
7838	1307	1307	2	2007-04-23 08:41:09	9999-12-31 23:59:59	3	2	B
7839	1307	1307	2	2007-04-23 08:41:09	9999-12-31 23:59:59	3	3	C
7840	1307	1307	2	2007-04-23 08:41:09	9999-12-31 23:59:59	3	4	D
7841	1307	1307	3	2007-04-23 08:41:09	9999-12-31 23:59:59	3	5	E
7842	1307	1307	3	2007-04-23 08:41:09	9999-12-31 23:59:59	3	6	F
5527	922	922	1	2007-04-23 08:30:55	9999-12-31 23:59:59	3	1	A
5528	922	922	2	2007-04-23 08:30:54	9999-12-31 23:59:59	3	2	B
5529	922	922	2	2007-04-23 08:30:54	9999-12-31 23:59:59	3	3	C
5530	922	922	2	2007-04-23 08:30:54	9999-12-31 23:59:59	3	4	D
5531	922	922	3	2007-04-23 08:30:54	9999-12-31 23:59:59	3	5	E
5532	922	922	3	2007-04-23 08:30:54	9999-12-31 23:59:59	3	6	F
16456	2743	2743	2	2007-04-23 09:47:25	9999-12-31 23:59:59	3	4	D
16457	2743	2743	3	2007-04-23 09:47:25	9999-12-31 23:59:59	3	5	E
16458	2743	2743	3	2007-04-23 09:47:25	9999-12-31 23:59:59	3	6	F
44305	7385	7385	1	2007-04-23 19:34:13	9999-12-31 23:59:59	3	1	A
44306	7385	7385	2	2007-04-23 19:34:06	9999-12-31 23:59:59	3	2	B
27205	4535	4535	1	2007-04-23 12:22:34	9999-12-31 23:59:59	3	1	A
5533	923	923	1	2007-04-23 08:30:57	9999-12-31 23:59:59	3	1	A
5534	923	923	2	2007-04-23 08:30:56	9999-12-31 23:59:59	3	2	B
5535	923	923	2	2007-04-23 08:30:56	9999-12-31 23:59:59	3	3	C
5536	923	923	2	2007-04-23 08:30:56	9999-12-31 23:59:59	3	4	D
5537	923	923	3	2007-04-23 08:30:56	9999-12-31 23:59:59	3	5	E
5538	923	923	3	2007-04-23 08:30:56	9999-12-31 23:59:59	3	6	F
7843	1308	1308	1	2007-04-23 08:41:12	9999-12-31 23:59:59	3	1	A
7844	1308	1308	2	2007-04-23 08:41:11	9999-12-31 23:59:59	3	2	B
7845	1308	1308	2	2007-04-23 08:41:11	9999-12-31 23:59:59	3	3	C
7846	1308	1308	2	2007-04-23 08:41:11	9999-12-31 23:59:59	3	4	D
7847	1308	1308	3	2007-04-23 08:41:11	9999-12-31 23:59:59	3	5	E
7848	1308	1308	3	2007-04-23 08:41:11	9999-12-31 23:59:59	3	6	F
5539	924	924	1	2007-04-23 08:30:58	9999-12-31 23:59:59	3	1	A
5540	924	924	2	2007-04-23 08:30:57	9999-12-31 23:59:59	3	2	B
5541	924	924	2	2007-04-23 08:30:57	9999-12-31 23:59:59	3	3	C
5542	924	924	2	2007-04-23 08:30:57	9999-12-31 23:59:59	3	4	D
5543	924	924	3	2007-04-23 08:30:57	9999-12-31 23:59:59	3	5	E
5544	924	924	3	2007-04-23 08:30:57	9999-12-31 23:59:59	3	6	F
27206	4535	4535	2	2007-04-23 12:22:30	9999-12-31 23:59:59	3	2	B
27207	4535	4535	2	2007-04-23 12:22:30	9999-12-31 23:59:59	3	3	C
27208	4535	4535	2	2007-04-23 12:22:30	9999-12-31 23:59:59	3	4	D
16459	2744	2744	1	2007-04-23 09:47:31	9999-12-31 23:59:59	3	1	A
16460	2744	2744	2	2007-04-23 09:47:28	9999-12-31 23:59:59	3	2	B
16461	2744	2744	2	2007-04-23 09:47:28	9999-12-31 23:59:59	3	3	C
5545	925	925	1	2007-04-23 08:30:59	9999-12-31 23:59:59	3	1	A
5546	925	925	2	2007-04-23 08:30:58	9999-12-31 23:59:59	3	2	B
5547	925	925	2	2007-04-23 08:30:58	9999-12-31 23:59:59	3	3	C
5548	925	925	2	2007-04-23 08:30:58	9999-12-31 23:59:59	3	4	D
5549	925	925	3	2007-04-23 08:30:58	9999-12-31 23:59:59	3	5	E
5550	925	925	3	2007-04-23 08:30:58	9999-12-31 23:59:59	3	6	F
7849	1309	1309	1	2007-04-23 08:41:14	9999-12-31 23:59:59	3	1	A
7850	1309	1309	2	2007-04-23 08:41:13	9999-12-31 23:59:59	3	2	B
7851	1309	1309	2	2007-04-23 08:41:13	9999-12-31 23:59:59	3	3	C
7852	1309	1309	2	2007-04-23 08:41:13	9999-12-31 23:59:59	3	4	D
7853	1309	1309	3	2007-04-23 08:41:13	9999-12-31 23:59:59	3	5	E
7854	1309	1309	3	2007-04-23 08:41:13	9999-12-31 23:59:59	3	6	F
5551	926	926	1	2007-04-23 08:31:01	9999-12-31 23:59:59	3	1	A
5552	926	926	2	2007-04-23 08:31:00	9999-12-31 23:59:59	3	2	B
5553	926	926	2	2007-04-23 08:31:00	9999-12-31 23:59:59	3	3	C
5554	926	926	2	2007-04-23 08:31:00	9999-12-31 23:59:59	3	4	D
5555	926	926	3	2007-04-23 08:31:00	9999-12-31 23:59:59	3	5	E
5556	926	926	3	2007-04-23 08:31:00	9999-12-31 23:59:59	3	6	F
16462	2744	2744	2	2007-04-23 09:47:28	9999-12-31 23:59:59	3	4	D
16463	2744	2744	3	2007-04-23 09:47:28	9999-12-31 23:59:59	3	5	E
16464	2744	2744	3	2007-04-23 09:47:28	9999-12-31 23:59:59	3	6	F
27209	4535	4535	3	2007-04-23 12:22:30	9999-12-31 23:59:59	3	5	E
27210	4535	4535	3	2007-04-23 12:22:30	9999-12-31 23:59:59	3	6	F
44307	7385	7385	2	2007-04-23 19:34:06	9999-12-31 23:59:59	3	3	C
5557	927	927	1	2007-04-23 08:31:02	9999-12-31 23:59:59	3	1	A
5558	927	927	2	2007-04-23 08:31:01	9999-12-31 23:59:59	3	2	B
5559	927	927	2	2007-04-23 08:31:01	9999-12-31 23:59:59	3	3	C
5560	927	927	2	2007-04-23 08:31:01	9999-12-31 23:59:59	3	4	D
5561	927	927	3	2007-04-23 08:31:01	9999-12-31 23:59:59	3	5	E
5562	927	927	3	2007-04-23 08:31:01	9999-12-31 23:59:59	3	6	F
7855	1310	1310	1	2007-04-23 08:41:16	9999-12-31 23:59:59	3	1	A
7856	1310	1310	2	2007-04-23 08:41:14	9999-12-31 23:59:59	3	2	B
7857	1310	1310	2	2007-04-23 08:41:14	9999-12-31 23:59:59	3	3	C
7858	1310	1310	2	2007-04-23 08:41:14	9999-12-31 23:59:59	3	4	D
7859	1310	1310	3	2007-04-23 08:41:14	9999-12-31 23:59:59	3	5	E
7860	1310	1310	3	2007-04-23 08:41:14	9999-12-31 23:59:59	3	6	F
5563	928	928	1	2007-04-23 08:31:03	9999-12-31 23:59:59	3	1	A
5564	928	928	2	2007-04-23 08:31:02	9999-12-31 23:59:59	3	2	B
5565	928	928	2	2007-04-23 08:31:02	9999-12-31 23:59:59	3	3	C
5566	928	928	2	2007-04-23 08:31:02	9999-12-31 23:59:59	3	4	D
5567	928	928	3	2007-04-23 08:31:02	9999-12-31 23:59:59	3	5	E
5568	928	928	3	2007-04-23 08:31:02	9999-12-31 23:59:59	3	6	F
44308	7385	7385	2	2007-04-23 19:34:06	9999-12-31 23:59:59	3	4	D
44309	7385	7385	3	2007-04-23 19:34:06	9999-12-31 23:59:59	3	5	E
44310	7385	7385	3	2007-04-23 19:34:06	9999-12-31 23:59:59	3	6	F
16465	2745	2745	1	2007-04-23 09:47:35	9999-12-31 23:59:59	3	1	A
16466	2745	2745	2	2007-04-23 09:47:32	9999-12-31 23:59:59	3	2	B
16467	2745	2745	2	2007-04-23 09:47:32	9999-12-31 23:59:59	3	3	C
5569	929	929	1	2007-04-23 08:31:05	9999-12-31 23:59:59	3	1	A
5570	929	929	2	2007-04-23 08:31:04	9999-12-31 23:59:59	3	2	B
5571	929	929	2	2007-04-23 08:31:04	9999-12-31 23:59:59	3	3	C
5572	929	929	2	2007-04-23 08:31:04	9999-12-31 23:59:59	3	4	D
5573	929	929	3	2007-04-23 08:31:04	9999-12-31 23:59:59	3	5	E
5574	929	929	3	2007-04-23 08:31:04	9999-12-31 23:59:59	3	6	F
7861	1311	1311	1	2007-04-23 08:41:18	9999-12-31 23:59:59	3	1	A
7862	1311	1311	2	2007-04-23 08:41:16	9999-12-31 23:59:59	3	2	B
7863	1311	1311	2	2007-04-23 08:41:16	9999-12-31 23:59:59	3	3	C
7864	1311	1311	2	2007-04-23 08:41:16	9999-12-31 23:59:59	3	4	D
7865	1311	1311	3	2007-04-23 08:41:16	9999-12-31 23:59:59	3	5	E
7866	1311	1311	3	2007-04-23 08:41:16	9999-12-31 23:59:59	3	6	F
5575	930	930	1	2007-04-23 08:31:06	9999-12-31 23:59:59	3	1	A
5576	930	930	2	2007-04-23 08:31:05	9999-12-31 23:59:59	3	2	B
5577	930	930	2	2007-04-23 08:31:05	9999-12-31 23:59:59	3	3	C
5578	930	930	2	2007-04-23 08:31:05	9999-12-31 23:59:59	3	4	D
5579	930	930	3	2007-04-23 08:31:05	9999-12-31 23:59:59	3	5	E
5580	930	930	3	2007-04-23 08:31:05	9999-12-31 23:59:59	3	6	F
16468	2745	2745	2	2007-04-23 09:47:32	9999-12-31 23:59:59	3	4	D
16469	2745	2745	3	2007-04-23 09:47:32	9999-12-31 23:59:59	3	5	E
16470	2745	2745	3	2007-04-23 09:47:32	9999-12-31 23:59:59	3	6	F
27211	4536	4536	1	2007-04-23 12:22:41	9999-12-31 23:59:59	3	1	A
5581	931	931	1	2007-04-23 08:31:07	9999-12-31 23:59:59	3	1	A
5582	931	931	2	2007-04-23 08:31:07	9999-12-31 23:59:59	3	2	B
5583	931	931	2	2007-04-23 08:31:07	9999-12-31 23:59:59	3	3	C
5584	931	931	2	2007-04-23 08:31:07	9999-12-31 23:59:59	3	4	D
5585	931	931	3	2007-04-23 08:31:07	9999-12-31 23:59:59	3	5	E
5586	931	931	3	2007-04-23 08:31:07	9999-12-31 23:59:59	3	6	F
7867	1312	1312	1	2007-04-23 08:41:19	9999-12-31 23:59:59	3	1	A
7868	1312	1312	2	2007-04-23 08:41:18	9999-12-31 23:59:59	3	2	B
7869	1312	1312	2	2007-04-23 08:41:18	9999-12-31 23:59:59	3	3	C
7870	1312	1312	2	2007-04-23 08:41:18	9999-12-31 23:59:59	3	4	D
7871	1312	1312	3	2007-04-23 08:41:18	9999-12-31 23:59:59	3	5	E
7872	1312	1312	3	2007-04-23 08:41:18	9999-12-31 23:59:59	3	6	F
5587	932	932	1	2007-04-23 08:31:09	9999-12-31 23:59:59	3	1	A
5588	932	932	2	2007-04-23 08:31:08	9999-12-31 23:59:59	3	2	B
5589	932	932	2	2007-04-23 08:31:08	9999-12-31 23:59:59	3	3	C
5590	932	932	2	2007-04-23 08:31:08	9999-12-31 23:59:59	3	4	D
5591	932	932	3	2007-04-23 08:31:08	9999-12-31 23:59:59	3	5	E
5592	932	932	3	2007-04-23 08:31:08	9999-12-31 23:59:59	3	6	F
27212	4536	4536	2	2007-04-23 12:22:37	9999-12-31 23:59:59	3	2	B
27213	4536	4536	2	2007-04-23 12:22:37	9999-12-31 23:59:59	3	3	C
27214	4536	4536	2	2007-04-23 12:22:37	9999-12-31 23:59:59	3	4	D
16471	2746	2746	1	2007-04-23 09:47:38	9999-12-31 23:59:59	3	1	A
16472	2746	2746	2	2007-04-23 09:47:36	9999-12-31 23:59:59	3	2	B
16473	2746	2746	2	2007-04-23 09:47:36	9999-12-31 23:59:59	3	3	C
5593	933	933	1	2007-04-23 08:31:10	9999-12-31 23:59:59	3	1	A
5594	933	933	2	2007-04-23 08:31:09	9999-12-31 23:59:59	3	2	B
5595	933	933	2	2007-04-23 08:31:09	9999-12-31 23:59:59	3	3	C
5596	933	933	2	2007-04-23 08:31:09	9999-12-31 23:59:59	3	4	D
5597	933	933	3	2007-04-23 08:31:09	9999-12-31 23:59:59	3	5	E
5598	933	933	3	2007-04-23 08:31:09	9999-12-31 23:59:59	3	6	F
7873	1313	1313	1	2007-04-23 08:41:21	9999-12-31 23:59:59	3	1	A
7874	1313	1313	2	2007-04-23 08:41:20	9999-12-31 23:59:59	3	2	B
7875	1313	1313	2	2007-04-23 08:41:20	9999-12-31 23:59:59	3	3	C
7876	1313	1313	2	2007-04-23 08:41:20	9999-12-31 23:59:59	3	4	D
7877	1313	1313	3	2007-04-23 08:41:20	9999-12-31 23:59:59	3	5	E
7878	1313	1313	3	2007-04-23 08:41:20	9999-12-31 23:59:59	3	6	F
5599	934	934	1	2007-04-23 08:31:12	9999-12-31 23:59:59	3	1	A
5600	934	934	2	2007-04-23 08:31:11	9999-12-31 23:59:59	3	2	B
5601	934	934	2	2007-04-23 08:31:11	9999-12-31 23:59:59	3	3	C
5602	934	934	2	2007-04-23 08:31:11	9999-12-31 23:59:59	3	4	D
5603	934	934	3	2007-04-23 08:31:11	9999-12-31 23:59:59	3	5	E
5604	934	934	3	2007-04-23 08:31:11	9999-12-31 23:59:59	3	6	F
16474	2746	2746	2	2007-04-23 09:47:36	9999-12-31 23:59:59	3	4	D
16475	2746	2746	3	2007-04-23 09:47:36	9999-12-31 23:59:59	3	5	E
16476	2746	2746	3	2007-04-23 09:47:36	9999-12-31 23:59:59	3	6	F
27215	4536	4536	3	2007-04-23 12:22:37	9999-12-31 23:59:59	3	5	E
27216	4536	4536	3	2007-04-23 12:22:37	9999-12-31 23:59:59	3	6	F
5605	935	935	1	2007-04-23 08:31:13	9999-12-31 23:59:59	3	1	A
5606	935	935	2	2007-04-23 08:31:12	9999-12-31 23:59:59	3	2	B
5607	935	935	2	2007-04-23 08:31:12	9999-12-31 23:59:59	3	3	C
5608	935	935	2	2007-04-23 08:31:12	9999-12-31 23:59:59	3	4	D
5609	935	935	3	2007-04-23 08:31:12	9999-12-31 23:59:59	3	5	E
5610	935	935	3	2007-04-23 08:31:12	9999-12-31 23:59:59	3	6	F
7879	1314	1314	1	2007-04-23 08:41:23	9999-12-31 23:59:59	3	1	A
7880	1314	1314	2	2007-04-23 08:41:22	9999-12-31 23:59:59	3	2	B
7881	1314	1314	2	2007-04-23 08:41:22	9999-12-31 23:59:59	3	3	C
7882	1314	1314	2	2007-04-23 08:41:22	9999-12-31 23:59:59	3	4	D
7883	1314	1314	3	2007-04-23 08:41:22	9999-12-31 23:59:59	3	5	E
7884	1314	1314	3	2007-04-23 08:41:22	9999-12-31 23:59:59	3	6	F
5611	936	936	1	2007-04-23 08:31:15	9999-12-31 23:59:59	3	1	A
5612	936	936	2	2007-04-23 08:31:14	9999-12-31 23:59:59	3	2	B
5613	936	936	2	2007-04-23 08:31:14	9999-12-31 23:59:59	3	3	C
5614	936	936	2	2007-04-23 08:31:14	9999-12-31 23:59:59	3	4	D
5615	936	936	3	2007-04-23 08:31:14	9999-12-31 23:59:59	3	5	E
5616	936	936	3	2007-04-23 08:31:14	9999-12-31 23:59:59	3	6	F
44311	7386	7386	1	2007-04-23 19:34:24	9999-12-31 23:59:59	3	1	A
16477	2747	2747	1	2007-04-23 09:47:42	9999-12-31 23:59:59	3	1	A
16478	2747	2747	2	2007-04-23 09:47:40	9999-12-31 23:59:59	3	2	B
16479	2747	2747	2	2007-04-23 09:47:40	9999-12-31 23:59:59	3	3	C
5617	937	937	1	2007-04-23 08:31:16	9999-12-31 23:59:59	3	1	A
5618	937	937	2	2007-04-23 08:31:15	9999-12-31 23:59:59	3	2	B
5619	937	937	2	2007-04-23 08:31:15	9999-12-31 23:59:59	3	3	C
5620	937	937	2	2007-04-23 08:31:15	9999-12-31 23:59:59	3	4	D
5621	937	937	3	2007-04-23 08:31:15	9999-12-31 23:59:59	3	5	E
5622	937	937	3	2007-04-23 08:31:15	9999-12-31 23:59:59	3	6	F
7885	1315	1315	1	2007-04-23 08:41:25	9999-12-31 23:59:59	3	1	A
7886	1315	1315	2	2007-04-23 08:41:24	9999-12-31 23:59:59	3	2	B
7887	1315	1315	2	2007-04-23 08:41:24	9999-12-31 23:59:59	3	3	C
7888	1315	1315	2	2007-04-23 08:41:24	9999-12-31 23:59:59	3	4	D
7889	1315	1315	3	2007-04-23 08:41:24	9999-12-31 23:59:59	3	5	E
7890	1315	1315	3	2007-04-23 08:41:24	9999-12-31 23:59:59	3	6	F
5623	938	938	1	2007-04-23 08:31:17	9999-12-31 23:59:59	3	1	A
5624	938	938	2	2007-04-23 08:31:16	9999-12-31 23:59:59	3	2	B
5625	938	938	2	2007-04-23 08:31:16	9999-12-31 23:59:59	3	3	C
5626	938	938	2	2007-04-23 08:31:16	9999-12-31 23:59:59	3	4	D
5627	938	938	3	2007-04-23 08:31:16	9999-12-31 23:59:59	3	5	E
5628	938	938	3	2007-04-23 08:31:16	9999-12-31 23:59:59	3	6	F
16480	2747	2747	2	2007-04-23 09:47:40	9999-12-31 23:59:59	3	4	D
16481	2747	2747	3	2007-04-23 09:47:40	9999-12-31 23:59:59	3	5	E
16482	2747	2747	3	2007-04-23 09:47:40	9999-12-31 23:59:59	3	6	F
44312	7386	7386	2	2007-04-23 19:34:18	9999-12-31 23:59:59	1	2	B
44313	7386	7386	2	2007-04-23 19:34:18	9999-12-31 23:59:59	0	3	C
27217	4537	4537	1	2007-04-23 12:22:48	9999-12-31 23:59:59	3	1	A
5629	939	939	1	2007-04-23 08:31:19	9999-12-31 23:59:59	3	1	A
5630	939	939	2	2007-04-23 08:31:18	9999-12-31 23:59:59	3	2	B
5631	939	939	2	2007-04-23 08:31:18	9999-12-31 23:59:59	3	3	C
5632	939	939	2	2007-04-23 08:31:18	9999-12-31 23:59:59	3	4	D
5633	939	939	3	2007-04-23 08:31:18	9999-12-31 23:59:59	3	5	E
5634	939	939	3	2007-04-23 08:31:18	9999-12-31 23:59:59	3	6	F
7891	1316	1316	1	2007-04-23 08:41:27	9999-12-31 23:59:59	3	1	A
7892	1316	1316	2	2007-04-23 08:41:26	9999-12-31 23:59:59	3	2	B
7893	1316	1316	2	2007-04-23 08:41:26	9999-12-31 23:59:59	3	3	C
7894	1316	1316	2	2007-04-23 08:41:26	9999-12-31 23:59:59	3	4	D
7895	1316	1316	3	2007-04-23 08:41:26	9999-12-31 23:59:59	3	5	E
7896	1316	1316	3	2007-04-23 08:41:26	9999-12-31 23:59:59	3	6	F
5635	940	940	1	2007-04-23 08:31:20	9999-12-31 23:59:59	3	1	A
5636	940	940	2	2007-04-23 08:31:19	9999-12-31 23:59:59	3	2	B
5637	940	940	2	2007-04-23 08:31:19	9999-12-31 23:59:59	3	3	C
5638	940	940	2	2007-04-23 08:31:19	9999-12-31 23:59:59	3	4	D
5639	940	940	3	2007-04-23 08:31:19	9999-12-31 23:59:59	3	5	E
5640	940	940	3	2007-04-23 08:31:19	9999-12-31 23:59:59	3	6	F
27218	4537	4537	2	2007-04-23 12:22:44	9999-12-31 23:59:59	3	2	B
27219	4537	4537	2	2007-04-23 12:22:44	9999-12-31 23:59:59	3	3	C
27220	4537	4537	2	2007-04-23 12:22:44	9999-12-31 23:59:59	3	4	D
16483	2748	2748	1	2007-04-23 09:47:46	9999-12-31 23:59:59	3	1	A
16484	2748	2748	2	2007-04-23 09:47:43	9999-12-31 23:59:59	3	2	B
16485	2748	2748	2	2007-04-23 09:47:43	9999-12-31 23:59:59	3	3	C
5641	941	941	1	2007-04-23 08:31:22	9999-12-31 23:59:59	3	1	A
5642	941	941	2	2007-04-23 08:31:21	9999-12-31 23:59:59	3	2	B
5643	941	941	2	2007-04-23 08:31:21	9999-12-31 23:59:59	3	3	C
5644	941	941	2	2007-04-23 08:31:21	9999-12-31 23:59:59	3	4	D
5645	941	941	3	2007-04-23 08:31:21	9999-12-31 23:59:59	3	5	E
5646	941	941	3	2007-04-23 08:31:21	9999-12-31 23:59:59	3	6	F
7897	1317	1317	1	2007-04-23 08:41:29	9999-12-31 23:59:59	3	1	A
7898	1317	1317	2	2007-04-23 08:41:28	9999-12-31 23:59:59	3	2	B
7899	1317	1317	2	2007-04-23 08:41:28	9999-12-31 23:59:59	3	3	C
7900	1317	1317	2	2007-04-23 08:41:28	9999-12-31 23:59:59	3	4	D
7901	1317	1317	3	2007-04-23 08:41:28	9999-12-31 23:59:59	3	5	E
7902	1317	1317	3	2007-04-23 08:41:28	9999-12-31 23:59:59	3	6	F
5647	942	942	1	2007-04-23 08:31:23	9999-12-31 23:59:59	3	1	A
5648	942	942	2	2007-04-23 08:31:22	9999-12-31 23:59:59	3	2	B
5649	942	942	2	2007-04-23 08:31:22	9999-12-31 23:59:59	3	3	C
5650	942	942	2	2007-04-23 08:31:22	9999-12-31 23:59:59	3	4	D
5651	942	942	3	2007-04-23 08:31:22	9999-12-31 23:59:59	3	5	E
5652	942	942	3	2007-04-23 08:31:22	9999-12-31 23:59:59	3	6	F
16486	2748	2748	2	2007-04-23 09:47:43	9999-12-31 23:59:59	3	4	D
16487	2748	2748	3	2007-04-23 09:47:43	9999-12-31 23:59:59	3	5	E
16488	2748	2748	3	2007-04-23 09:47:43	9999-12-31 23:59:59	3	6	F
27221	4537	4537	3	2007-04-23 12:22:44	9999-12-31 23:59:59	3	5	E
27222	4537	4537	3	2007-04-23 12:22:44	9999-12-31 23:59:59	3	6	F
44314	7386	7386	2	2007-04-23 19:34:18	9999-12-31 23:59:59	0	4	D
5653	943	943	1	2007-04-23 08:31:24	9999-12-31 23:59:59	3	1	A
5654	943	943	2	2007-04-23 08:31:23	9999-12-31 23:59:59	3	2	B
5655	943	943	2	2007-04-23 08:31:23	9999-12-31 23:59:59	3	3	C
5656	943	943	2	2007-04-23 08:31:23	9999-12-31 23:59:59	3	4	D
5657	943	943	3	2007-04-23 08:31:23	9999-12-31 23:59:59	3	5	E
5658	943	943	3	2007-04-23 08:31:23	9999-12-31 23:59:59	3	6	F
7903	1318	1318	1	2007-04-23 08:41:31	9999-12-31 23:59:59	3	1	A
7904	1318	1318	2	2007-04-23 08:41:29	9999-12-31 23:59:59	3	2	B
7905	1318	1318	2	2007-04-23 08:41:29	9999-12-31 23:59:59	3	3	C
7906	1318	1318	2	2007-04-23 08:41:29	9999-12-31 23:59:59	3	4	D
7907	1318	1318	3	2007-04-23 08:41:29	9999-12-31 23:59:59	3	5	E
7908	1318	1318	3	2007-04-23 08:41:29	9999-12-31 23:59:59	3	6	F
5659	944	944	1	2007-04-23 08:31:26	9999-12-31 23:59:59	3	1	A
5660	944	944	2	2007-04-23 08:31:25	9999-12-31 23:59:59	3	2	B
5661	944	944	2	2007-04-23 08:31:25	9999-12-31 23:59:59	3	3	C
5662	944	944	2	2007-04-23 08:31:25	9999-12-31 23:59:59	3	4	D
5663	944	944	3	2007-04-23 08:31:25	9999-12-31 23:59:59	3	5	E
5664	944	944	3	2007-04-23 08:31:25	9999-12-31 23:59:59	3	6	F
44315	7386	7386	3	2007-04-23 19:34:18	9999-12-31 23:59:59	0	5	E
44316	7386	7386	3	2007-04-23 19:34:18	9999-12-31 23:59:59	0	6	F
16489	2749	2749	1	2007-04-23 09:47:50	9999-12-31 23:59:59	3	1	A
16490	2749	2749	2	2007-04-23 09:47:47	9999-12-31 23:59:59	3	2	B
16491	2749	2749	2	2007-04-23 09:47:47	9999-12-31 23:59:59	3	3	C
5665	945	945	1	2007-04-23 08:31:27	9999-12-31 23:59:59	3	1	A
5666	945	945	2	2007-04-23 08:31:26	9999-12-31 23:59:59	3	2	B
5667	945	945	2	2007-04-23 08:31:26	9999-12-31 23:59:59	3	3	C
5668	945	945	2	2007-04-23 08:31:26	9999-12-31 23:59:59	3	4	D
5669	945	945	3	2007-04-23 08:31:26	9999-12-31 23:59:59	3	5	E
5670	945	945	3	2007-04-23 08:31:26	9999-12-31 23:59:59	3	6	F
7909	1319	1319	1	2007-04-23 08:41:32	9999-12-31 23:59:59	3	1	A
7910	1319	1319	2	2007-04-23 08:41:31	9999-12-31 23:59:59	3	2	B
7911	1319	1319	2	2007-04-23 08:41:31	9999-12-31 23:59:59	3	3	C
7912	1319	1319	2	2007-04-23 08:41:31	9999-12-31 23:59:59	3	4	D
7913	1319	1319	3	2007-04-23 08:41:31	9999-12-31 23:59:59	3	5	E
7914	1319	1319	3	2007-04-23 08:41:31	9999-12-31 23:59:59	3	6	F
5671	946	946	1	2007-04-23 08:31:28	9999-12-31 23:59:59	3	1	A
5672	946	946	2	2007-04-23 08:31:27	9999-12-31 23:59:59	3	2	B
5673	946	946	2	2007-04-23 08:31:27	9999-12-31 23:59:59	3	3	C
5674	946	946	2	2007-04-23 08:31:28	9999-12-31 23:59:59	3	4	D
5675	946	946	3	2007-04-23 08:31:28	9999-12-31 23:59:59	3	5	E
5676	946	946	3	2007-04-23 08:31:28	9999-12-31 23:59:59	3	6	F
16492	2749	2749	2	2007-04-23 09:47:47	9999-12-31 23:59:59	3	4	D
16493	2749	2749	3	2007-04-23 09:47:47	9999-12-31 23:59:59	3	5	E
16494	2749	2749	3	2007-04-23 09:47:47	9999-12-31 23:59:59	3	6	F
27223	4538	4538	1	2007-04-23 12:22:55	9999-12-31 23:59:59	3	1	A
5677	947	947	1	2007-04-23 08:31:30	9999-12-31 23:59:59	3	1	A
5678	947	947	2	2007-04-23 08:31:29	9999-12-31 23:59:59	3	2	B
5679	947	947	2	2007-04-23 08:31:29	9999-12-31 23:59:59	3	3	C
5680	947	947	2	2007-04-23 08:31:29	9999-12-31 23:59:59	3	4	D
5681	947	947	3	2007-04-23 08:31:29	9999-12-31 23:59:59	3	5	E
5682	947	947	3	2007-04-23 08:31:29	9999-12-31 23:59:59	3	6	F
7915	1320	1320	1	2007-04-23 08:41:34	9999-12-31 23:59:59	3	1	A
7916	1320	1320	2	2007-04-23 08:41:33	9999-12-31 23:59:59	3	2	B
7917	1320	1320	2	2007-04-23 08:41:33	9999-12-31 23:59:59	3	3	C
7918	1320	1320	2	2007-04-23 08:41:33	9999-12-31 23:59:59	3	4	D
7919	1320	1320	3	2007-04-23 08:41:33	9999-12-31 23:59:59	3	5	E
7920	1320	1320	3	2007-04-23 08:41:33	9999-12-31 23:59:59	3	6	F
5683	948	948	1	2007-04-23 08:31:31	9999-12-31 23:59:59	3	1	A
5684	948	948	2	2007-04-23 08:31:30	9999-12-31 23:59:59	3	2	B
5685	948	948	2	2007-04-23 08:31:30	9999-12-31 23:59:59	3	3	C
5686	948	948	2	2007-04-23 08:31:30	9999-12-31 23:59:59	3	4	D
5687	948	948	3	2007-04-23 08:31:30	9999-12-31 23:59:59	3	5	E
5688	948	948	3	2007-04-23 08:31:30	9999-12-31 23:59:59	3	6	F
27224	4538	4538	2	2007-04-23 12:22:51	9999-12-31 23:59:59	3	2	B
27225	4538	4538	2	2007-04-23 12:22:51	9999-12-31 23:59:59	3	3	C
27226	4538	4538	2	2007-04-23 12:22:51	9999-12-31 23:59:59	3	4	D
16495	2750	2750	1	2007-04-23 09:47:53	9999-12-31 23:59:59	3	1	A
16496	2750	2750	2	2007-04-23 09:47:51	9999-12-31 23:59:59	3	2	B
16497	2750	2750	2	2007-04-23 09:47:51	9999-12-31 23:59:59	3	3	C
5689	949	949	1	2007-04-23 08:31:32	9999-12-31 23:59:59	3	1	A
5690	949	949	2	2007-04-23 08:31:32	9999-12-31 23:59:59	3	2	B
5691	949	949	2	2007-04-23 08:31:32	9999-12-31 23:59:59	3	3	C
5692	949	949	2	2007-04-23 08:31:32	9999-12-31 23:59:59	3	4	D
5693	949	949	3	2007-04-23 08:31:32	9999-12-31 23:59:59	3	5	E
5694	949	949	3	2007-04-23 08:31:32	9999-12-31 23:59:59	3	6	F
7921	1321	1321	1	2007-04-23 08:41:36	9999-12-31 23:59:59	3	1	A
7922	1321	1321	2	2007-04-23 08:41:35	9999-12-31 23:59:59	3	2	B
7923	1321	1321	2	2007-04-23 08:41:35	9999-12-31 23:59:59	3	3	C
7924	1321	1321	2	2007-04-23 08:41:35	9999-12-31 23:59:59	3	4	D
7925	1321	1321	3	2007-04-23 08:41:35	9999-12-31 23:59:59	3	5	E
7926	1321	1321	3	2007-04-23 08:41:35	9999-12-31 23:59:59	3	6	F
5695	950	950	1	2007-04-23 08:31:34	9999-12-31 23:59:59	3	1	A
5696	950	950	2	2007-04-23 08:31:33	9999-12-31 23:59:59	3	2	B
5697	950	950	2	2007-04-23 08:31:33	9999-12-31 23:59:59	3	3	C
5698	950	950	2	2007-04-23 08:31:33	9999-12-31 23:59:59	3	4	D
5699	950	950	3	2007-04-23 08:31:33	9999-12-31 23:59:59	3	5	E
5700	950	950	3	2007-04-23 08:31:33	9999-12-31 23:59:59	3	6	F
16498	2750	2750	2	2007-04-23 09:47:51	9999-12-31 23:59:59	3	4	D
16499	2750	2750	3	2007-04-23 09:47:51	9999-12-31 23:59:59	3	5	E
16500	2750	2750	3	2007-04-23 09:47:51	9999-12-31 23:59:59	3	6	F
27227	4538	4538	3	2007-04-23 12:22:51	9999-12-31 23:59:59	3	5	E
27228	4538	4538	3	2007-04-23 12:22:51	9999-12-31 23:59:59	3	6	F
5701	951	951	1	2007-04-23 08:31:35	9999-12-31 23:59:59	3	1	A
5702	951	951	2	2007-04-23 08:31:34	9999-12-31 23:59:59	3	2	B
5703	951	951	2	2007-04-23 08:31:34	9999-12-31 23:59:59	3	3	C
5704	951	951	2	2007-04-23 08:31:34	9999-12-31 23:59:59	3	4	D
5705	951	951	3	2007-04-23 08:31:34	9999-12-31 23:59:59	3	5	E
5706	951	951	3	2007-04-23 08:31:34	9999-12-31 23:59:59	3	6	F
7927	1322	1322	1	2007-04-23 08:41:38	9999-12-31 23:59:59	3	1	A
7928	1322	1322	2	2007-04-23 08:41:37	9999-12-31 23:59:59	3	2	B
7929	1322	1322	2	2007-04-23 08:41:37	9999-12-31 23:59:59	3	3	C
7930	1322	1322	2	2007-04-23 08:41:37	9999-12-31 23:59:59	3	4	D
7931	1322	1322	3	2007-04-23 08:41:37	9999-12-31 23:59:59	3	5	E
7932	1322	1322	3	2007-04-23 08:41:37	9999-12-31 23:59:59	3	6	F
5707	952	952	1	2007-04-23 08:31:36	9999-12-31 23:59:59	3	1	A
5708	952	952	2	2007-04-23 08:31:35	9999-12-31 23:59:59	3	2	B
5709	952	952	2	2007-04-23 08:31:35	9999-12-31 23:59:59	3	3	C
5710	952	952	2	2007-04-23 08:31:35	9999-12-31 23:59:59	3	4	D
5711	952	952	3	2007-04-23 08:31:35	9999-12-31 23:59:59	3	5	E
5712	952	952	3	2007-04-23 08:31:35	9999-12-31 23:59:59	3	6	F
44317	7387	7387	1	2007-04-23 19:34:29	9999-12-31 23:59:59	3	1	A
16501	2751	2751	1	2007-04-23 09:47:57	9999-12-31 23:59:59	3	1	A
16502	2751	2751	2	2007-04-23 09:47:55	9999-12-31 23:59:59	3	2	B
16503	2751	2751	2	2007-04-23 09:47:55	9999-12-31 23:59:59	3	3	C
5713	953	953	1	2007-04-23 08:31:38	9999-12-31 23:59:59	3	1	A
5714	953	953	2	2007-04-23 08:31:37	9999-12-31 23:59:59	3	2	B
5715	953	953	2	2007-04-23 08:31:37	9999-12-31 23:59:59	3	3	C
5716	953	953	2	2007-04-23 08:31:37	9999-12-31 23:59:59	3	4	D
5717	953	953	3	2007-04-23 08:31:37	9999-12-31 23:59:59	3	5	E
5718	953	953	3	2007-04-23 08:31:37	9999-12-31 23:59:59	3	6	F
7933	1323	1323	1	2007-04-23 08:41:40	9999-12-31 23:59:59	3	1	A
7934	1323	1323	2	2007-04-23 08:41:39	9999-12-31 23:59:59	3	2	B
7935	1323	1323	2	2007-04-23 08:41:39	9999-12-31 23:59:59	3	3	C
7936	1323	1323	2	2007-04-23 08:41:39	9999-12-31 23:59:59	3	4	D
7937	1323	1323	3	2007-04-23 08:41:39	9999-12-31 23:59:59	3	5	E
7938	1323	1323	3	2007-04-23 08:41:39	9999-12-31 23:59:59	3	6	F
5719	954	954	1	2007-04-23 08:31:39	9999-12-31 23:59:59	3	1	A
5720	954	954	2	2007-04-23 08:31:38	9999-12-31 23:59:59	3	2	B
5721	954	954	2	2007-04-23 08:31:38	9999-12-31 23:59:59	3	3	C
5722	954	954	2	2007-04-23 08:31:38	9999-12-31 23:59:59	3	4	D
5723	954	954	3	2007-04-23 08:31:38	9999-12-31 23:59:59	3	5	E
5724	954	954	3	2007-04-23 08:31:38	9999-12-31 23:59:59	3	6	F
16504	2751	2751	2	2007-04-23 09:47:55	9999-12-31 23:59:59	3	4	D
16505	2751	2751	3	2007-04-23 09:47:55	9999-12-31 23:59:59	3	5	E
16506	2751	2751	3	2007-04-23 09:47:55	9999-12-31 23:59:59	3	6	F
44318	7387	7387	2	2007-04-23 19:34:29	9999-12-31 23:59:59	3	2	B
44319	7387	7387	2	2007-04-23 19:34:29	9999-12-31 23:59:59	1	3	C
27229	4539	4539	1	2007-04-23 12:23:02	9999-12-31 23:59:59	3	1	A
5725	955	955	1	2007-04-23 08:31:40	9999-12-31 23:59:59	3	1	A
5726	955	955	2	2007-04-23 08:31:39	9999-12-31 23:59:59	3	2	B
5727	955	955	2	2007-04-23 08:31:39	9999-12-31 23:59:59	3	3	C
5728	955	955	2	2007-04-23 08:31:39	9999-12-31 23:59:59	3	4	D
5729	955	955	3	2007-04-23 08:31:39	9999-12-31 23:59:59	3	5	E
5730	955	955	3	2007-04-23 08:31:39	9999-12-31 23:59:59	3	6	F
7939	1324	1324	1	2007-04-23 08:41:42	9999-12-31 23:59:59	3	1	A
7940	1324	1324	2	2007-04-23 08:41:40	9999-12-31 23:59:59	3	2	B
7941	1324	1324	2	2007-04-23 08:41:40	9999-12-31 23:59:59	3	3	C
7942	1324	1324	2	2007-04-23 08:41:40	9999-12-31 23:59:59	3	4	D
7943	1324	1324	3	2007-04-23 08:41:40	9999-12-31 23:59:59	3	5	E
7944	1324	1324	3	2007-04-23 08:41:40	9999-12-31 23:59:59	3	6	F
5731	956	956	1	2007-04-23 08:31:42	9999-12-31 23:59:59	3	1	A
5732	956	956	2	2007-04-23 08:31:41	9999-12-31 23:59:59	3	2	B
5733	956	956	2	2007-04-23 08:31:41	9999-12-31 23:59:59	3	3	C
5734	956	956	2	2007-04-23 08:31:41	9999-12-31 23:59:59	3	4	D
5735	956	956	3	2007-04-23 08:31:41	9999-12-31 23:59:59	3	5	E
5736	956	956	3	2007-04-23 08:31:41	9999-12-31 23:59:59	3	6	F
27230	4539	4539	2	2007-04-23 12:22:58	9999-12-31 23:59:59	3	2	B
27231	4539	4539	2	2007-04-23 12:22:58	9999-12-31 23:59:59	3	3	C
27232	4539	4539	2	2007-04-23 12:22:58	9999-12-31 23:59:59	3	4	D
16507	2752	2752	1	2007-04-23 09:48:01	9999-12-31 23:59:59	3	1	A
16508	2752	2752	2	2007-04-23 09:47:58	9999-12-31 23:59:59	3	2	B
16509	2752	2752	2	2007-04-23 09:47:58	9999-12-31 23:59:59	3	3	C
5737	957	957	1	2007-04-23 08:31:43	9999-12-31 23:59:59	3	1	A
5738	957	957	2	2007-04-23 08:31:42	9999-12-31 23:59:59	3	2	B
5739	957	957	2	2007-04-23 08:31:42	9999-12-31 23:59:59	3	3	C
5740	957	957	2	2007-04-23 08:31:42	9999-12-31 23:59:59	3	4	D
5741	957	957	3	2007-04-23 08:31:42	9999-12-31 23:59:59	3	5	E
5742	957	957	3	2007-04-23 08:31:42	9999-12-31 23:59:59	3	6	F
7945	1325	1325	1	2007-04-23 08:41:44	9999-12-31 23:59:59	3	1	A
7946	1325	1325	2	2007-04-23 08:41:42	9999-12-31 23:59:59	3	2	B
7947	1325	1325	2	2007-04-23 08:41:42	9999-12-31 23:59:59	3	3	C
7948	1325	1325	2	2007-04-23 08:41:42	9999-12-31 23:59:59	3	4	D
7949	1325	1325	3	2007-04-23 08:41:42	9999-12-31 23:59:59	3	5	E
7950	1325	1325	3	2007-04-23 08:41:42	9999-12-31 23:59:59	3	6	F
5743	958	958	1	2007-04-23 08:31:44	9999-12-31 23:59:59	3	1	A
5744	958	958	2	2007-04-23 08:31:44	9999-12-31 23:59:59	3	2	B
5745	958	958	2	2007-04-23 08:31:44	9999-12-31 23:59:59	3	3	C
5746	958	958	2	2007-04-23 08:31:44	9999-12-31 23:59:59	3	4	D
5747	958	958	3	2007-04-23 08:31:44	9999-12-31 23:59:59	3	5	E
5748	958	958	3	2007-04-23 08:31:44	9999-12-31 23:59:59	3	6	F
16510	2752	2752	2	2007-04-23 09:47:58	9999-12-31 23:59:59	3	4	D
16511	2752	2752	3	2007-04-23 09:47:58	9999-12-31 23:59:59	3	5	E
16512	2752	2752	3	2007-04-23 09:47:59	9999-12-31 23:59:59	3	6	F
27233	4539	4539	3	2007-04-23 12:22:58	9999-12-31 23:59:59	3	5	E
27234	4539	4539	3	2007-04-23 12:22:58	9999-12-31 23:59:59	3	6	F
44320	7387	7387	2	2007-04-23 19:34:29	9999-12-31 23:59:59	1	4	D
5749	959	959	1	2007-04-23 08:31:46	9999-12-31 23:59:59	3	1	A
5750	959	959	2	2007-04-23 08:31:45	9999-12-31 23:59:59	3	2	B
5751	959	959	2	2007-04-23 08:31:45	9999-12-31 23:59:59	3	3	C
5752	959	959	2	2007-04-23 08:31:45	9999-12-31 23:59:59	3	4	D
5753	959	959	3	2007-04-23 08:31:45	9999-12-31 23:59:59	3	5	E
5754	959	959	3	2007-04-23 08:31:45	9999-12-31 23:59:59	3	6	F
7951	1326	1326	1	2007-04-23 08:41:45	9999-12-31 23:59:59	3	1	A
7952	1326	1326	2	2007-04-23 08:41:44	9999-12-31 23:59:59	3	2	B
7953	1326	1326	2	2007-04-23 08:41:44	9999-12-31 23:59:59	3	3	C
7954	1326	1326	2	2007-04-23 08:41:44	9999-12-31 23:59:59	3	4	D
7955	1326	1326	3	2007-04-23 08:41:44	9999-12-31 23:59:59	3	5	E
7956	1326	1326	3	2007-04-23 08:41:44	9999-12-31 23:59:59	3	6	F
5755	960	960	1	2007-04-23 08:31:47	9999-12-31 23:59:59	3	1	A
5756	960	960	2	2007-04-23 08:31:46	9999-12-31 23:59:59	3	2	B
5757	960	960	2	2007-04-23 08:31:46	9999-12-31 23:59:59	3	3	C
5758	960	960	2	2007-04-23 08:31:46	9999-12-31 23:59:59	3	4	D
5759	960	960	3	2007-04-23 08:31:46	9999-12-31 23:59:59	3	5	E
5760	960	960	3	2007-04-23 08:31:46	9999-12-31 23:59:59	3	6	F
44321	7387	7387	3	2007-04-23 19:34:29	9999-12-31 23:59:59	0	5	E
44322	7387	7387	3	2007-04-23 19:34:29	9999-12-31 23:59:59	0	6	F
16513	2753	2753	1	2007-04-23 09:48:05	9999-12-31 23:59:59	3	1	A
16514	2753	2753	2	2007-04-23 09:48:02	9999-12-31 23:59:59	3	2	B
16515	2753	2753	2	2007-04-23 09:48:02	9999-12-31 23:59:59	3	3	C
5761	961	961	1	2007-04-23 08:31:49	9999-12-31 23:59:59	3	1	A
5762	961	961	2	2007-04-23 08:31:48	9999-12-31 23:59:59	3	2	B
5763	961	961	2	2007-04-23 08:31:48	9999-12-31 23:59:59	3	3	C
5764	961	961	2	2007-04-23 08:31:48	9999-12-31 23:59:59	3	4	D
5765	961	961	3	2007-04-23 08:31:48	9999-12-31 23:59:59	3	5	E
5766	961	961	3	2007-04-23 08:31:48	9999-12-31 23:59:59	3	6	F
7957	1327	1327	1	2007-04-23 08:41:47	9999-12-31 23:59:59	3	1	A
7958	1327	1327	2	2007-04-23 08:41:46	9999-12-31 23:59:59	3	2	B
7959	1327	1327	2	2007-04-23 08:41:46	9999-12-31 23:59:59	3	3	C
7960	1327	1327	2	2007-04-23 08:41:46	9999-12-31 23:59:59	3	4	D
7961	1327	1327	3	2007-04-23 08:41:46	9999-12-31 23:59:59	3	5	E
7962	1327	1327	3	2007-04-23 08:41:46	9999-12-31 23:59:59	3	6	F
5767	962	962	1	2007-04-23 08:31:50	9999-12-31 23:59:59	3	1	A
5768	962	962	2	2007-04-23 08:31:49	9999-12-31 23:59:59	3	2	B
5769	962	962	2	2007-04-23 08:31:49	9999-12-31 23:59:59	3	3	C
5770	962	962	2	2007-04-23 08:31:49	9999-12-31 23:59:59	3	4	D
5771	962	962	3	2007-04-23 08:31:49	9999-12-31 23:59:59	3	5	E
5772	962	962	3	2007-04-23 08:31:49	9999-12-31 23:59:59	3	6	F
16516	2753	2753	2	2007-04-23 09:48:02	9999-12-31 23:59:59	3	4	D
16517	2753	2753	3	2007-04-23 09:48:02	9999-12-31 23:59:59	3	5	E
16518	2753	2753	3	2007-04-23 09:48:02	9999-12-31 23:59:59	3	6	F
27235	4540	4540	1	2007-04-23 12:23:09	9999-12-31 23:59:59	3	1	A
5773	963	963	1	2007-04-23 08:31:51	9999-12-31 23:59:59	3	1	A
5774	963	963	2	2007-04-23 08:31:50	9999-12-31 23:59:59	3	2	B
5775	963	963	2	2007-04-23 08:31:50	9999-12-31 23:59:59	3	3	C
5776	963	963	2	2007-04-23 08:31:50	9999-12-31 23:59:59	3	4	D
5777	963	963	3	2007-04-23 08:31:50	9999-12-31 23:59:59	3	5	E
5778	963	963	3	2007-04-23 08:31:50	9999-12-31 23:59:59	3	6	F
7963	1328	1328	1	2007-04-23 08:41:49	9999-12-31 23:59:59	3	1	A
7964	1328	1328	2	2007-04-23 08:41:48	9999-12-31 23:59:59	3	2	B
7965	1328	1328	2	2007-04-23 08:41:48	9999-12-31 23:59:59	3	3	C
7966	1328	1328	2	2007-04-23 08:41:48	9999-12-31 23:59:59	3	4	D
7967	1328	1328	3	2007-04-23 08:41:48	9999-12-31 23:59:59	3	5	E
7968	1328	1328	3	2007-04-23 08:41:48	9999-12-31 23:59:59	3	6	F
5779	964	964	1	2007-04-23 08:31:53	9999-12-31 23:59:59	3	1	A
5780	964	964	2	2007-04-23 08:31:52	9999-12-31 23:59:59	3	2	B
5781	964	964	2	2007-04-23 08:31:52	9999-12-31 23:59:59	3	3	C
5782	964	964	2	2007-04-23 08:31:52	9999-12-31 23:59:59	3	4	D
5783	964	964	3	2007-04-23 08:31:52	9999-12-31 23:59:59	3	5	E
5784	964	964	3	2007-04-23 08:31:52	9999-12-31 23:59:59	3	6	F
27236	4540	4540	2	2007-04-23 12:23:05	9999-12-31 23:59:59	3	2	B
27237	4540	4540	2	2007-04-23 12:23:05	9999-12-31 23:59:59	3	3	C
27238	4540	4540	2	2007-04-23 12:23:05	9999-12-31 23:59:59	3	4	D
16519	2754	2754	1	2007-04-23 09:48:08	9999-12-31 23:59:59	3	1	A
16520	2754	2754	2	2007-04-23 09:48:06	9999-12-31 23:59:59	3	2	B
16521	2754	2754	2	2007-04-23 09:48:06	9999-12-31 23:59:59	3	3	C
5785	965	965	1	2007-04-23 08:31:54	9999-12-31 23:59:59	3	1	A
5786	965	965	2	2007-04-23 08:31:53	9999-12-31 23:59:59	3	2	B
5787	965	965	2	2007-04-23 08:31:53	9999-12-31 23:59:59	3	3	C
5788	965	965	2	2007-04-23 08:31:53	9999-12-31 23:59:59	3	4	D
5789	965	965	3	2007-04-23 08:31:53	9999-12-31 23:59:59	3	5	E
5790	965	965	3	2007-04-23 08:31:53	9999-12-31 23:59:59	3	6	F
7969	1329	1329	1	2007-04-23 08:41:51	9999-12-31 23:59:59	3	1	A
7970	1329	1329	2	2007-04-23 08:41:50	9999-12-31 23:59:59	3	2	B
7971	1329	1329	2	2007-04-23 08:41:50	9999-12-31 23:59:59	3	3	C
7972	1329	1329	2	2007-04-23 08:41:50	9999-12-31 23:59:59	3	4	D
7973	1329	1329	3	2007-04-23 08:41:50	9999-12-31 23:59:59	3	5	E
7974	1329	1329	3	2007-04-23 08:41:50	9999-12-31 23:59:59	3	6	F
5791	966	966	1	2007-04-23 08:31:55	9999-12-31 23:59:59	3	1	A
5792	966	966	2	2007-04-23 08:31:54	9999-12-31 23:59:59	3	2	B
5793	966	966	2	2007-04-23 08:31:54	9999-12-31 23:59:59	3	3	C
5794	966	966	2	2007-04-23 08:31:54	9999-12-31 23:59:59	3	4	D
5795	966	966	3	2007-04-23 08:31:54	9999-12-31 23:59:59	3	5	E
5796	966	966	3	2007-04-23 08:31:54	9999-12-31 23:59:59	3	6	F
16522	2754	2754	2	2007-04-23 09:48:06	9999-12-31 23:59:59	3	4	D
16523	2754	2754	3	2007-04-23 09:48:06	9999-12-31 23:59:59	3	5	E
16524	2754	2754	3	2007-04-23 09:48:06	9999-12-31 23:59:59	3	6	F
27239	4540	4540	3	2007-04-23 12:23:05	9999-12-31 23:59:59	3	5	E
27240	4540	4540	3	2007-04-23 12:23:05	9999-12-31 23:59:59	3	6	F
5797	967	967	1	2007-04-23 08:31:57	9999-12-31 23:59:59	3	1	A
5798	967	967	2	2007-04-23 08:31:56	9999-12-31 23:59:59	3	2	B
5799	967	967	2	2007-04-23 08:31:56	9999-12-31 23:59:59	3	3	C
5800	967	967	2	2007-04-23 08:31:56	9999-12-31 23:59:59	3	4	D
5801	967	967	3	2007-04-23 08:31:56	9999-12-31 23:59:59	3	5	E
5802	967	967	3	2007-04-23 08:31:56	9999-12-31 23:59:59	3	6	F
7975	1330	1330	1	2007-04-23 08:41:53	9999-12-31 23:59:59	3	1	A
7976	1330	1330	2	2007-04-23 08:41:52	9999-12-31 23:59:59	3	2	B
7977	1330	1330	2	2007-04-23 08:41:52	9999-12-31 23:59:59	3	3	C
7978	1330	1330	2	2007-04-23 08:41:52	9999-12-31 23:59:59	3	4	D
7979	1330	1330	3	2007-04-23 08:41:52	9999-12-31 23:59:59	3	5	E
7980	1330	1330	3	2007-04-23 08:41:52	9999-12-31 23:59:59	3	6	F
5803	968	968	1	2007-04-23 08:31:58	9999-12-31 23:59:59	3	1	A
5804	968	968	2	2007-04-23 08:31:57	9999-12-31 23:59:59	3	2	B
5805	968	968	2	2007-04-23 08:31:57	9999-12-31 23:59:59	3	3	C
5806	968	968	2	2007-04-23 08:31:57	9999-12-31 23:59:59	3	4	D
5807	968	968	3	2007-04-23 08:31:57	9999-12-31 23:59:59	3	5	E
5808	968	968	3	2007-04-23 08:31:57	9999-12-31 23:59:59	3	6	F
44323	7388	7388	1	2007-04-23 19:34:47	9999-12-31 23:59:59	3	1	A
44324	7388	7388	2	2007-04-23 19:34:41	9999-12-31 23:59:59	1	2	B
16525	2755	2755	1	2007-04-23 09:48:12	9999-12-31 23:59:59	3	1	A
16526	2755	2755	2	2007-04-23 09:48:10	9999-12-31 23:59:59	3	2	B
16527	2755	2755	2	2007-04-23 09:48:10	9999-12-31 23:59:59	3	3	C
5809	969	969	1	2007-04-23 08:32:00	9999-12-31 23:59:59	3	1	A
5810	969	969	2	2007-04-23 08:31:59	9999-12-31 23:59:59	3	2	B
5811	969	969	2	2007-04-23 08:31:59	9999-12-31 23:59:59	3	3	C
5812	969	969	2	2007-04-23 08:31:59	9999-12-31 23:59:59	3	4	D
5813	969	969	3	2007-04-23 08:31:59	9999-12-31 23:59:59	3	5	E
5814	969	969	3	2007-04-23 08:31:59	9999-12-31 23:59:59	3	6	F
7981	1331	1331	1	2007-04-23 08:41:55	9999-12-31 23:59:59	3	1	A
7982	1331	1331	2	2007-04-23 08:41:53	9999-12-31 23:59:59	3	2	B
7983	1331	1331	2	2007-04-23 08:41:53	9999-12-31 23:59:59	3	3	C
7984	1331	1331	2	2007-04-23 08:41:54	9999-12-31 23:59:59	3	4	D
7985	1331	1331	3	2007-04-23 08:41:54	9999-12-31 23:59:59	3	5	E
7986	1331	1331	3	2007-04-23 08:41:54	9999-12-31 23:59:59	3	6	F
5815	970	970	1	2007-04-23 08:32:01	9999-12-31 23:59:59	3	1	A
5816	970	970	2	2007-04-23 08:32:00	9999-12-31 23:59:59	3	2	B
5817	970	970	2	2007-04-23 08:32:00	9999-12-31 23:59:59	3	3	C
5818	970	970	2	2007-04-23 08:32:00	9999-12-31 23:59:59	3	4	D
5819	970	970	3	2007-04-23 08:32:00	9999-12-31 23:59:59	3	5	E
5820	970	970	3	2007-04-23 08:32:00	9999-12-31 23:59:59	3	6	F
16528	2755	2755	2	2007-04-23 09:48:10	9999-12-31 23:59:59	3	4	D
16529	2755	2755	3	2007-04-23 09:48:10	9999-12-31 23:59:59	3	5	E
16530	2755	2755	3	2007-04-23 09:48:10	9999-12-31 23:59:59	3	6	F
44325	7388	7388	2	2007-04-23 19:34:41	9999-12-31 23:59:59	0	3	C
44326	7388	7388	2	2007-04-23 19:34:41	9999-12-31 23:59:59	0	4	D
27241	4541	4541	1	2007-04-23 12:23:16	9999-12-31 23:59:59	3	1	A
5821	971	971	1	2007-04-23 08:32:02	9999-12-31 23:59:59	3	1	A
5822	971	971	2	2007-04-23 08:32:01	9999-12-31 23:59:59	3	2	B
5823	971	971	2	2007-04-23 08:32:01	9999-12-31 23:59:59	3	3	C
5824	971	971	2	2007-04-23 08:32:01	9999-12-31 23:59:59	3	4	D
5825	971	971	3	2007-04-23 08:32:01	9999-12-31 23:59:59	3	5	E
5826	971	971	3	2007-04-23 08:32:01	9999-12-31 23:59:59	3	6	F
7987	1332	1332	1	2007-04-23 08:41:57	9999-12-31 23:59:59	3	1	A
7988	1332	1332	2	2007-04-23 08:41:55	9999-12-31 23:59:59	3	2	B
7989	1332	1332	2	2007-04-23 08:41:55	9999-12-31 23:59:59	3	3	C
7990	1332	1332	2	2007-04-23 08:41:55	9999-12-31 23:59:59	3	4	D
7991	1332	1332	3	2007-04-23 08:41:55	9999-12-31 23:59:59	3	5	E
7992	1332	1332	3	2007-04-23 08:41:55	9999-12-31 23:59:59	3	6	F
5827	972	972	1	2007-04-23 08:32:04	9999-12-31 23:59:59	3	1	A
5828	972	972	2	2007-04-23 08:32:03	9999-12-31 23:59:59	3	2	B
5829	972	972	2	2007-04-23 08:32:03	9999-12-31 23:59:59	3	3	C
5830	972	972	2	2007-04-23 08:32:03	9999-12-31 23:59:59	3	4	D
5831	972	972	3	2007-04-23 08:32:03	9999-12-31 23:59:59	3	5	E
5832	972	972	3	2007-04-23 08:32:03	9999-12-31 23:59:59	3	6	F
27242	4541	4541	2	2007-04-23 12:23:11	9999-12-31 23:59:59	3	2	B
27243	4541	4541	2	2007-04-23 12:23:11	9999-12-31 23:59:59	3	3	C
27244	4541	4541	2	2007-04-23 12:23:11	9999-12-31 23:59:59	3	4	D
16531	2756	2756	1	2007-04-23 09:48:16	9999-12-31 23:59:59	3	1	A
16532	2756	2756	2	2007-04-23 09:48:13	9999-12-31 23:59:59	3	2	B
16533	2756	2756	2	2007-04-23 09:48:13	9999-12-31 23:59:59	3	3	C
5833	973	973	1	2007-04-23 08:32:05	9999-12-31 23:59:59	3	1	A
5834	973	973	2	2007-04-23 08:32:04	9999-12-31 23:59:59	3	2	B
5835	973	973	2	2007-04-23 08:32:04	9999-12-31 23:59:59	3	3	C
5836	973	973	2	2007-04-23 08:32:04	9999-12-31 23:59:59	3	4	D
5837	973	973	3	2007-04-23 08:32:04	9999-12-31 23:59:59	3	5	E
5838	973	973	3	2007-04-23 08:32:04	9999-12-31 23:59:59	3	6	F
7993	1333	1333	1	2007-04-23 08:41:58	9999-12-31 23:59:59	3	1	A
7994	1333	1333	2	2007-04-23 08:41:57	9999-12-31 23:59:59	3	2	B
7995	1333	1333	2	2007-04-23 08:41:57	9999-12-31 23:59:59	3	3	C
7996	1333	1333	2	2007-04-23 08:41:57	9999-12-31 23:59:59	3	4	D
7997	1333	1333	3	2007-04-23 08:41:57	9999-12-31 23:59:59	3	5	E
7998	1333	1333	3	2007-04-23 08:41:57	9999-12-31 23:59:59	3	6	F
5839	974	974	1	2007-04-23 08:32:06	9999-12-31 23:59:59	3	1	A
5840	974	974	2	2007-04-23 08:32:05	9999-12-31 23:59:59	3	2	B
5841	974	974	2	2007-04-23 08:32:05	9999-12-31 23:59:59	3	3	C
5842	974	974	2	2007-04-23 08:32:05	9999-12-31 23:59:59	3	4	D
5843	974	974	3	2007-04-23 08:32:05	9999-12-31 23:59:59	3	5	E
5844	974	974	3	2007-04-23 08:32:05	9999-12-31 23:59:59	3	6	F
16534	2756	2756	2	2007-04-23 09:48:13	9999-12-31 23:59:59	3	4	D
16535	2756	2756	3	2007-04-23 09:48:13	9999-12-31 23:59:59	3	5	E
16536	2756	2756	3	2007-04-23 09:48:13	9999-12-31 23:59:59	3	6	F
27245	4541	4541	3	2007-04-23 12:23:11	9999-12-31 23:59:59	3	5	E
27246	4541	4541	3	2007-04-23 12:23:11	9999-12-31 23:59:59	3	6	F
44327	7388	7388	3	2007-04-23 19:34:41	9999-12-31 23:59:59	0	5	E
5845	975	975	1	2007-04-23 08:32:08	9999-12-31 23:59:59	3	1	A
5846	975	975	2	2007-04-23 08:32:07	9999-12-31 23:59:59	3	2	B
5847	975	975	2	2007-04-23 08:32:07	9999-12-31 23:59:59	3	3	C
5848	975	975	2	2007-04-23 08:32:07	9999-12-31 23:59:59	3	4	D
5849	975	975	3	2007-04-23 08:32:07	9999-12-31 23:59:59	3	5	E
5850	975	975	3	2007-04-23 08:32:07	9999-12-31 23:59:59	3	6	F
7999	1334	1334	1	2007-04-23 08:42:00	9999-12-31 23:59:59	3	1	A
8000	1334	1334	2	2007-04-23 08:41:59	9999-12-31 23:59:59	3	2	B
8001	1334	1334	2	2007-04-23 08:41:59	9999-12-31 23:59:59	3	3	C
8002	1334	1334	2	2007-04-23 08:41:59	9999-12-31 23:59:59	3	4	D
8003	1334	1334	3	2007-04-23 08:41:59	9999-12-31 23:59:59	3	5	E
8004	1334	1334	3	2007-04-23 08:41:59	9999-12-31 23:59:59	3	6	F
5851	976	976	1	2007-04-23 08:32:09	9999-12-31 23:59:59	3	1	A
5852	976	976	2	2007-04-23 08:32:08	9999-12-31 23:59:59	3	2	B
5853	976	976	2	2007-04-23 08:32:08	9999-12-31 23:59:59	3	3	C
5854	976	976	2	2007-04-23 08:32:08	9999-12-31 23:59:59	3	4	D
5855	976	976	3	2007-04-23 08:32:08	9999-12-31 23:59:59	3	5	E
5856	976	976	3	2007-04-23 08:32:08	9999-12-31 23:59:59	3	6	F
44328	7388	7388	3	2007-04-23 19:34:41	9999-12-31 23:59:59	0	6	F
16537	2757	2757	1	2007-04-23 09:48:19	9999-12-31 23:59:59	3	1	A
16538	2757	2757	2	2007-04-23 09:48:17	9999-12-31 23:59:59	3	2	B
16539	2757	2757	2	2007-04-23 09:48:17	9999-12-31 23:59:59	3	3	C
5857	977	977	1	2007-04-23 08:32:10	9999-12-31 23:59:59	3	1	A
5858	977	977	2	2007-04-23 08:32:10	9999-12-31 23:59:59	3	2	B
5859	977	977	2	2007-04-23 08:32:10	9999-12-31 23:59:59	3	3	C
5860	977	977	2	2007-04-23 08:32:10	9999-12-31 23:59:59	3	4	D
5861	977	977	3	2007-04-23 08:32:10	9999-12-31 23:59:59	3	5	E
5862	977	977	3	2007-04-23 08:32:10	9999-12-31 23:59:59	3	6	F
8005	1335	1335	1	2007-04-23 08:42:02	9999-12-31 23:59:59	3	1	A
8006	1335	1335	2	2007-04-23 08:42:01	9999-12-31 23:59:59	3	2	B
8007	1335	1335	2	2007-04-23 08:42:01	9999-12-31 23:59:59	3	3	C
8008	1335	1335	2	2007-04-23 08:42:01	9999-12-31 23:59:59	3	4	D
8009	1335	1335	3	2007-04-23 08:42:01	9999-12-31 23:59:59	3	5	E
8010	1335	1335	3	2007-04-23 08:42:01	9999-12-31 23:59:59	3	6	F
5863	978	978	1	2007-04-23 08:32:12	9999-12-31 23:59:59	3	1	A
5864	978	978	2	2007-04-23 08:32:11	9999-12-31 23:59:59	3	2	B
5865	978	978	2	2007-04-23 08:32:11	9999-12-31 23:59:59	3	3	C
5866	978	978	2	2007-04-23 08:32:11	9999-12-31 23:59:59	3	4	D
5867	978	978	3	2007-04-23 08:32:11	9999-12-31 23:59:59	3	5	E
5868	978	978	3	2007-04-23 08:32:11	9999-12-31 23:59:59	3	6	F
16540	2757	2757	2	2007-04-23 09:48:17	9999-12-31 23:59:59	3	4	D
16541	2757	2757	3	2007-04-23 09:48:17	9999-12-31 23:59:59	3	5	E
16542	2757	2757	3	2007-04-23 09:48:17	9999-12-31 23:59:59	3	6	F
27247	4542	4542	1	2007-04-23 12:23:22	9999-12-31 23:59:59	3	1	A
5869	979	979	1	2007-04-23 08:32:13	9999-12-31 23:59:59	3	1	A
5870	979	979	2	2007-04-23 08:32:12	9999-12-31 23:59:59	3	2	B
5871	979	979	2	2007-04-23 08:32:12	9999-12-31 23:59:59	3	3	C
5872	979	979	2	2007-04-23 08:32:12	9999-12-31 23:59:59	3	4	D
5873	979	979	3	2007-04-23 08:32:12	9999-12-31 23:59:59	3	5	E
5874	979	979	3	2007-04-23 08:32:12	9999-12-31 23:59:59	3	6	F
8011	1336	1336	1	2007-04-23 08:42:04	9999-12-31 23:59:59	3	1	A
8012	1336	1336	2	2007-04-23 08:42:03	9999-12-31 23:59:59	3	2	B
8013	1336	1336	2	2007-04-23 08:42:03	9999-12-31 23:59:59	3	3	C
8014	1336	1336	2	2007-04-23 08:42:03	9999-12-31 23:59:59	3	4	D
8015	1336	1336	3	2007-04-23 08:42:03	9999-12-31 23:59:59	3	5	E
8016	1336	1336	3	2007-04-23 08:42:03	9999-12-31 23:59:59	3	6	F
5875	980	980	1	2007-04-23 08:32:15	9999-12-31 23:59:59	3	1	A
5876	980	980	2	2007-04-23 08:32:14	9999-12-31 23:59:59	3	2	B
5877	980	980	2	2007-04-23 08:32:14	9999-12-31 23:59:59	3	3	C
5878	980	980	2	2007-04-23 08:32:14	9999-12-31 23:59:59	3	4	D
5879	980	980	3	2007-04-23 08:32:14	9999-12-31 23:59:59	3	5	E
5880	980	980	3	2007-04-23 08:32:14	9999-12-31 23:59:59	3	6	F
27248	4542	4542	2	2007-04-23 12:23:18	9999-12-31 23:59:59	3	2	B
27249	4542	4542	2	2007-04-23 12:23:18	9999-12-31 23:59:59	3	3	C
27250	4542	4542	2	2007-04-23 12:23:18	9999-12-31 23:59:59	3	4	D
16543	2758	2758	1	2007-04-23 09:48:23	9999-12-31 23:59:59	3	1	A
16544	2758	2758	2	2007-04-23 09:48:21	9999-12-31 23:59:59	3	2	B
16545	2758	2758	2	2007-04-23 09:48:21	9999-12-31 23:59:59	3	3	C
5881	981	981	1	2007-04-23 08:32:16	9999-12-31 23:59:59	3	1	A
5882	981	981	2	2007-04-23 08:32:15	9999-12-31 23:59:59	3	2	B
5883	981	981	2	2007-04-23 08:32:15	9999-12-31 23:59:59	3	3	C
5884	981	981	2	2007-04-23 08:32:15	9999-12-31 23:59:59	3	4	D
5885	981	981	3	2007-04-23 08:32:15	9999-12-31 23:59:59	3	5	E
5886	981	981	3	2007-04-23 08:32:15	9999-12-31 23:59:59	3	6	F
8017	1337	1337	1	2007-04-23 08:42:06	9999-12-31 23:59:59	3	1	A
8018	1337	1337	2	2007-04-23 08:42:04	9999-12-31 23:59:59	3	2	B
8019	1337	1337	2	2007-04-23 08:42:04	9999-12-31 23:59:59	3	3	C
8020	1337	1337	2	2007-04-23 08:42:04	9999-12-31 23:59:59	3	4	D
8021	1337	1337	3	2007-04-23 08:42:04	9999-12-31 23:59:59	3	5	E
8022	1337	1337	3	2007-04-23 08:42:04	9999-12-31 23:59:59	3	6	F
5887	982	982	1	2007-04-23 08:32:18	9999-12-31 23:59:59	3	1	A
5888	982	982	2	2007-04-23 08:32:17	9999-12-31 23:59:59	3	2	B
5889	982	982	2	2007-04-23 08:32:17	9999-12-31 23:59:59	3	3	C
5890	982	982	2	2007-04-23 08:32:17	9999-12-31 23:59:59	3	4	D
5891	982	982	3	2007-04-23 08:32:17	9999-12-31 23:59:59	3	5	E
5892	982	982	3	2007-04-23 08:32:17	9999-12-31 23:59:59	3	6	F
16546	2758	2758	2	2007-04-23 09:48:21	9999-12-31 23:59:59	3	4	D
16547	2758	2758	3	2007-04-23 09:48:21	9999-12-31 23:59:59	3	5	E
16548	2758	2758	3	2007-04-23 09:48:21	9999-12-31 23:59:59	3	6	F
27251	4542	4542	3	2007-04-23 12:23:18	9999-12-31 23:59:59	3	5	E
27252	4542	4542	3	2007-04-23 12:23:18	9999-12-31 23:59:59	3	6	F
5893	983	983	1	2007-04-23 08:32:19	9999-12-31 23:59:59	3	1	A
5894	983	983	2	2007-04-23 08:32:18	9999-12-31 23:59:59	3	2	B
5895	983	983	2	2007-04-23 08:32:18	9999-12-31 23:59:59	3	3	C
5896	983	983	2	2007-04-23 08:32:18	9999-12-31 23:59:59	3	4	D
5897	983	983	3	2007-04-23 08:32:18	9999-12-31 23:59:59	3	5	E
5898	983	983	3	2007-04-23 08:32:18	9999-12-31 23:59:59	3	6	F
8023	1338	1338	1	2007-04-23 08:42:08	9999-12-31 23:59:59	3	1	A
8024	1338	1338	2	2007-04-23 08:42:06	9999-12-31 23:59:59	3	2	B
8025	1338	1338	2	2007-04-23 08:42:06	9999-12-31 23:59:59	3	3	C
8026	1338	1338	2	2007-04-23 08:42:06	9999-12-31 23:59:59	3	4	D
8027	1338	1338	3	2007-04-23 08:42:06	9999-12-31 23:59:59	3	5	E
8028	1338	1338	3	2007-04-23 08:42:06	9999-12-31 23:59:59	3	6	F
5899	984	984	1	2007-04-23 08:32:20	9999-12-31 23:59:59	3	1	A
5900	984	984	2	2007-04-23 08:32:19	9999-12-31 23:59:59	3	2	B
5901	984	984	2	2007-04-23 08:32:19	9999-12-31 23:59:59	3	3	C
5902	984	984	2	2007-04-23 08:32:19	9999-12-31 23:59:59	3	4	D
5903	984	984	3	2007-04-23 08:32:19	9999-12-31 23:59:59	3	5	E
5904	984	984	3	2007-04-23 08:32:19	9999-12-31 23:59:59	3	6	F
44329	7389	7389	1	2007-04-23 19:34:52	9999-12-31 23:59:59	3	1	A
44330	7389	7389	2	2007-04-23 19:34:52	9999-12-31 23:59:59	3	2	B
16549	2759	2759	1	2007-04-23 09:48:27	9999-12-31 23:59:59	3	1	A
16550	2759	2759	2	2007-04-23 09:48:25	9999-12-31 23:59:59	3	2	B
16551	2759	2759	2	2007-04-23 09:48:25	9999-12-31 23:59:59	3	3	C
5905	985	985	1	2007-04-23 08:32:22	9999-12-31 23:59:59	3	1	A
5906	985	985	2	2007-04-23 08:32:21	9999-12-31 23:59:59	3	2	B
5907	985	985	2	2007-04-23 08:32:21	9999-12-31 23:59:59	3	3	C
5908	985	985	2	2007-04-23 08:32:21	9999-12-31 23:59:59	3	4	D
5909	985	985	3	2007-04-23 08:32:21	9999-12-31 23:59:59	3	5	E
5910	985	985	3	2007-04-23 08:32:21	9999-12-31 23:59:59	3	6	F
8029	1339	1339	1	2007-04-23 08:42:09	9999-12-31 23:59:59	3	1	A
8030	1339	1339	2	2007-04-23 08:42:08	9999-12-31 23:59:59	3	2	B
8031	1339	1339	2	2007-04-23 08:42:08	9999-12-31 23:59:59	3	3	C
8032	1339	1339	2	2007-04-23 08:42:08	9999-12-31 23:59:59	3	4	D
8033	1339	1339	3	2007-04-23 08:42:08	9999-12-31 23:59:59	3	5	E
8034	1339	1339	3	2007-04-23 08:42:08	9999-12-31 23:59:59	3	6	F
5911	986	986	1	2007-04-23 08:32:23	9999-12-31 23:59:59	3	1	A
5912	986	986	2	2007-04-23 08:32:22	9999-12-31 23:59:59	3	2	B
5913	986	986	2	2007-04-23 08:32:22	9999-12-31 23:59:59	3	3	C
5914	986	986	2	2007-04-23 08:32:22	9999-12-31 23:59:59	3	4	D
5915	986	986	3	2007-04-23 08:32:22	9999-12-31 23:59:59	3	5	E
5916	986	986	3	2007-04-23 08:32:22	9999-12-31 23:59:59	3	6	F
16552	2759	2759	2	2007-04-23 09:48:25	9999-12-31 23:59:59	3	4	D
16553	2759	2759	3	2007-04-23 09:48:25	9999-12-31 23:59:59	3	5	E
16554	2759	2759	3	2007-04-23 09:48:25	9999-12-31 23:59:59	3	6	F
44331	7389	7389	2	2007-04-23 19:34:52	9999-12-31 23:59:59	1	3	C
44332	7389	7389	2	2007-04-23 19:34:52	9999-12-31 23:59:59	1	4	D
27253	4543	4543	1	2007-04-23 12:23:29	9999-12-31 23:59:59	3	1	A
5917	987	987	1	2007-04-23 08:32:24	9999-12-31 23:59:59	3	1	A
5918	987	987	2	2007-04-23 08:32:23	9999-12-31 23:59:59	3	2	B
5919	987	987	2	2007-04-23 08:32:23	9999-12-31 23:59:59	3	3	C
5920	987	987	2	2007-04-23 08:32:23	9999-12-31 23:59:59	3	4	D
5921	987	987	3	2007-04-23 08:32:24	9999-12-31 23:59:59	3	5	E
5922	987	987	3	2007-04-23 08:32:24	9999-12-31 23:59:59	3	6	F
8035	1340	1340	1	2007-04-23 08:42:11	9999-12-31 23:59:59	3	1	A
8036	1340	1340	2	2007-04-23 08:42:10	9999-12-31 23:59:59	3	2	B
8037	1340	1340	2	2007-04-23 08:42:10	9999-12-31 23:59:59	3	3	C
8038	1340	1340	2	2007-04-23 08:42:10	9999-12-31 23:59:59	3	4	D
8039	1340	1340	3	2007-04-23 08:42:10	9999-12-31 23:59:59	3	5	E
8040	1340	1340	3	2007-04-23 08:42:10	9999-12-31 23:59:59	3	6	F
5923	988	988	1	2007-04-23 08:32:26	9999-12-31 23:59:59	3	1	A
5924	988	988	2	2007-04-23 08:32:25	9999-12-31 23:59:59	3	2	B
5925	988	988	2	2007-04-23 08:32:25	9999-12-31 23:59:59	3	3	C
5926	988	988	2	2007-04-23 08:32:25	9999-12-31 23:59:59	3	4	D
5927	988	988	3	2007-04-23 08:32:25	9999-12-31 23:59:59	3	5	E
5928	988	988	3	2007-04-23 08:32:25	9999-12-31 23:59:59	3	6	F
27254	4543	4543	2	2007-04-23 12:23:25	9999-12-31 23:59:59	3	2	B
27255	4543	4543	2	2007-04-23 12:23:25	9999-12-31 23:59:59	3	3	C
27256	4543	4543	2	2007-04-23 12:23:25	9999-12-31 23:59:59	3	4	D
16555	2760	2760	1	2007-04-23 09:48:30	9999-12-31 23:59:59	3	1	A
16556	2760	2760	2	2007-04-23 09:48:28	9999-12-31 23:59:59	3	2	B
16557	2760	2760	2	2007-04-23 09:48:28	9999-12-31 23:59:59	3	3	C
5929	989	989	1	2007-04-23 08:32:27	9999-12-31 23:59:59	3	1	A
5930	989	989	2	2007-04-23 08:32:26	9999-12-31 23:59:59	3	2	B
5931	989	989	2	2007-04-23 08:32:26	9999-12-31 23:59:59	3	3	C
5932	989	989	2	2007-04-23 08:32:26	9999-12-31 23:59:59	3	4	D
5933	989	989	3	2007-04-23 08:32:26	9999-12-31 23:59:59	3	5	E
5934	989	989	3	2007-04-23 08:32:26	9999-12-31 23:59:59	3	6	F
8041	1341	1341	1	2007-04-23 08:42:13	9999-12-31 23:59:59	3	1	A
8042	1341	1341	2	2007-04-23 08:42:12	9999-12-31 23:59:59	3	2	B
8043	1341	1341	2	2007-04-23 08:42:12	9999-12-31 23:59:59	3	3	C
8044	1341	1341	2	2007-04-23 08:42:12	9999-12-31 23:59:59	3	4	D
8045	1341	1341	3	2007-04-23 08:42:12	9999-12-31 23:59:59	3	5	E
8046	1341	1341	3	2007-04-23 08:42:12	9999-12-31 23:59:59	3	6	F
5935	990	990	1	2007-04-23 08:32:29	9999-12-31 23:59:59	3	1	A
5936	990	990	2	2007-04-23 08:32:28	9999-12-31 23:59:59	3	2	B
5937	990	990	2	2007-04-23 08:32:28	9999-12-31 23:59:59	3	3	C
5938	990	990	2	2007-04-23 08:32:28	9999-12-31 23:59:59	3	4	D
5939	990	990	3	2007-04-23 08:32:28	9999-12-31 23:59:59	3	5	E
5940	990	990	3	2007-04-23 08:32:28	9999-12-31 23:59:59	3	6	F
16558	2760	2760	2	2007-04-23 09:48:28	9999-12-31 23:59:59	3	4	D
16559	2760	2760	3	2007-04-23 09:48:28	9999-12-31 23:59:59	3	5	E
16560	2760	2760	3	2007-04-23 09:48:28	9999-12-31 23:59:59	3	6	F
27257	4543	4543	3	2007-04-23 12:23:25	9999-12-31 23:59:59	3	5	E
27258	4543	4543	3	2007-04-23 12:23:25	9999-12-31 23:59:59	3	6	F
44333	7389	7389	3	2007-04-23 19:34:52	9999-12-31 23:59:59	0	5	E
5941	991	991	1	2007-04-23 08:32:30	9999-12-31 23:59:59	3	1	A
5942	991	991	2	2007-04-23 08:32:29	9999-12-31 23:59:59	3	2	B
5943	991	991	2	2007-04-23 08:32:29	9999-12-31 23:59:59	3	3	C
5944	991	991	2	2007-04-23 08:32:29	9999-12-31 23:59:59	3	4	D
5945	991	991	3	2007-04-23 08:32:29	9999-12-31 23:59:59	3	5	E
5946	991	991	3	2007-04-23 08:32:29	9999-12-31 23:59:59	3	6	F
8047	1342	1342	1	2007-04-23 08:42:15	9999-12-31 23:59:59	3	1	A
8048	1342	1342	2	2007-04-23 08:42:14	9999-12-31 23:59:59	3	2	B
8049	1342	1342	2	2007-04-23 08:42:14	9999-12-31 23:59:59	3	3	C
8050	1342	1342	2	2007-04-23 08:42:14	9999-12-31 23:59:59	3	4	D
8051	1342	1342	3	2007-04-23 08:42:14	9999-12-31 23:59:59	3	5	E
8052	1342	1342	3	2007-04-23 08:42:14	9999-12-31 23:59:59	3	6	F
5947	992	992	1	2007-04-23 08:32:31	9999-12-31 23:59:59	3	1	A
5948	992	992	2	2007-04-23 08:32:31	9999-12-31 23:59:59	3	2	B
5949	992	992	2	2007-04-23 08:32:31	9999-12-31 23:59:59	3	3	C
5950	992	992	2	2007-04-23 08:32:31	9999-12-31 23:59:59	3	4	D
5951	992	992	3	2007-04-23 08:32:31	9999-12-31 23:59:59	3	5	E
5952	992	992	3	2007-04-23 08:32:31	9999-12-31 23:59:59	3	6	F
44334	7389	7389	3	2007-04-23 19:34:52	9999-12-31 23:59:59	0	6	F
16561	2761	2761	1	2007-04-23 09:48:34	9999-12-31 23:59:59	3	1	A
16562	2761	2761	2	2007-04-23 09:48:32	9999-12-31 23:59:59	3	2	B
16563	2761	2761	2	2007-04-23 09:48:32	9999-12-31 23:59:59	3	3	C
5953	993	993	1	2007-04-23 08:32:33	9999-12-31 23:59:59	3	1	A
5954	993	993	2	2007-04-23 08:32:32	9999-12-31 23:59:59	3	2	B
5955	993	993	2	2007-04-23 08:32:32	9999-12-31 23:59:59	3	3	C
5956	993	993	2	2007-04-23 08:32:32	9999-12-31 23:59:59	3	4	D
5957	993	993	3	2007-04-23 08:32:32	9999-12-31 23:59:59	3	5	E
5958	993	993	3	2007-04-23 08:32:32	9999-12-31 23:59:59	3	6	F
8053	1343	1343	1	2007-04-23 08:42:17	9999-12-31 23:59:59	3	1	A
8054	1343	1343	2	2007-04-23 08:42:16	9999-12-31 23:59:59	3	2	B
8055	1343	1343	2	2007-04-23 08:42:16	9999-12-31 23:59:59	3	3	C
8056	1343	1343	2	2007-04-23 08:42:16	9999-12-31 23:59:59	3	4	D
8057	1343	1343	3	2007-04-23 08:42:16	9999-12-31 23:59:59	3	5	E
8058	1343	1343	3	2007-04-23 08:42:16	9999-12-31 23:59:59	3	6	F
5959	994	994	1	2007-04-23 08:32:34	9999-12-31 23:59:59	3	1	A
5960	994	994	2	2007-04-23 08:32:33	9999-12-31 23:59:59	3	2	B
5961	994	994	2	2007-04-23 08:32:33	9999-12-31 23:59:59	3	3	C
5962	994	994	2	2007-04-23 08:32:33	9999-12-31 23:59:59	3	4	D
5963	994	994	3	2007-04-23 08:32:33	9999-12-31 23:59:59	3	5	E
5964	994	994	3	2007-04-23 08:32:33	9999-12-31 23:59:59	3	6	F
16564	2761	2761	2	2007-04-23 09:48:32	9999-12-31 23:59:59	3	4	D
16565	2761	2761	3	2007-04-23 09:48:32	9999-12-31 23:59:59	3	5	E
16566	2761	2761	3	2007-04-23 09:48:32	9999-12-31 23:59:59	3	6	F
27259	4544	4544	1	2007-04-23 12:23:36	9999-12-31 23:59:59	3	1	A
5965	995	995	1	2007-04-23 08:32:36	9999-12-31 23:59:59	3	1	A
5966	995	995	2	2007-04-23 08:32:35	9999-12-31 23:59:59	3	2	B
5967	995	995	2	2007-04-23 08:32:35	9999-12-31 23:59:59	3	3	C
5968	995	995	2	2007-04-23 08:32:35	9999-12-31 23:59:59	3	4	D
5969	995	995	3	2007-04-23 08:32:35	9999-12-31 23:59:59	3	5	E
5970	995	995	3	2007-04-23 08:32:35	9999-12-31 23:59:59	3	6	F
8059	1344	1344	1	2007-04-23 08:42:19	9999-12-31 23:59:59	3	1	A
8060	1344	1344	2	2007-04-23 08:42:18	9999-12-31 23:59:59	3	2	B
8061	1344	1344	2	2007-04-23 08:42:18	9999-12-31 23:59:59	3	3	C
8062	1344	1344	2	2007-04-23 08:42:18	9999-12-31 23:59:59	3	4	D
8063	1344	1344	3	2007-04-23 08:42:18	9999-12-31 23:59:59	3	5	E
8064	1344	1344	3	2007-04-23 08:42:18	9999-12-31 23:59:59	3	6	F
5971	996	996	1	2007-04-23 08:32:37	9999-12-31 23:59:59	3	1	A
5972	996	996	2	2007-04-23 08:32:36	9999-12-31 23:59:59	3	2	B
5973	996	996	2	2007-04-23 08:32:36	9999-12-31 23:59:59	3	3	C
5974	996	996	2	2007-04-23 08:32:36	9999-12-31 23:59:59	3	4	D
5975	996	996	3	2007-04-23 08:32:36	9999-12-31 23:59:59	3	5	E
5976	996	996	3	2007-04-23 08:32:36	9999-12-31 23:59:59	3	6	F
27260	4544	4544	2	2007-04-23 12:23:32	9999-12-31 23:59:59	3	2	B
27261	4544	4544	2	2007-04-23 12:23:32	9999-12-31 23:59:59	3	3	C
27262	4544	4544	2	2007-04-23 12:23:32	9999-12-31 23:59:59	3	4	D
16567	2762	2762	1	2007-04-23 09:48:38	9999-12-31 23:59:59	3	1	A
16568	2762	2762	2	2007-04-23 09:48:36	9999-12-31 23:59:59	3	2	B
16569	2762	2762	2	2007-04-23 09:48:36	9999-12-31 23:59:59	3	3	C
5977	997	997	1	2007-04-23 08:32:39	9999-12-31 23:59:59	3	1	A
5978	997	997	2	2007-04-23 08:32:38	9999-12-31 23:59:59	3	2	B
5979	997	997	2	2007-04-23 08:32:38	9999-12-31 23:59:59	3	3	C
5980	997	997	2	2007-04-23 08:32:38	9999-12-31 23:59:59	3	4	D
5981	997	997	3	2007-04-23 08:32:38	9999-12-31 23:59:59	3	5	E
5982	997	997	3	2007-04-23 08:32:38	9999-12-31 23:59:59	3	6	F
8065	1345	1345	1	2007-04-23 08:42:21	9999-12-31 23:59:59	3	1	A
8066	1345	1345	2	2007-04-23 08:42:19	9999-12-31 23:59:59	3	2	B
8067	1345	1345	2	2007-04-23 08:42:19	9999-12-31 23:59:59	3	3	C
8068	1345	1345	2	2007-04-23 08:42:19	9999-12-31 23:59:59	3	4	D
8069	1345	1345	3	2007-04-23 08:42:19	9999-12-31 23:59:59	3	5	E
8070	1345	1345	3	2007-04-23 08:42:19	9999-12-31 23:59:59	3	6	F
5983	998	998	1	2007-04-23 08:32:40	9999-12-31 23:59:59	3	1	A
5984	998	998	2	2007-04-23 08:32:39	9999-12-31 23:59:59	3	2	B
5985	998	998	2	2007-04-23 08:32:39	9999-12-31 23:59:59	3	3	C
5986	998	998	2	2007-04-23 08:32:39	9999-12-31 23:59:59	3	4	D
5987	998	998	3	2007-04-23 08:32:39	9999-12-31 23:59:59	3	5	E
5988	998	998	3	2007-04-23 08:32:39	9999-12-31 23:59:59	3	6	F
16570	2762	2762	2	2007-04-23 09:48:36	9999-12-31 23:59:59	3	4	D
16571	2762	2762	3	2007-04-23 09:48:36	9999-12-31 23:59:59	3	5	E
16572	2762	2762	3	2007-04-23 09:48:36	9999-12-31 23:59:59	3	6	F
27263	4544	4544	3	2007-04-23 12:23:32	9999-12-31 23:59:59	3	5	E
27264	4544	4544	3	2007-04-23 12:23:32	9999-12-31 23:59:59	3	6	F
5989	999	999	1	2007-04-23 08:32:41	9999-12-31 23:59:59	3	1	A
5990	999	999	2	2007-04-23 08:32:40	9999-12-31 23:59:59	3	2	B
5991	999	999	2	2007-04-23 08:32:40	9999-12-31 23:59:59	3	3	C
5992	999	999	2	2007-04-23 08:32:40	9999-12-31 23:59:59	3	4	D
5993	999	999	3	2007-04-23 08:32:40	9999-12-31 23:59:59	3	5	E
5994	999	999	3	2007-04-23 08:32:40	9999-12-31 23:59:59	3	6	F
8071	1346	1346	1	2007-04-23 08:42:23	9999-12-31 23:59:59	3	1	A
8072	1346	1346	2	2007-04-23 08:42:21	9999-12-31 23:59:59	3	2	B
8073	1346	1346	2	2007-04-23 08:42:21	9999-12-31 23:59:59	3	3	C
8074	1346	1346	2	2007-04-23 08:42:21	9999-12-31 23:59:59	3	4	D
8075	1346	1346	3	2007-04-23 08:42:21	9999-12-31 23:59:59	3	5	E
8076	1346	1346	3	2007-04-23 08:42:21	9999-12-31 23:59:59	3	6	F
5995	1000	1000	1	2007-04-23 08:32:43	9999-12-31 23:59:59	3	1	A
5996	1000	1000	2	2007-04-23 08:32:42	9999-12-31 23:59:59	3	2	B
5997	1000	1000	2	2007-04-23 08:32:42	9999-12-31 23:59:59	3	3	C
5998	1000	1000	2	2007-04-23 08:32:42	9999-12-31 23:59:59	3	4	D
5999	1000	1000	3	2007-04-23 08:32:42	9999-12-31 23:59:59	3	5	E
6000	1000	1000	3	2007-04-23 08:32:42	9999-12-31 23:59:59	3	6	F
16573	2763	2763	1	2007-04-23 09:48:42	9999-12-31 23:59:59	3	1	A
16574	2763	2763	2	2007-04-23 09:48:39	9999-12-31 23:59:59	3	2	B
16575	2763	2763	2	2007-04-23 09:48:39	9999-12-31 23:59:59	3	3	C
6001	1001	1001	1	2007-04-23 08:32:44	9999-12-31 23:59:59	3	1	A
6002	1001	1001	2	2007-04-23 08:32:43	9999-12-31 23:59:59	3	2	B
6003	1001	1001	2	2007-04-23 08:32:43	9999-12-31 23:59:59	3	3	C
6004	1001	1001	2	2007-04-23 08:32:43	9999-12-31 23:59:59	3	4	D
6005	1001	1001	3	2007-04-23 08:32:43	9999-12-31 23:59:59	3	5	E
6006	1001	1001	3	2007-04-23 08:32:43	9999-12-31 23:59:59	3	6	F
8077	1347	1347	1	2007-04-23 08:42:24	9999-12-31 23:59:59	3	1	A
8078	1347	1347	2	2007-04-23 08:42:23	9999-12-31 23:59:59	3	2	B
8079	1347	1347	2	2007-04-23 08:42:23	9999-12-31 23:59:59	3	3	C
8080	1347	1347	2	2007-04-23 08:42:23	9999-12-31 23:59:59	3	4	D
8081	1347	1347	3	2007-04-23 08:42:23	9999-12-31 23:59:59	3	5	E
8082	1347	1347	3	2007-04-23 08:42:23	9999-12-31 23:59:59	3	6	F
6007	1002	1002	1	2007-04-23 08:32:46	9999-12-31 23:59:59	3	1	A
6008	1002	1002	2	2007-04-23 08:32:45	9999-12-31 23:59:59	3	2	B
6009	1002	1002	2	2007-04-23 08:32:45	9999-12-31 23:59:59	3	3	C
6010	1002	1002	2	2007-04-23 08:32:45	9999-12-31 23:59:59	3	4	D
6011	1002	1002	3	2007-04-23 08:32:45	9999-12-31 23:59:59	3	5	E
6012	1002	1002	3	2007-04-23 08:32:45	9999-12-31 23:59:59	3	6	F
16576	2763	2763	2	2007-04-23 09:48:39	9999-12-31 23:59:59	3	4	D
16577	2763	2763	3	2007-04-23 09:48:39	9999-12-31 23:59:59	3	5	E
16578	2763	2763	3	2007-04-23 09:48:39	9999-12-31 23:59:59	3	6	F
27265	4545	4545	1	2007-04-23 12:23:43	9999-12-31 23:59:59	3	1	A
6013	1003	1003	1	2007-04-23 08:32:47	9999-12-31 23:59:59	3	1	A
6014	1003	1003	2	2007-04-23 08:32:46	9999-12-31 23:59:59	3	2	B
6015	1003	1003	2	2007-04-23 08:32:46	9999-12-31 23:59:59	3	3	C
6016	1003	1003	2	2007-04-23 08:32:46	9999-12-31 23:59:59	3	4	D
6017	1003	1003	3	2007-04-23 08:32:46	9999-12-31 23:59:59	3	5	E
6018	1003	1003	3	2007-04-23 08:32:46	9999-12-31 23:59:59	3	6	F
8083	1348	1348	1	2007-04-23 08:42:26	9999-12-31 23:59:59	3	1	A
8084	1348	1348	2	2007-04-23 08:42:25	9999-12-31 23:59:59	3	2	B
8085	1348	1348	2	2007-04-23 08:42:25	9999-12-31 23:59:59	3	3	C
8086	1348	1348	2	2007-04-23 08:42:25	9999-12-31 23:59:59	3	4	D
8087	1348	1348	3	2007-04-23 08:42:25	9999-12-31 23:59:59	3	5	E
8088	1348	1348	3	2007-04-23 08:42:25	9999-12-31 23:59:59	3	6	F
6019	1004	1004	1	2007-04-23 08:32:49	9999-12-31 23:59:59	3	1	A
6020	1004	1004	2	2007-04-23 08:32:48	9999-12-31 23:59:59	3	2	B
6021	1004	1004	2	2007-04-23 08:32:48	9999-12-31 23:59:59	3	3	C
6022	1004	1004	2	2007-04-23 08:32:48	9999-12-31 23:59:59	3	4	D
6023	1004	1004	3	2007-04-23 08:32:48	9999-12-31 23:59:59	3	5	E
6024	1004	1004	3	2007-04-23 08:32:48	9999-12-31 23:59:59	3	6	F
27266	4545	4545	2	2007-04-23 12:23:39	9999-12-31 23:59:59	3	2	B
27267	4545	4545	2	2007-04-23 12:23:39	9999-12-31 23:59:59	3	3	C
27268	4545	4545	2	2007-04-23 12:23:39	9999-12-31 23:59:59	3	4	D
16579	2764	2764	1	2007-04-23 09:48:46	9999-12-31 23:59:59	3	1	A
16580	2764	2764	2	2007-04-23 09:48:43	9999-12-31 23:59:59	3	2	B
16581	2764	2764	2	2007-04-23 09:48:43	9999-12-31 23:59:59	3	3	C
6025	1005	1005	1	2007-04-23 08:32:50	9999-12-31 23:59:59	3	1	A
6026	1005	1005	2	2007-04-23 08:32:49	9999-12-31 23:59:59	3	2	B
6027	1005	1005	2	2007-04-23 08:32:49	9999-12-31 23:59:59	3	3	C
6028	1005	1005	2	2007-04-23 08:32:49	9999-12-31 23:59:59	3	4	D
6029	1005	1005	3	2007-04-23 08:32:49	9999-12-31 23:59:59	3	5	E
6030	1005	1005	3	2007-04-23 08:32:49	9999-12-31 23:59:59	3	6	F
8089	1349	1349	1	2007-04-23 08:42:28	9999-12-31 23:59:59	3	1	A
8090	1349	1349	2	2007-04-23 08:42:27	9999-12-31 23:59:59	3	2	B
8091	1349	1349	2	2007-04-23 08:42:27	9999-12-31 23:59:59	3	3	C
8092	1349	1349	2	2007-04-23 08:42:27	9999-12-31 23:59:59	3	4	D
8093	1349	1349	3	2007-04-23 08:42:27	9999-12-31 23:59:59	3	5	E
8094	1349	1349	3	2007-04-23 08:42:27	9999-12-31 23:59:59	3	6	F
6031	1006	1006	1	2007-04-23 08:32:52	9999-12-31 23:59:59	3	1	A
6032	1006	1006	2	2007-04-23 08:32:51	9999-12-31 23:59:59	3	2	B
6033	1006	1006	2	2007-04-23 08:32:51	9999-12-31 23:59:59	3	3	C
6034	1006	1006	2	2007-04-23 08:32:51	9999-12-31 23:59:59	3	4	D
6035	1006	1006	3	2007-04-23 08:32:51	9999-12-31 23:59:59	3	5	E
6036	1006	1006	3	2007-04-23 08:32:51	9999-12-31 23:59:59	3	6	F
16582	2764	2764	2	2007-04-23 09:48:43	9999-12-31 23:59:59	3	4	D
16583	2764	2764	3	2007-04-23 09:48:43	9999-12-31 23:59:59	3	5	E
16584	2764	2764	3	2007-04-23 09:48:43	9999-12-31 23:59:59	3	6	F
27269	4545	4545	3	2007-04-23 12:23:39	9999-12-31 23:59:59	3	5	E
27270	4545	4545	3	2007-04-23 12:23:39	9999-12-31 23:59:59	3	6	F
44335	7390	7390	1	2007-04-23 19:35:10	9999-12-31 23:59:59	3	1	A
6037	1007	1007	1	2007-04-23 08:32:53	9999-12-31 23:59:59	3	1	A
6038	1007	1007	2	2007-04-23 08:32:52	9999-12-31 23:59:59	3	2	B
6039	1007	1007	2	2007-04-23 08:32:52	9999-12-31 23:59:59	3	3	C
6040	1007	1007	2	2007-04-23 08:32:52	9999-12-31 23:59:59	3	4	D
6041	1007	1007	3	2007-04-23 08:32:52	9999-12-31 23:59:59	3	5	E
6042	1007	1007	3	2007-04-23 08:32:52	9999-12-31 23:59:59	3	6	F
8095	1350	1350	1	2007-04-23 08:42:30	9999-12-31 23:59:59	3	1	A
8096	1350	1350	2	2007-04-23 08:42:29	9999-12-31 23:59:59	3	2	B
8097	1350	1350	2	2007-04-23 08:42:29	9999-12-31 23:59:59	3	3	C
8098	1350	1350	2	2007-04-23 08:42:29	9999-12-31 23:59:59	3	4	D
8099	1350	1350	3	2007-04-23 08:42:29	9999-12-31 23:59:59	3	5	E
8100	1350	1350	3	2007-04-23 08:42:29	9999-12-31 23:59:59	3	6	F
6043	1008	1008	1	2007-04-23 08:32:54	9999-12-31 23:59:59	3	1	A
6044	1008	1008	2	2007-04-23 08:32:54	9999-12-31 23:59:59	3	2	B
6045	1008	1008	2	2007-04-23 08:32:54	9999-12-31 23:59:59	3	3	C
6046	1008	1008	2	2007-04-23 08:32:54	9999-12-31 23:59:59	3	4	D
6047	1008	1008	3	2007-04-23 08:32:54	9999-12-31 23:59:59	3	5	E
6048	1008	1008	3	2007-04-23 08:32:54	9999-12-31 23:59:59	3	6	F
44336	7390	7390	2	2007-04-23 19:35:04	9999-12-31 23:59:59	3	2	B
44337	7390	7390	2	2007-04-23 19:35:04	9999-12-31 23:59:59	3	3	C
44338	7390	7390	2	2007-04-23 19:35:04	9999-12-31 23:59:59	3	4	D
16585	2765	2765	1	2007-04-23 09:48:49	9999-12-31 23:59:59	3	1	A
16586	2765	2765	2	2007-04-23 09:48:47	9999-12-31 23:59:59	3	2	B
16587	2765	2765	2	2007-04-23 09:48:47	9999-12-31 23:59:59	3	3	C
6049	1009	1009	1	2007-04-23 08:32:56	9999-12-31 23:59:59	3	1	A
6050	1009	1009	2	2007-04-23 08:32:55	9999-12-31 23:59:59	3	2	B
6051	1009	1009	2	2007-04-23 08:32:55	9999-12-31 23:59:59	3	3	C
6052	1009	1009	2	2007-04-23 08:32:55	9999-12-31 23:59:59	3	4	D
6053	1009	1009	3	2007-04-23 08:32:55	9999-12-31 23:59:59	3	5	E
6054	1009	1009	3	2007-04-23 08:32:55	9999-12-31 23:59:59	3	6	F
8101	1351	1351	1	2007-04-23 08:42:32	9999-12-31 23:59:59	3	1	A
8102	1351	1351	2	2007-04-23 08:42:31	9999-12-31 23:59:59	3	2	B
8103	1351	1351	2	2007-04-23 08:42:31	9999-12-31 23:59:59	3	3	C
8104	1351	1351	2	2007-04-23 08:42:31	9999-12-31 23:59:59	3	4	D
8105	1351	1351	3	2007-04-23 08:42:31	9999-12-31 23:59:59	3	5	E
8106	1351	1351	3	2007-04-23 08:42:31	9999-12-31 23:59:59	3	6	F
6055	1010	1010	1	2007-04-23 08:32:57	9999-12-31 23:59:59	3	1	A
6056	1010	1010	2	2007-04-23 08:32:56	9999-12-31 23:59:59	3	2	B
6057	1010	1010	2	2007-04-23 08:32:56	9999-12-31 23:59:59	3	3	C
6058	1010	1010	2	2007-04-23 08:32:56	9999-12-31 23:59:59	3	4	D
6059	1010	1010	3	2007-04-23 08:32:56	9999-12-31 23:59:59	3	5	E
6060	1010	1010	3	2007-04-23 08:32:56	9999-12-31 23:59:59	3	6	F
16588	2765	2765	2	2007-04-23 09:48:47	9999-12-31 23:59:59	3	4	D
16589	2765	2765	3	2007-04-23 09:48:47	9999-12-31 23:59:59	3	5	E
16590	2765	2765	3	2007-04-23 09:48:47	9999-12-31 23:59:59	3	6	F
44339	7390	7390	3	2007-04-23 19:35:04	9999-12-31 23:59:59	3	5	E
44340	7390	7390	3	2007-04-23 19:35:04	9999-12-31 23:59:59	3	6	F
27271	4546	4546	1	2007-04-23 12:23:50	9999-12-31 23:59:59	3	1	A
6061	1011	1011	1	2007-04-23 08:32:59	9999-12-31 23:59:59	3	1	A
6062	1011	1011	2	2007-04-23 08:32:58	9999-12-31 23:59:59	3	2	B
6063	1011	1011	2	2007-04-23 08:32:58	9999-12-31 23:59:59	3	3	C
6064	1011	1011	2	2007-04-23 08:32:58	9999-12-31 23:59:59	3	4	D
6065	1011	1011	3	2007-04-23 08:32:58	9999-12-31 23:59:59	3	5	E
6066	1011	1011	3	2007-04-23 08:32:58	9999-12-31 23:59:59	3	6	F
8107	1352	1352	1	2007-04-23 08:42:34	9999-12-31 23:59:59	3	1	A
8108	1352	1352	2	2007-04-23 08:42:33	9999-12-31 23:59:59	3	2	B
8109	1352	1352	2	2007-04-23 08:42:33	9999-12-31 23:59:59	3	3	C
8110	1352	1352	2	2007-04-23 08:42:33	9999-12-31 23:59:59	3	4	D
8111	1352	1352	3	2007-04-23 08:42:33	9999-12-31 23:59:59	3	5	E
8112	1352	1352	3	2007-04-23 08:42:33	9999-12-31 23:59:59	3	6	F
6067	1012	1012	1	2007-04-23 08:33:00	9999-12-31 23:59:59	3	1	A
6068	1012	1012	2	2007-04-23 08:32:59	9999-12-31 23:59:59	3	2	B
6069	1012	1012	2	2007-04-23 08:32:59	9999-12-31 23:59:59	3	3	C
6070	1012	1012	2	2007-04-23 08:32:59	9999-12-31 23:59:59	3	4	D
6071	1012	1012	3	2007-04-23 08:32:59	9999-12-31 23:59:59	3	5	E
6072	1012	1012	3	2007-04-23 08:32:59	9999-12-31 23:59:59	3	6	F
27272	4546	4546	2	2007-04-23 12:23:46	9999-12-31 23:59:59	3	2	B
27273	4546	4546	2	2007-04-23 12:23:46	9999-12-31 23:59:59	3	3	C
27274	4546	4546	2	2007-04-23 12:23:46	9999-12-31 23:59:59	3	4	D
16591	2766	2766	1	2007-04-23 09:48:53	9999-12-31 23:59:59	3	1	A
16592	2766	2766	2	2007-04-23 09:48:51	9999-12-31 23:59:59	3	2	B
16593	2766	2766	2	2007-04-23 09:48:51	9999-12-31 23:59:59	3	3	C
6073	1013	1013	1	2007-04-23 08:33:01	9999-12-31 23:59:59	3	1	A
6074	1013	1013	2	2007-04-23 08:33:01	9999-12-31 23:59:59	3	2	B
6075	1013	1013	2	2007-04-23 08:33:01	9999-12-31 23:59:59	3	3	C
6076	1013	1013	2	2007-04-23 08:33:01	9999-12-31 23:59:59	3	4	D
6077	1013	1013	3	2007-04-23 08:33:01	9999-12-31 23:59:59	3	5	E
6078	1013	1013	3	2007-04-23 08:33:01	9999-12-31 23:59:59	3	6	F
8113	1353	1353	1	2007-04-23 08:42:36	9999-12-31 23:59:59	3	1	A
8114	1353	1353	2	2007-04-23 08:42:34	9999-12-31 23:59:59	3	2	B
8115	1353	1353	2	2007-04-23 08:42:34	9999-12-31 23:59:59	3	3	C
8116	1353	1353	2	2007-04-23 08:42:34	9999-12-31 23:59:59	3	4	D
8117	1353	1353	3	2007-04-23 08:42:34	9999-12-31 23:59:59	3	5	E
8118	1353	1353	3	2007-04-23 08:42:34	9999-12-31 23:59:59	3	6	F
6079	1014	1014	1	2007-04-23 08:33:03	9999-12-31 23:59:59	3	1	A
6080	1014	1014	2	2007-04-23 08:33:02	9999-12-31 23:59:59	3	2	B
6081	1014	1014	2	2007-04-23 08:33:02	9999-12-31 23:59:59	3	3	C
6082	1014	1014	2	2007-04-23 08:33:02	9999-12-31 23:59:59	3	4	D
6083	1014	1014	3	2007-04-23 08:33:02	9999-12-31 23:59:59	3	5	E
6084	1014	1014	3	2007-04-23 08:33:02	9999-12-31 23:59:59	3	6	F
16594	2766	2766	2	2007-04-23 09:48:51	9999-12-31 23:59:59	3	4	D
16595	2766	2766	3	2007-04-23 09:48:51	9999-12-31 23:59:59	3	5	E
16596	2766	2766	3	2007-04-23 09:48:51	9999-12-31 23:59:59	3	6	F
27275	4546	4546	3	2007-04-23 12:23:46	9999-12-31 23:59:59	3	5	E
27276	4546	4546	3	2007-04-23 12:23:46	9999-12-31 23:59:59	3	6	F
6085	1015	1015	1	2007-04-23 08:33:04	9999-12-31 23:59:59	3	1	A
6086	1015	1015	2	2007-04-23 08:33:03	9999-12-31 23:59:59	3	2	B
6087	1015	1015	2	2007-04-23 08:33:03	9999-12-31 23:59:59	3	3	C
6088	1015	1015	2	2007-04-23 08:33:03	9999-12-31 23:59:59	3	4	D
6089	1015	1015	3	2007-04-23 08:33:03	9999-12-31 23:59:59	3	5	E
6090	1015	1015	3	2007-04-23 08:33:03	9999-12-31 23:59:59	3	6	F
8119	1354	1354	1	2007-04-23 08:42:38	9999-12-31 23:59:59	3	1	A
8120	1354	1354	2	2007-04-23 08:42:36	9999-12-31 23:59:59	3	2	B
8121	1354	1354	2	2007-04-23 08:42:36	9999-12-31 23:59:59	3	3	C
8122	1354	1354	2	2007-04-23 08:42:36	9999-12-31 23:59:59	3	4	D
8123	1354	1354	3	2007-04-23 08:42:36	9999-12-31 23:59:59	3	5	E
8124	1354	1354	3	2007-04-23 08:42:36	9999-12-31 23:59:59	3	6	F
6091	1016	1016	1	2007-04-23 08:33:06	9999-12-31 23:59:59	3	1	A
6092	1016	1016	2	2007-04-23 08:33:05	9999-12-31 23:59:59	3	2	B
6093	1016	1016	2	2007-04-23 08:33:05	9999-12-31 23:59:59	3	3	C
6094	1016	1016	2	2007-04-23 08:33:05	9999-12-31 23:59:59	3	4	D
6095	1016	1016	3	2007-04-23 08:33:05	9999-12-31 23:59:59	3	5	E
6096	1016	1016	3	2007-04-23 08:33:05	9999-12-31 23:59:59	3	6	F
16597	2767	2767	1	2007-04-23 09:48:57	9999-12-31 23:59:59	3	1	A
16598	2767	2767	2	2007-04-23 09:48:55	9999-12-31 23:59:59	3	2	B
16599	2767	2767	2	2007-04-23 09:48:55	9999-12-31 23:59:59	3	3	C
6097	1017	1017	1	2007-04-23 08:33:07	9999-12-31 23:59:59	3	1	A
6098	1017	1017	2	2007-04-23 08:33:06	9999-12-31 23:59:59	3	2	B
6099	1017	1017	2	2007-04-23 08:33:06	9999-12-31 23:59:59	3	3	C
6100	1017	1017	2	2007-04-23 08:33:06	9999-12-31 23:59:59	3	4	D
6101	1017	1017	3	2007-04-23 08:33:06	9999-12-31 23:59:59	3	5	E
6102	1017	1017	3	2007-04-23 08:33:06	9999-12-31 23:59:59	3	6	F
8125	1355	1355	1	2007-04-23 08:42:39	9999-12-31 23:59:59	3	1	A
8126	1355	1355	2	2007-04-23 08:42:38	9999-12-31 23:59:59	3	2	B
8127	1355	1355	2	2007-04-23 08:42:38	9999-12-31 23:59:59	3	3	C
8128	1355	1355	2	2007-04-23 08:42:38	9999-12-31 23:59:59	3	4	D
8129	1355	1355	3	2007-04-23 08:42:38	9999-12-31 23:59:59	3	5	E
8130	1355	1355	3	2007-04-23 08:42:38	9999-12-31 23:59:59	3	6	F
6103	1018	1018	1	2007-04-23 08:33:09	9999-12-31 23:59:59	3	1	A
6104	1018	1018	2	2007-04-23 08:33:08	9999-12-31 23:59:59	3	2	B
6105	1018	1018	2	2007-04-23 08:33:08	9999-12-31 23:59:59	3	3	C
6106	1018	1018	2	2007-04-23 08:33:08	9999-12-31 23:59:59	3	4	D
6107	1018	1018	3	2007-04-23 08:33:08	9999-12-31 23:59:59	3	5	E
6108	1018	1018	3	2007-04-23 08:33:08	9999-12-31 23:59:59	3	6	F
16600	2767	2767	2	2007-04-23 09:48:55	9999-12-31 23:59:59	3	4	D
16601	2767	2767	3	2007-04-23 09:48:55	9999-12-31 23:59:59	3	5	E
16602	2767	2767	3	2007-04-23 09:48:55	9999-12-31 23:59:59	3	6	F
44341	7391	7391	1	2007-04-23 19:35:22	9999-12-31 23:59:59	3	1	A
44342	7391	7391	2	2007-04-23 19:35:15	9999-12-31 23:59:59	1	2	B
27277	4547	4547	1	2007-04-23 12:23:57	9999-12-31 23:59:59	3	1	A
6109	1019	1019	1	2007-04-23 08:33:10	9999-12-31 23:59:59	3	1	A
6110	1019	1019	2	2007-04-23 08:33:09	9999-12-31 23:59:59	3	2	B
6111	1019	1019	2	2007-04-23 08:33:09	9999-12-31 23:59:59	3	3	C
6112	1019	1019	2	2007-04-23 08:33:09	9999-12-31 23:59:59	3	4	D
6113	1019	1019	3	2007-04-23 08:33:09	9999-12-31 23:59:59	3	5	E
6114	1019	1019	3	2007-04-23 08:33:09	9999-12-31 23:59:59	3	6	F
8131	1356	1356	1	2007-04-23 08:42:41	9999-12-31 23:59:59	3	1	A
8132	1356	1356	2	2007-04-23 08:42:40	9999-12-31 23:59:59	3	2	B
8133	1356	1356	2	2007-04-23 08:42:40	9999-12-31 23:59:59	3	3	C
8134	1356	1356	2	2007-04-23 08:42:40	9999-12-31 23:59:59	3	4	D
8135	1356	1356	3	2007-04-23 08:42:40	9999-12-31 23:59:59	3	5	E
8136	1356	1356	3	2007-04-23 08:42:40	9999-12-31 23:59:59	3	6	F
6115	1020	1020	1	2007-04-23 08:33:11	9999-12-31 23:59:59	3	1	A
6116	1020	1020	2	2007-04-23 08:33:10	9999-12-31 23:59:59	3	2	B
6117	1020	1020	2	2007-04-23 08:33:10	9999-12-31 23:59:59	3	3	C
6118	1020	1020	2	2007-04-23 08:33:10	9999-12-31 23:59:59	3	4	D
6119	1020	1020	3	2007-04-23 08:33:10	9999-12-31 23:59:59	3	5	E
6120	1020	1020	3	2007-04-23 08:33:10	9999-12-31 23:59:59	3	6	F
27278	4547	4547	2	2007-04-23 12:23:53	9999-12-31 23:59:59	3	2	B
27279	4547	4547	2	2007-04-23 12:23:53	9999-12-31 23:59:59	3	3	C
27280	4547	4547	2	2007-04-23 12:23:53	9999-12-31 23:59:59	3	4	D
16603	2768	2768	1	2007-04-23 09:49:01	9999-12-31 23:59:59	3	1	A
16604	2768	2768	2	2007-04-23 09:48:59	9999-12-31 23:59:59	3	2	B
16605	2768	2768	2	2007-04-23 09:48:59	9999-12-31 23:59:59	3	3	C
6121	1021	1021	1	2007-04-23 08:33:13	9999-12-31 23:59:59	3	1	A
6122	1021	1021	2	2007-04-23 08:33:12	9999-12-31 23:59:59	3	2	B
6123	1021	1021	2	2007-04-23 08:33:12	9999-12-31 23:59:59	3	3	C
6124	1021	1021	2	2007-04-23 08:33:12	9999-12-31 23:59:59	3	4	D
6125	1021	1021	3	2007-04-23 08:33:12	9999-12-31 23:59:59	3	5	E
6126	1021	1021	3	2007-04-23 08:33:12	9999-12-31 23:59:59	3	6	F
8137	1357	1357	1	2007-04-23 08:42:43	9999-12-31 23:59:59	3	1	A
8138	1357	1357	2	2007-04-23 08:42:42	9999-12-31 23:59:59	3	2	B
8139	1357	1357	2	2007-04-23 08:42:42	9999-12-31 23:59:59	3	3	C
8140	1357	1357	2	2007-04-23 08:42:42	9999-12-31 23:59:59	3	4	D
8141	1357	1357	3	2007-04-23 08:42:42	9999-12-31 23:59:59	3	5	E
8142	1357	1357	3	2007-04-23 08:42:42	9999-12-31 23:59:59	3	6	F
6127	1022	1022	1	2007-04-23 08:33:14	9999-12-31 23:59:59	3	1	A
6128	1022	1022	2	2007-04-23 08:33:13	9999-12-31 23:59:59	3	2	B
6129	1022	1022	2	2007-04-23 08:33:13	9999-12-31 23:59:59	3	3	C
6130	1022	1022	2	2007-04-23 08:33:13	9999-12-31 23:59:59	3	4	D
6131	1022	1022	3	2007-04-23 08:33:13	9999-12-31 23:59:59	3	5	E
6132	1022	1022	3	2007-04-23 08:33:13	9999-12-31 23:59:59	3	6	F
16606	2768	2768	2	2007-04-23 09:48:59	9999-12-31 23:59:59	3	4	D
16607	2768	2768	3	2007-04-23 09:48:59	9999-12-31 23:59:59	3	5	E
16608	2768	2768	3	2007-04-23 09:48:59	9999-12-31 23:59:59	3	6	F
27281	4547	4547	3	2007-04-23 12:23:53	9999-12-31 23:59:59	3	5	E
27282	4547	4547	3	2007-04-23 12:23:53	9999-12-31 23:59:59	3	6	F
44343	7391	7391	2	2007-04-23 19:35:15	9999-12-31 23:59:59	0	3	C
6133	1023	1023	1	2007-04-23 08:33:16	9999-12-31 23:59:59	3	1	A
6134	1023	1023	2	2007-04-23 08:33:15	9999-12-31 23:59:59	3	2	B
6135	1023	1023	2	2007-04-23 08:33:15	9999-12-31 23:59:59	3	3	C
6136	1023	1023	2	2007-04-23 08:33:15	9999-12-31 23:59:59	3	4	D
6137	1023	1023	3	2007-04-23 08:33:15	9999-12-31 23:59:59	3	5	E
6138	1023	1023	3	2007-04-23 08:33:15	9999-12-31 23:59:59	3	6	F
8143	1358	1358	1	2007-04-23 08:42:45	9999-12-31 23:59:59	3	1	A
8144	1358	1358	2	2007-04-23 08:42:44	9999-12-31 23:59:59	3	2	B
8145	1358	1358	2	2007-04-23 08:42:44	9999-12-31 23:59:59	3	3	C
8146	1358	1358	2	2007-04-23 08:42:44	9999-12-31 23:59:59	3	4	D
8147	1358	1358	3	2007-04-23 08:42:44	9999-12-31 23:59:59	3	5	E
8148	1358	1358	3	2007-04-23 08:42:44	9999-12-31 23:59:59	3	6	F
6139	1024	1024	1	2007-04-23 08:33:17	9999-12-31 23:59:59	3	1	A
6140	1024	1024	2	2007-04-23 08:33:16	9999-12-31 23:59:59	3	2	B
6141	1024	1024	2	2007-04-23 08:33:16	9999-12-31 23:59:59	3	3	C
6142	1024	1024	2	2007-04-23 08:33:16	9999-12-31 23:59:59	3	4	D
6143	1024	1024	3	2007-04-23 08:33:16	9999-12-31 23:59:59	3	5	E
6144	1024	1024	3	2007-04-23 08:33:16	9999-12-31 23:59:59	3	6	F
44344	7391	7391	2	2007-04-23 19:35:15	9999-12-31 23:59:59	0	4	D
44345	7391	7391	3	2007-04-23 19:35:15	9999-12-31 23:59:59	0	5	E
44346	7391	7391	3	2007-04-23 19:35:15	9999-12-31 23:59:59	0	6	F
16609	2769	2769	1	2007-04-23 09:49:05	9999-12-31 23:59:59	3	1	A
16610	2769	2769	2	2007-04-23 09:49:02	9999-12-31 23:59:59	3	2	B
16611	2769	2769	2	2007-04-23 09:49:02	9999-12-31 23:59:59	3	3	C
6145	1025	1025	1	2007-04-23 08:33:19	9999-12-31 23:59:59	3	1	A
6146	1025	1025	2	2007-04-23 08:33:18	9999-12-31 23:59:59	3	2	B
6147	1025	1025	2	2007-04-23 08:33:18	9999-12-31 23:59:59	3	3	C
6148	1025	1025	2	2007-04-23 08:33:18	9999-12-31 23:59:59	3	4	D
6149	1025	1025	3	2007-04-23 08:33:18	9999-12-31 23:59:59	3	5	E
6150	1025	1025	3	2007-04-23 08:33:18	9999-12-31 23:59:59	3	6	F
8149	1359	1359	1	2007-04-23 08:42:47	9999-12-31 23:59:59	3	1	A
8150	1359	1359	2	2007-04-23 08:42:46	9999-12-31 23:59:59	3	2	B
8151	1359	1359	2	2007-04-23 08:42:46	9999-12-31 23:59:59	3	3	C
8152	1359	1359	2	2007-04-23 08:42:46	9999-12-31 23:59:59	3	4	D
8153	1359	1359	3	2007-04-23 08:42:46	9999-12-31 23:59:59	3	5	E
8154	1359	1359	3	2007-04-23 08:42:46	9999-12-31 23:59:59	3	6	F
6151	1026	1026	1	2007-04-23 08:33:20	9999-12-31 23:59:59	3	1	A
6152	1026	1026	2	2007-04-23 08:33:19	9999-12-31 23:59:59	3	2	B
6153	1026	1026	2	2007-04-23 08:33:19	9999-12-31 23:59:59	3	3	C
6154	1026	1026	2	2007-04-23 08:33:19	9999-12-31 23:59:59	3	4	D
6155	1026	1026	3	2007-04-23 08:33:19	9999-12-31 23:59:59	3	5	E
6156	1026	1026	3	2007-04-23 08:33:19	9999-12-31 23:59:59	3	6	F
16612	2769	2769	2	2007-04-23 09:49:02	9999-12-31 23:59:59	3	4	D
16613	2769	2769	3	2007-04-23 09:49:02	9999-12-31 23:59:59	3	5	E
16614	2769	2769	3	2007-04-23 09:49:02	9999-12-31 23:59:59	3	6	F
27283	4548	4548	1	2007-04-23 12:24:03	9999-12-31 23:59:59	3	1	A
6157	1027	1027	1	2007-04-23 08:33:22	9999-12-31 23:59:59	3	1	A
6158	1027	1027	2	2007-04-23 08:33:21	9999-12-31 23:59:59	3	2	B
6159	1027	1027	2	2007-04-23 08:33:21	9999-12-31 23:59:59	3	3	C
6160	1027	1027	2	2007-04-23 08:33:21	9999-12-31 23:59:59	3	4	D
6161	1027	1027	3	2007-04-23 08:33:21	9999-12-31 23:59:59	3	5	E
6162	1027	1027	3	2007-04-23 08:33:21	9999-12-31 23:59:59	3	6	F
8155	1360	1360	1	2007-04-23 08:42:49	9999-12-31 23:59:59	3	1	A
8156	1360	1360	2	2007-04-23 08:42:48	9999-12-31 23:59:59	3	2	B
8157	1360	1360	2	2007-04-23 08:42:48	9999-12-31 23:59:59	3	3	C
8158	1360	1360	2	2007-04-23 08:42:48	9999-12-31 23:59:59	3	4	D
8159	1360	1360	3	2007-04-23 08:42:48	9999-12-31 23:59:59	3	5	E
8160	1360	1360	3	2007-04-23 08:42:48	9999-12-31 23:59:59	3	6	F
6163	1028	1028	1	2007-04-23 08:33:23	9999-12-31 23:59:59	3	1	A
6164	1028	1028	2	2007-04-23 08:33:22	9999-12-31 23:59:59	3	2	B
6165	1028	1028	2	2007-04-23 08:33:22	9999-12-31 23:59:59	3	3	C
6166	1028	1028	2	2007-04-23 08:33:22	9999-12-31 23:59:59	3	4	D
6167	1028	1028	3	2007-04-23 08:33:22	9999-12-31 23:59:59	3	5	E
6168	1028	1028	3	2007-04-23 08:33:22	9999-12-31 23:59:59	3	6	F
27284	4548	4548	2	2007-04-23 12:23:59	9999-12-31 23:59:59	3	2	B
27285	4548	4548	2	2007-04-23 12:23:59	9999-12-31 23:59:59	3	3	C
27286	4548	4548	2	2007-04-23 12:23:59	9999-12-31 23:59:59	3	4	D
16615	2770	2770	1	2007-04-23 09:49:08	9999-12-31 23:59:59	3	1	A
16616	2770	2770	2	2007-04-23 09:49:06	9999-12-31 23:59:59	3	2	B
16617	2770	2770	2	2007-04-23 09:49:06	9999-12-31 23:59:59	3	3	C
6169	1029	1029	1	2007-04-23 08:33:25	9999-12-31 23:59:59	3	1	A
6170	1029	1029	2	2007-04-23 08:33:24	9999-12-31 23:59:59	3	2	B
6171	1029	1029	2	2007-04-23 08:33:24	9999-12-31 23:59:59	3	3	C
6172	1029	1029	2	2007-04-23 08:33:24	9999-12-31 23:59:59	3	4	D
6173	1029	1029	3	2007-04-23 08:33:24	9999-12-31 23:59:59	3	5	E
6174	1029	1029	3	2007-04-23 08:33:24	9999-12-31 23:59:59	3	6	F
8161	1361	1361	1	2007-04-23 08:42:51	9999-12-31 23:59:59	3	1	A
8162	1361	1361	2	2007-04-23 08:42:50	9999-12-31 23:59:59	3	2	B
8163	1361	1361	2	2007-04-23 08:42:50	9999-12-31 23:59:59	3	3	C
8164	1361	1361	2	2007-04-23 08:42:50	9999-12-31 23:59:59	3	4	D
8165	1361	1361	3	2007-04-23 08:42:50	9999-12-31 23:59:59	3	5	E
8166	1361	1361	3	2007-04-23 08:42:50	9999-12-31 23:59:59	3	6	F
6175	1030	1030	1	2007-04-23 08:33:26	9999-12-31 23:59:59	3	1	A
6176	1030	1030	2	2007-04-23 08:33:25	9999-12-31 23:59:59	3	2	B
6177	1030	1030	2	2007-04-23 08:33:25	9999-12-31 23:59:59	3	3	C
6178	1030	1030	2	2007-04-23 08:33:25	9999-12-31 23:59:59	3	4	D
6179	1030	1030	3	2007-04-23 08:33:25	9999-12-31 23:59:59	3	5	E
6180	1030	1030	3	2007-04-23 08:33:25	9999-12-31 23:59:59	3	6	F
16618	2770	2770	2	2007-04-23 09:49:06	9999-12-31 23:59:59	3	4	D
16619	2770	2770	3	2007-04-23 09:49:06	9999-12-31 23:59:59	3	5	E
16620	2770	2770	3	2007-04-23 09:49:06	9999-12-31 23:59:59	3	6	F
27287	4548	4548	3	2007-04-23 12:23:59	9999-12-31 23:59:59	3	5	E
27288	4548	4548	3	2007-04-23 12:23:59	9999-12-31 23:59:59	3	6	F
44347	7392	7392	1	2007-04-23 19:35:27	9999-12-31 23:59:59	3	1	A
6181	1031	1031	1	2007-04-23 08:33:28	9999-12-31 23:59:59	3	1	A
6182	1031	1031	2	2007-04-23 08:33:27	9999-12-31 23:59:59	3	2	B
6183	1031	1031	2	2007-04-23 08:33:27	9999-12-31 23:59:59	3	3	C
6184	1031	1031	2	2007-04-23 08:33:27	9999-12-31 23:59:59	3	4	D
6185	1031	1031	3	2007-04-23 08:33:27	9999-12-31 23:59:59	3	5	E
6186	1031	1031	3	2007-04-23 08:33:27	9999-12-31 23:59:59	3	6	F
8167	1362	1362	1	2007-04-23 08:42:53	9999-12-31 23:59:59	3	1	A
8168	1362	1362	2	2007-04-23 08:42:52	9999-12-31 23:59:59	3	2	B
8169	1362	1362	2	2007-04-23 08:42:52	9999-12-31 23:59:59	3	3	C
8170	1362	1362	2	2007-04-23 08:42:52	9999-12-31 23:59:59	3	4	D
8171	1362	1362	3	2007-04-23 08:42:52	9999-12-31 23:59:59	3	5	E
8172	1362	1362	3	2007-04-23 08:42:52	9999-12-31 23:59:59	3	6	F
6187	1032	1032	1	2007-04-23 08:33:29	9999-12-31 23:59:59	3	1	A
6188	1032	1032	2	2007-04-23 08:33:28	9999-12-31 23:59:59	3	2	B
6189	1032	1032	2	2007-04-23 08:33:28	9999-12-31 23:59:59	3	3	C
6190	1032	1032	2	2007-04-23 08:33:28	9999-12-31 23:59:59	3	4	D
6191	1032	1032	3	2007-04-23 08:33:28	9999-12-31 23:59:59	3	5	E
6192	1032	1032	3	2007-04-23 08:33:28	9999-12-31 23:59:59	3	6	F
44348	7392	7392	2	2007-04-23 19:35:27	9999-12-31 23:59:59	3	2	B
44349	7392	7392	2	2007-04-23 19:35:27	9999-12-31 23:59:59	1	3	C
44350	7392	7392	2	2007-04-23 19:35:27	9999-12-31 23:59:59	1	4	D
16621	2771	2771	1	2007-04-23 09:49:12	9999-12-31 23:59:59	3	1	A
16622	2771	2771	2	2007-04-23 09:49:10	9999-12-31 23:59:59	3	2	B
16623	2771	2771	2	2007-04-23 09:49:10	9999-12-31 23:59:59	3	3	C
6193	1033	1033	1	2007-04-23 08:33:31	9999-12-31 23:59:59	3	1	A
6194	1033	1033	2	2007-04-23 08:33:30	9999-12-31 23:59:59	3	2	B
6195	1033	1033	2	2007-04-23 08:33:30	9999-12-31 23:59:59	3	3	C
6196	1033	1033	2	2007-04-23 08:33:30	9999-12-31 23:59:59	3	4	D
6197	1033	1033	3	2007-04-23 08:33:30	9999-12-31 23:59:59	3	5	E
6198	1033	1033	3	2007-04-23 08:33:30	9999-12-31 23:59:59	3	6	F
8173	1363	1363	1	2007-04-23 08:42:55	9999-12-31 23:59:59	3	1	A
8174	1363	1363	2	2007-04-23 08:42:53	9999-12-31 23:59:59	3	2	B
8175	1363	1363	2	2007-04-23 08:42:53	9999-12-31 23:59:59	3	3	C
8176	1363	1363	2	2007-04-23 08:42:53	9999-12-31 23:59:59	3	4	D
8177	1363	1363	3	2007-04-23 08:42:54	9999-12-31 23:59:59	3	5	E
8178	1363	1363	3	2007-04-23 08:42:54	9999-12-31 23:59:59	3	6	F
6199	1034	1034	1	2007-04-23 08:33:32	9999-12-31 23:59:59	3	1	A
6200	1034	1034	2	2007-04-23 08:33:31	9999-12-31 23:59:59	3	2	B
6201	1034	1034	2	2007-04-23 08:33:31	9999-12-31 23:59:59	3	3	C
6202	1034	1034	2	2007-04-23 08:33:31	9999-12-31 23:59:59	3	4	D
6203	1034	1034	3	2007-04-23 08:33:31	9999-12-31 23:59:59	3	5	E
6204	1034	1034	3	2007-04-23 08:33:31	9999-12-31 23:59:59	3	6	F
16624	2771	2771	2	2007-04-23 09:49:10	9999-12-31 23:59:59	3	4	D
16625	2771	2771	3	2007-04-23 09:49:10	9999-12-31 23:59:59	3	5	E
16626	2771	2771	3	2007-04-23 09:49:10	9999-12-31 23:59:59	3	6	F
44351	7392	7392	3	2007-04-23 19:35:27	9999-12-31 23:59:59	0	5	E
44352	7392	7392	3	2007-04-23 19:35:27	9999-12-31 23:59:59	0	6	F
27289	4549	4549	1	2007-04-23 12:24:10	9999-12-31 23:59:59	3	1	A
6205	1035	1035	1	2007-04-23 08:33:34	9999-12-31 23:59:59	3	1	A
6206	1035	1035	2	2007-04-23 08:33:33	9999-12-31 23:59:59	3	2	B
6207	1035	1035	2	2007-04-23 08:33:33	9999-12-31 23:59:59	3	3	C
6208	1035	1035	2	2007-04-23 08:33:33	9999-12-31 23:59:59	3	4	D
6209	1035	1035	3	2007-04-23 08:33:33	9999-12-31 23:59:59	3	5	E
6210	1035	1035	3	2007-04-23 08:33:33	9999-12-31 23:59:59	3	6	F
8179	1364	1364	1	2007-04-23 08:42:57	9999-12-31 23:59:59	3	1	A
8180	1364	1364	2	2007-04-23 08:42:55	9999-12-31 23:59:59	3	2	B
8181	1364	1364	2	2007-04-23 08:42:55	9999-12-31 23:59:59	3	3	C
8182	1364	1364	2	2007-04-23 08:42:55	9999-12-31 23:59:59	3	4	D
8183	1364	1364	3	2007-04-23 08:42:55	9999-12-31 23:59:59	3	5	E
8184	1364	1364	3	2007-04-23 08:42:55	9999-12-31 23:59:59	3	6	F
6211	1036	1036	1	2007-04-23 08:33:35	9999-12-31 23:59:59	3	1	A
6212	1036	1036	2	2007-04-23 08:33:34	9999-12-31 23:59:59	3	2	B
6213	1036	1036	2	2007-04-23 08:33:34	9999-12-31 23:59:59	3	3	C
6214	1036	1036	2	2007-04-23 08:33:34	9999-12-31 23:59:59	3	4	D
6215	1036	1036	3	2007-04-23 08:33:34	9999-12-31 23:59:59	3	5	E
6216	1036	1036	3	2007-04-23 08:33:34	9999-12-31 23:59:59	3	6	F
27290	4549	4549	2	2007-04-23 12:24:06	9999-12-31 23:59:59	3	2	B
27291	4549	4549	2	2007-04-23 12:24:06	9999-12-31 23:59:59	3	3	C
27292	4549	4549	2	2007-04-23 12:24:06	9999-12-31 23:59:59	3	4	D
16627	2772	2772	1	2007-04-23 09:49:16	9999-12-31 23:59:59	3	1	A
16628	2772	2772	2	2007-04-23 09:49:13	9999-12-31 23:59:59	3	2	B
16629	2772	2772	2	2007-04-23 09:49:13	9999-12-31 23:59:59	3	3	C
6217	1037	1037	1	2007-04-23 08:33:37	9999-12-31 23:59:59	3	1	A
6218	1037	1037	2	2007-04-23 08:33:36	9999-12-31 23:59:59	3	2	B
6219	1037	1037	2	2007-04-23 08:33:36	9999-12-31 23:59:59	3	3	C
6220	1037	1037	2	2007-04-23 08:33:36	9999-12-31 23:59:59	3	4	D
6221	1037	1037	3	2007-04-23 08:33:36	9999-12-31 23:59:59	3	5	E
6222	1037	1037	3	2007-04-23 08:33:36	9999-12-31 23:59:59	3	6	F
8185	1365	1365	1	2007-04-23 08:42:59	9999-12-31 23:59:59	3	1	A
8186	1365	1365	2	2007-04-23 08:42:57	9999-12-31 23:59:59	3	2	B
8187	1365	1365	2	2007-04-23 08:42:57	9999-12-31 23:59:59	3	3	C
8188	1365	1365	2	2007-04-23 08:42:57	9999-12-31 23:59:59	3	4	D
8189	1365	1365	3	2007-04-23 08:42:57	9999-12-31 23:59:59	3	5	E
8190	1365	1365	3	2007-04-23 08:42:57	9999-12-31 23:59:59	3	6	F
6223	1038	1038	1	2007-04-23 08:33:38	9999-12-31 23:59:59	3	1	A
6224	1038	1038	2	2007-04-23 08:33:37	9999-12-31 23:59:59	3	2	B
6225	1038	1038	2	2007-04-23 08:33:37	9999-12-31 23:59:59	3	3	C
6226	1038	1038	2	2007-04-23 08:33:37	9999-12-31 23:59:59	3	4	D
6227	1038	1038	3	2007-04-23 08:33:37	9999-12-31 23:59:59	3	5	E
6228	1038	1038	3	2007-04-23 08:33:37	9999-12-31 23:59:59	3	6	F
16630	2772	2772	2	2007-04-23 09:49:13	9999-12-31 23:59:59	3	4	D
16631	2772	2772	3	2007-04-23 09:49:13	9999-12-31 23:59:59	3	5	E
16632	2772	2772	3	2007-04-23 09:49:13	9999-12-31 23:59:59	3	6	F
27293	4549	4549	3	2007-04-23 12:24:06	9999-12-31 23:59:59	3	5	E
27294	4549	4549	3	2007-04-23 12:24:06	9999-12-31 23:59:59	3	6	F
6229	1039	1039	1	2007-04-23 08:33:40	9999-12-31 23:59:59	3	1	A
6230	1039	1039	2	2007-04-23 08:33:39	9999-12-31 23:59:59	3	2	B
6231	1039	1039	2	2007-04-23 08:33:39	9999-12-31 23:59:59	3	3	C
6232	1039	1039	2	2007-04-23 08:33:39	9999-12-31 23:59:59	3	4	D
6233	1039	1039	3	2007-04-23 08:33:39	9999-12-31 23:59:59	3	5	E
6234	1039	1039	3	2007-04-23 08:33:39	9999-12-31 23:59:59	3	6	F
8191	1366	1366	1	2007-04-23 08:43:00	9999-12-31 23:59:59	3	1	A
8192	1366	1366	2	2007-04-23 08:42:59	9999-12-31 23:59:59	3	2	B
8193	1366	1366	2	2007-04-23 08:42:59	9999-12-31 23:59:59	3	3	C
8194	1366	1366	2	2007-04-23 08:42:59	9999-12-31 23:59:59	3	4	D
8195	1366	1366	3	2007-04-23 08:42:59	9999-12-31 23:59:59	3	5	E
8196	1366	1366	3	2007-04-23 08:42:59	9999-12-31 23:59:59	3	6	F
6235	1040	1040	1	2007-04-23 08:33:41	9999-12-31 23:59:59	3	1	A
6236	1040	1040	2	2007-04-23 08:33:40	9999-12-31 23:59:59	3	2	B
6237	1040	1040	2	2007-04-23 08:33:40	9999-12-31 23:59:59	3	3	C
6238	1040	1040	2	2007-04-23 08:33:40	9999-12-31 23:59:59	3	4	D
6239	1040	1040	3	2007-04-23 08:33:40	9999-12-31 23:59:59	3	5	E
6240	1040	1040	3	2007-04-23 08:33:40	9999-12-31 23:59:59	3	6	F
16633	2773	2773	1	2007-04-23 09:49:20	9999-12-31 23:59:59	3	1	A
16634	2773	2773	2	2007-04-23 09:49:17	9999-12-31 23:59:59	3	2	B
16635	2773	2773	2	2007-04-23 09:49:17	9999-12-31 23:59:59	3	3	C
6241	1041	1041	1	2007-04-23 08:33:43	9999-12-31 23:59:59	3	1	A
6242	1041	1041	2	2007-04-23 08:33:42	9999-12-31 23:59:59	3	2	B
6243	1041	1041	2	2007-04-23 08:33:42	9999-12-31 23:59:59	3	3	C
6244	1041	1041	2	2007-04-23 08:33:42	9999-12-31 23:59:59	3	4	D
6245	1041	1041	3	2007-04-23 08:33:42	9999-12-31 23:59:59	3	5	E
6246	1041	1041	3	2007-04-23 08:33:42	9999-12-31 23:59:59	3	6	F
8197	1367	1367	1	2007-04-23 08:43:02	9999-12-31 23:59:59	3	1	A
8198	1367	1367	2	2007-04-23 08:43:01	9999-12-31 23:59:59	3	2	B
8199	1367	1367	2	2007-04-23 08:43:01	9999-12-31 23:59:59	3	3	C
8200	1367	1367	2	2007-04-23 08:43:01	9999-12-31 23:59:59	3	4	D
8201	1367	1367	3	2007-04-23 08:43:01	9999-12-31 23:59:59	3	5	E
8202	1367	1367	3	2007-04-23 08:43:01	9999-12-31 23:59:59	3	6	F
6247	1042	1042	1	2007-04-23 08:33:44	9999-12-31 23:59:59	3	1	A
6248	1042	1042	2	2007-04-23 08:33:43	9999-12-31 23:59:59	3	2	B
6249	1042	1042	2	2007-04-23 08:33:43	9999-12-31 23:59:59	3	3	C
6250	1042	1042	2	2007-04-23 08:33:43	9999-12-31 23:59:59	3	4	D
6251	1042	1042	3	2007-04-23 08:33:43	9999-12-31 23:59:59	3	5	E
6252	1042	1042	3	2007-04-23 08:33:43	9999-12-31 23:59:59	3	6	F
16636	2773	2773	2	2007-04-23 09:49:17	9999-12-31 23:59:59	3	4	D
16637	2773	2773	3	2007-04-23 09:49:17	9999-12-31 23:59:59	3	5	E
16638	2773	2773	3	2007-04-23 09:49:17	9999-12-31 23:59:59	3	6	F
27295	4550	4550	1	2007-04-23 12:24:17	9999-12-31 23:59:59	3	1	A
6253	1043	1043	1	2007-04-23 08:33:46	9999-12-31 23:59:59	3	1	A
6254	1043	1043	2	2007-04-23 08:33:45	9999-12-31 23:59:59	3	2	B
6255	1043	1043	2	2007-04-23 08:33:45	9999-12-31 23:59:59	3	3	C
6256	1043	1043	2	2007-04-23 08:33:45	9999-12-31 23:59:59	3	4	D
6257	1043	1043	3	2007-04-23 08:33:45	9999-12-31 23:59:59	3	5	E
6258	1043	1043	3	2007-04-23 08:33:45	9999-12-31 23:59:59	3	6	F
8203	1368	1368	1	2007-04-23 08:43:04	9999-12-31 23:59:59	3	1	A
8204	1368	1368	2	2007-04-23 08:43:03	9999-12-31 23:59:59	3	2	B
8205	1368	1368	2	2007-04-23 08:43:03	9999-12-31 23:59:59	3	3	C
8206	1368	1368	2	2007-04-23 08:43:03	9999-12-31 23:59:59	3	4	D
8207	1368	1368	3	2007-04-23 08:43:03	9999-12-31 23:59:59	3	5	E
8208	1368	1368	3	2007-04-23 08:43:03	9999-12-31 23:59:59	3	6	F
6259	1044	1044	1	2007-04-23 08:33:47	9999-12-31 23:59:59	3	1	A
6260	1044	1044	2	2007-04-23 08:33:46	9999-12-31 23:59:59	3	2	B
6261	1044	1044	2	2007-04-23 08:33:46	9999-12-31 23:59:59	3	3	C
6262	1044	1044	2	2007-04-23 08:33:46	9999-12-31 23:59:59	3	4	D
6263	1044	1044	3	2007-04-23 08:33:46	9999-12-31 23:59:59	3	5	E
6264	1044	1044	3	2007-04-23 08:33:46	9999-12-31 23:59:59	3	6	F
27296	4550	4550	2	2007-04-23 12:24:13	9999-12-31 23:59:59	3	2	B
27297	4550	4550	2	2007-04-23 12:24:13	9999-12-31 23:59:59	3	3	C
27298	4550	4550	2	2007-04-23 12:24:13	9999-12-31 23:59:59	3	4	D
16639	2774	2774	1	2007-04-23 09:49:23	9999-12-31 23:59:59	3	1	A
16640	2774	2774	2	2007-04-23 09:49:21	9999-12-31 23:59:59	3	2	B
16641	2774	2774	2	2007-04-23 09:49:21	9999-12-31 23:59:59	3	3	C
6265	1045	1045	1	2007-04-23 08:33:49	9999-12-31 23:59:59	3	1	A
6266	1045	1045	2	2007-04-23 08:33:48	9999-12-31 23:59:59	3	2	B
6267	1045	1045	2	2007-04-23 08:33:48	9999-12-31 23:59:59	3	3	C
6268	1045	1045	2	2007-04-23 08:33:48	9999-12-31 23:59:59	3	4	D
6269	1045	1045	3	2007-04-23 08:33:48	9999-12-31 23:59:59	3	5	E
6270	1045	1045	3	2007-04-23 08:33:48	9999-12-31 23:59:59	3	6	F
8209	1369	1369	1	2007-04-23 08:43:06	9999-12-31 23:59:59	3	1	A
8210	1369	1369	2	2007-04-23 08:43:05	9999-12-31 23:59:59	3	2	B
8211	1369	1369	2	2007-04-23 08:43:05	9999-12-31 23:59:59	3	3	C
8212	1369	1369	2	2007-04-23 08:43:05	9999-12-31 23:59:59	3	4	D
8213	1369	1369	3	2007-04-23 08:43:05	9999-12-31 23:59:59	3	5	E
8214	1369	1369	3	2007-04-23 08:43:05	9999-12-31 23:59:59	3	6	F
6271	1046	1046	1	2007-04-23 08:33:50	9999-12-31 23:59:59	3	1	A
6272	1046	1046	2	2007-04-23 08:33:49	9999-12-31 23:59:59	3	2	B
6273	1046	1046	2	2007-04-23 08:33:49	9999-12-31 23:59:59	3	3	C
6274	1046	1046	2	2007-04-23 08:33:49	9999-12-31 23:59:59	3	4	D
6275	1046	1046	3	2007-04-23 08:33:49	9999-12-31 23:59:59	3	5	E
6276	1046	1046	3	2007-04-23 08:33:49	9999-12-31 23:59:59	3	6	F
16642	2774	2774	2	2007-04-23 09:49:21	9999-12-31 23:59:59	3	4	D
16643	2774	2774	3	2007-04-23 09:49:21	9999-12-31 23:59:59	3	5	E
16644	2774	2774	3	2007-04-23 09:49:21	9999-12-31 23:59:59	3	6	F
27299	4550	4550	3	2007-04-23 12:24:13	9999-12-31 23:59:59	3	5	E
27300	4550	4550	3	2007-04-23 12:24:13	9999-12-31 23:59:59	3	6	F
44353	7393	7393	1	2007-04-23 19:35:46	9999-12-31 23:59:59	3	1	A
6277	1047	1047	1	2007-04-23 08:33:52	9999-12-31 23:59:59	3	1	A
6278	1047	1047	2	2007-04-23 08:33:51	9999-12-31 23:59:59	3	2	B
6279	1047	1047	2	2007-04-23 08:33:51	9999-12-31 23:59:59	3	3	C
6280	1047	1047	2	2007-04-23 08:33:51	9999-12-31 23:59:59	3	4	D
6281	1047	1047	3	2007-04-23 08:33:51	9999-12-31 23:59:59	3	5	E
6282	1047	1047	3	2007-04-23 08:33:51	9999-12-31 23:59:59	3	6	F
8215	1370	1370	1	2007-04-23 08:43:08	9999-12-31 23:59:59	3	1	A
8216	1370	1370	2	2007-04-23 08:43:07	9999-12-31 23:59:59	3	2	B
8217	1370	1370	2	2007-04-23 08:43:07	9999-12-31 23:59:59	3	3	C
8218	1370	1370	2	2007-04-23 08:43:07	9999-12-31 23:59:59	3	4	D
8219	1370	1370	3	2007-04-23 08:43:07	9999-12-31 23:59:59	3	5	E
8220	1370	1370	3	2007-04-23 08:43:07	9999-12-31 23:59:59	3	6	F
6283	1048	1048	1	2007-04-23 08:33:53	9999-12-31 23:59:59	3	1	A
6284	1048	1048	2	2007-04-23 08:33:52	9999-12-31 23:59:59	3	2	B
6285	1048	1048	2	2007-04-23 08:33:52	9999-12-31 23:59:59	3	3	C
6286	1048	1048	2	2007-04-23 08:33:52	9999-12-31 23:59:59	3	4	D
6287	1048	1048	3	2007-04-23 08:33:52	9999-12-31 23:59:59	3	5	E
6288	1048	1048	3	2007-04-23 08:33:52	9999-12-31 23:59:59	3	6	F
44354	7393	7393	2	2007-04-23 19:35:39	9999-12-31 23:59:59	1	2	B
44355	7393	7393	2	2007-04-23 19:35:39	9999-12-31 23:59:59	0	3	C
44356	7393	7393	2	2007-04-23 19:35:39	9999-12-31 23:59:59	0	4	D
16645	2775	2775	1	2007-04-23 09:49:27	9999-12-31 23:59:59	3	1	A
16646	2775	2775	2	2007-04-23 09:49:25	9999-12-31 23:59:59	3	2	B
16647	2775	2775	2	2007-04-23 09:49:25	9999-12-31 23:59:59	3	3	C
6289	1049	1049	1	2007-04-23 08:33:55	9999-12-31 23:59:59	3	1	A
6290	1049	1049	2	2007-04-23 08:33:54	9999-12-31 23:59:59	3	2	B
6291	1049	1049	2	2007-04-23 08:33:54	9999-12-31 23:59:59	3	3	C
6292	1049	1049	2	2007-04-23 08:33:54	9999-12-31 23:59:59	3	4	D
6293	1049	1049	3	2007-04-23 08:33:54	9999-12-31 23:59:59	3	5	E
6294	1049	1049	3	2007-04-23 08:33:54	9999-12-31 23:59:59	3	6	F
8221	1371	1371	1	2007-04-23 08:43:10	9999-12-31 23:59:59	3	1	A
8222	1371	1371	2	2007-04-23 08:43:09	9999-12-31 23:59:59	3	2	B
8223	1371	1371	2	2007-04-23 08:43:09	9999-12-31 23:59:59	3	3	C
8224	1371	1371	2	2007-04-23 08:43:09	9999-12-31 23:59:59	3	4	D
8225	1371	1371	3	2007-04-23 08:43:09	9999-12-31 23:59:59	3	5	E
8226	1371	1371	3	2007-04-23 08:43:09	9999-12-31 23:59:59	3	6	F
6295	1050	1050	1	2007-04-23 08:33:56	9999-12-31 23:59:59	3	1	A
6296	1050	1050	2	2007-04-23 08:33:55	9999-12-31 23:59:59	3	2	B
6297	1050	1050	2	2007-04-23 08:33:55	9999-12-31 23:59:59	3	3	C
6298	1050	1050	2	2007-04-23 08:33:55	9999-12-31 23:59:59	3	4	D
6299	1050	1050	3	2007-04-23 08:33:55	9999-12-31 23:59:59	3	5	E
6300	1050	1050	3	2007-04-23 08:33:55	9999-12-31 23:59:59	3	6	F
16648	2775	2775	2	2007-04-23 09:49:25	9999-12-31 23:59:59	3	4	D
16649	2775	2775	3	2007-04-23 09:49:25	9999-12-31 23:59:59	3	5	E
16650	2775	2775	3	2007-04-23 09:49:25	9999-12-31 23:59:59	3	6	F
44357	7393	7393	3	2007-04-23 19:35:39	9999-12-31 23:59:59	0	5	E
44358	7393	7393	3	2007-04-23 19:35:39	9999-12-31 23:59:59	0	6	F
27301	4551	4551	1	2007-04-23 12:24:24	9999-12-31 23:59:59	3	1	A
6301	1051	1051	1	2007-04-23 08:33:58	9999-12-31 23:59:59	3	1	A
6302	1051	1051	2	2007-04-23 08:33:57	9999-12-31 23:59:59	3	2	B
6303	1051	1051	2	2007-04-23 08:33:57	9999-12-31 23:59:59	3	3	C
6304	1051	1051	2	2007-04-23 08:33:57	9999-12-31 23:59:59	3	4	D
6305	1051	1051	3	2007-04-23 08:33:57	9999-12-31 23:59:59	3	5	E
6306	1051	1051	3	2007-04-23 08:33:57	9999-12-31 23:59:59	3	6	F
8227	1372	1372	1	2007-04-23 08:43:12	9999-12-31 23:59:59	3	1	A
8228	1372	1372	2	2007-04-23 08:43:10	9999-12-31 23:59:59	3	2	B
8229	1372	1372	2	2007-04-23 08:43:11	9999-12-31 23:59:59	3	3	C
8230	1372	1372	2	2007-04-23 08:43:11	9999-12-31 23:59:59	3	4	D
8231	1372	1372	3	2007-04-23 08:43:11	9999-12-31 23:59:59	3	5	E
8232	1372	1372	3	2007-04-23 08:43:11	9999-12-31 23:59:59	3	6	F
6307	1052	1052	1	2007-04-23 08:33:59	9999-12-31 23:59:59	3	1	A
6308	1052	1052	2	2007-04-23 08:33:58	9999-12-31 23:59:59	3	2	B
6309	1052	1052	2	2007-04-23 08:33:58	9999-12-31 23:59:59	3	3	C
6310	1052	1052	2	2007-04-23 08:33:58	9999-12-31 23:59:59	3	4	D
6311	1052	1052	3	2007-04-23 08:33:58	9999-12-31 23:59:59	3	5	E
6312	1052	1052	3	2007-04-23 08:33:58	9999-12-31 23:59:59	3	6	F
27302	4551	4551	2	2007-04-23 12:24:20	9999-12-31 23:59:59	3	2	B
27303	4551	4551	2	2007-04-23 12:24:20	9999-12-31 23:59:59	3	3	C
27304	4551	4551	2	2007-04-23 12:24:20	9999-12-31 23:59:59	3	4	D
16651	2776	2776	1	2007-04-23 09:49:31	9999-12-31 23:59:59	3	1	A
16652	2776	2776	2	2007-04-23 09:49:29	9999-12-31 23:59:59	3	2	B
16653	2776	2776	2	2007-04-23 09:49:29	9999-12-31 23:59:59	3	3	C
6313	1053	1053	1	2007-04-23 08:34:01	9999-12-31 23:59:59	3	1	A
6314	1053	1053	2	2007-04-23 08:34:00	9999-12-31 23:59:59	3	2	B
6315	1053	1053	2	2007-04-23 08:34:00	9999-12-31 23:59:59	3	3	C
6316	1053	1053	2	2007-04-23 08:34:00	9999-12-31 23:59:59	3	4	D
6317	1053	1053	3	2007-04-23 08:34:00	9999-12-31 23:59:59	3	5	E
6318	1053	1053	3	2007-04-23 08:34:00	9999-12-31 23:59:59	3	6	F
8233	1373	1373	1	2007-04-23 08:43:14	9999-12-31 23:59:59	3	1	A
8234	1373	1373	2	2007-04-23 08:43:12	9999-12-31 23:59:59	3	2	B
8235	1373	1373	2	2007-04-23 08:43:12	9999-12-31 23:59:59	3	3	C
8236	1373	1373	2	2007-04-23 08:43:12	9999-12-31 23:59:59	3	4	D
8237	1373	1373	3	2007-04-23 08:43:12	9999-12-31 23:59:59	3	5	E
8238	1373	1373	3	2007-04-23 08:43:13	9999-12-31 23:59:59	3	6	F
6319	1054	1054	1	2007-04-23 08:34:02	9999-12-31 23:59:59	3	1	A
6320	1054	1054	2	2007-04-23 08:34:01	9999-12-31 23:59:59	3	2	B
6321	1054	1054	2	2007-04-23 08:34:01	9999-12-31 23:59:59	3	3	C
6322	1054	1054	2	2007-04-23 08:34:01	9999-12-31 23:59:59	3	4	D
6323	1054	1054	3	2007-04-23 08:34:01	9999-12-31 23:59:59	3	5	E
6324	1054	1054	3	2007-04-23 08:34:01	9999-12-31 23:59:59	3	6	F
16654	2776	2776	2	2007-04-23 09:49:29	9999-12-31 23:59:59	3	4	D
16655	2776	2776	3	2007-04-23 09:49:29	9999-12-31 23:59:59	3	5	E
16656	2776	2776	3	2007-04-23 09:49:29	9999-12-31 23:59:59	3	6	F
27305	4551	4551	3	2007-04-23 12:24:20	9999-12-31 23:59:59	3	5	E
27306	4551	4551	3	2007-04-23 12:24:20	9999-12-31 23:59:59	3	6	F
6325	1055	1055	1	2007-04-23 08:34:04	9999-12-31 23:59:59	3	1	A
6326	1055	1055	2	2007-04-23 08:34:03	9999-12-31 23:59:59	3	2	B
6327	1055	1055	2	2007-04-23 08:34:03	9999-12-31 23:59:59	3	3	C
6328	1055	1055	2	2007-04-23 08:34:03	9999-12-31 23:59:59	3	4	D
6329	1055	1055	3	2007-04-23 08:34:03	9999-12-31 23:59:59	3	5	E
6330	1055	1055	3	2007-04-23 08:34:03	9999-12-31 23:59:59	3	6	F
8239	1374	1374	1	2007-04-23 08:43:16	9999-12-31 23:59:59	3	1	A
8240	1374	1374	2	2007-04-23 08:43:14	9999-12-31 23:59:59	3	2	B
8241	1374	1374	2	2007-04-23 08:43:14	9999-12-31 23:59:59	3	3	C
8242	1374	1374	2	2007-04-23 08:43:14	9999-12-31 23:59:59	3	4	D
8243	1374	1374	3	2007-04-23 08:43:14	9999-12-31 23:59:59	3	5	E
8244	1374	1374	3	2007-04-23 08:43:14	9999-12-31 23:59:59	3	6	F
6331	1056	1056	1	2007-04-23 08:34:05	9999-12-31 23:59:59	3	1	A
6332	1056	1056	2	2007-04-23 08:34:04	9999-12-31 23:59:59	3	2	B
6333	1056	1056	2	2007-04-23 08:34:04	9999-12-31 23:59:59	3	3	C
6334	1056	1056	2	2007-04-23 08:34:04	9999-12-31 23:59:59	3	4	D
6335	1056	1056	3	2007-04-23 08:34:04	9999-12-31 23:59:59	3	5	E
6336	1056	1056	3	2007-04-23 08:34:04	9999-12-31 23:59:59	3	6	F
16657	2777	2777	1	2007-04-23 09:49:35	9999-12-31 23:59:59	3	1	A
16658	2777	2777	2	2007-04-23 09:49:32	9999-12-31 23:59:59	3	2	B
16659	2777	2777	2	2007-04-23 09:49:32	9999-12-31 23:59:59	3	3	C
6337	1057	1057	1	2007-04-23 08:34:07	9999-12-31 23:59:59	3	1	A
6338	1057	1057	2	2007-04-23 08:34:06	9999-12-31 23:59:59	3	2	B
6339	1057	1057	2	2007-04-23 08:34:06	9999-12-31 23:59:59	3	3	C
6340	1057	1057	2	2007-04-23 08:34:06	9999-12-31 23:59:59	3	4	D
6341	1057	1057	3	2007-04-23 08:34:06	9999-12-31 23:59:59	3	5	E
6342	1057	1057	3	2007-04-23 08:34:06	9999-12-31 23:59:59	3	6	F
8245	1375	1375	1	2007-04-23 08:43:18	9999-12-31 23:59:59	3	1	A
8246	1375	1375	2	2007-04-23 08:43:16	9999-12-31 23:59:59	3	2	B
8247	1375	1375	2	2007-04-23 08:43:16	9999-12-31 23:59:59	3	3	C
8248	1375	1375	2	2007-04-23 08:43:16	9999-12-31 23:59:59	3	4	D
8249	1375	1375	3	2007-04-23 08:43:16	9999-12-31 23:59:59	3	5	E
8250	1375	1375	3	2007-04-23 08:43:16	9999-12-31 23:59:59	3	6	F
6343	1058	1058	1	2007-04-23 08:34:08	9999-12-31 23:59:59	3	1	A
6344	1058	1058	2	2007-04-23 08:34:07	9999-12-31 23:59:59	3	2	B
6345	1058	1058	2	2007-04-23 08:34:07	9999-12-31 23:59:59	3	3	C
6346	1058	1058	2	2007-04-23 08:34:07	9999-12-31 23:59:59	3	4	D
6347	1058	1058	3	2007-04-23 08:34:07	9999-12-31 23:59:59	3	5	E
6348	1058	1058	3	2007-04-23 08:34:08	9999-12-31 23:59:59	3	6	F
16660	2777	2777	2	2007-04-23 09:49:32	9999-12-31 23:59:59	3	4	D
16661	2777	2777	3	2007-04-23 09:49:32	9999-12-31 23:59:59	3	5	E
16662	2777	2777	3	2007-04-23 09:49:32	9999-12-31 23:59:59	3	6	F
27307	4552	4552	1	2007-04-23 12:24:31	9999-12-31 23:59:59	3	1	A
6349	1059	1059	1	2007-04-23 08:34:10	9999-12-31 23:59:59	3	1	A
6350	1059	1059	2	2007-04-23 08:34:09	9999-12-31 23:59:59	3	2	B
6351	1059	1059	2	2007-04-23 08:34:09	9999-12-31 23:59:59	3	3	C
6352	1059	1059	2	2007-04-23 08:34:09	9999-12-31 23:59:59	3	4	D
6353	1059	1059	3	2007-04-23 08:34:09	9999-12-31 23:59:59	3	5	E
6354	1059	1059	3	2007-04-23 08:34:09	9999-12-31 23:59:59	3	6	F
8251	1376	1376	1	2007-04-23 08:43:19	9999-12-31 23:59:59	3	1	A
8252	1376	1376	2	2007-04-23 08:43:18	9999-12-31 23:59:59	3	2	B
8253	1376	1376	2	2007-04-23 08:43:18	9999-12-31 23:59:59	3	3	C
8254	1376	1376	2	2007-04-23 08:43:18	9999-12-31 23:59:59	3	4	D
8255	1376	1376	3	2007-04-23 08:43:18	9999-12-31 23:59:59	3	5	E
8256	1376	1376	3	2007-04-23 08:43:18	9999-12-31 23:59:59	3	6	F
6355	1060	1060	1	2007-04-23 08:34:12	9999-12-31 23:59:59	3	1	A
6356	1060	1060	2	2007-04-23 08:34:10	9999-12-31 23:59:59	3	2	B
6357	1060	1060	2	2007-04-23 08:34:10	9999-12-31 23:59:59	3	3	C
6358	1060	1060	2	2007-04-23 08:34:10	9999-12-31 23:59:59	3	4	D
6359	1060	1060	3	2007-04-23 08:34:10	9999-12-31 23:59:59	3	5	E
6360	1060	1060	3	2007-04-23 08:34:11	9999-12-31 23:59:59	3	6	F
27308	4552	4552	2	2007-04-23 12:24:27	9999-12-31 23:59:59	3	2	B
27309	4552	4552	2	2007-04-23 12:24:27	9999-12-31 23:59:59	3	3	C
27310	4552	4552	2	2007-04-23 12:24:27	9999-12-31 23:59:59	3	4	D
16663	2778	2778	1	2007-04-23 09:49:39	9999-12-31 23:59:59	3	1	A
16664	2778	2778	2	2007-04-23 09:49:36	9999-12-31 23:59:59	3	2	B
16665	2778	2778	2	2007-04-23 09:49:36	9999-12-31 23:59:59	3	3	C
6361	1061	1061	1	2007-04-23 08:34:13	9999-12-31 23:59:59	3	1	A
6362	1061	1061	2	2007-04-23 08:34:12	9999-12-31 23:59:59	3	2	B
6363	1061	1061	2	2007-04-23 08:34:12	9999-12-31 23:59:59	3	3	C
6364	1061	1061	2	2007-04-23 08:34:12	9999-12-31 23:59:59	3	4	D
6365	1061	1061	3	2007-04-23 08:34:12	9999-12-31 23:59:59	3	5	E
6366	1061	1061	3	2007-04-23 08:34:12	9999-12-31 23:59:59	3	6	F
8257	1377	1377	1	2007-04-23 08:43:21	9999-12-31 23:59:59	3	1	A
8258	1377	1377	2	2007-04-23 08:43:20	9999-12-31 23:59:59	3	2	B
8259	1377	1377	2	2007-04-23 08:43:20	9999-12-31 23:59:59	3	3	C
8260	1377	1377	2	2007-04-23 08:43:20	9999-12-31 23:59:59	3	4	D
8261	1377	1377	3	2007-04-23 08:43:20	9999-12-31 23:59:59	3	5	E
8262	1377	1377	3	2007-04-23 08:43:20	9999-12-31 23:59:59	3	6	F
6367	1062	1062	1	2007-04-23 08:34:15	9999-12-31 23:59:59	3	1	A
6368	1062	1062	2	2007-04-23 08:34:13	9999-12-31 23:59:59	3	2	B
6369	1062	1062	2	2007-04-23 08:34:13	9999-12-31 23:59:59	3	3	C
6370	1062	1062	2	2007-04-23 08:34:14	9999-12-31 23:59:59	3	4	D
6371	1062	1062	3	2007-04-23 08:34:14	9999-12-31 23:59:59	3	5	E
6372	1062	1062	3	2007-04-23 08:34:14	9999-12-31 23:59:59	3	6	F
16666	2778	2778	2	2007-04-23 09:49:36	9999-12-31 23:59:59	3	4	D
16667	2778	2778	3	2007-04-23 09:49:36	9999-12-31 23:59:59	3	5	E
16668	2778	2778	3	2007-04-23 09:49:36	9999-12-31 23:59:59	3	6	F
27311	4552	4552	3	2007-04-23 12:24:27	9999-12-31 23:59:59	3	5	E
27312	4552	4552	3	2007-04-23 12:24:27	9999-12-31 23:59:59	3	6	F
44359	7394	7394	1	2007-04-23 19:35:57	9999-12-31 23:59:59	3	1	A
6373	1063	1063	1	2007-04-23 08:34:16	9999-12-31 23:59:59	3	1	A
6374	1063	1063	2	2007-04-23 08:34:15	9999-12-31 23:59:59	3	2	B
6375	1063	1063	2	2007-04-23 08:34:15	9999-12-31 23:59:59	3	3	C
6376	1063	1063	2	2007-04-23 08:34:15	9999-12-31 23:59:59	3	4	D
6377	1063	1063	3	2007-04-23 08:34:15	9999-12-31 23:59:59	3	5	E
6378	1063	1063	3	2007-04-23 08:34:15	9999-12-31 23:59:59	3	6	F
8263	1378	1378	1	2007-04-23 08:43:23	9999-12-31 23:59:59	3	1	A
8264	1378	1378	2	2007-04-23 08:43:22	9999-12-31 23:59:59	3	2	B
8265	1378	1378	2	2007-04-23 08:43:22	9999-12-31 23:59:59	3	3	C
8266	1378	1378	2	2007-04-23 08:43:22	9999-12-31 23:59:59	3	4	D
8267	1378	1378	3	2007-04-23 08:43:22	9999-12-31 23:59:59	3	5	E
8268	1378	1378	3	2007-04-23 08:43:22	9999-12-31 23:59:59	3	6	F
6379	1064	1064	1	2007-04-23 08:34:17	9999-12-31 23:59:59	3	1	A
6380	1064	1064	2	2007-04-23 08:34:16	9999-12-31 23:59:59	3	2	B
6381	1064	1064	2	2007-04-23 08:34:16	9999-12-31 23:59:59	3	3	C
6382	1064	1064	2	2007-04-23 08:34:16	9999-12-31 23:59:59	3	4	D
6383	1064	1064	3	2007-04-23 08:34:16	9999-12-31 23:59:59	3	5	E
6384	1064	1064	3	2007-04-23 08:34:16	9999-12-31 23:59:59	3	6	F
44360	7394	7394	2	2007-04-23 19:35:50	9999-12-31 23:59:59	3	2	B
44361	7394	7394	2	2007-04-23 19:35:50	9999-12-31 23:59:59	3	3	C
44362	7394	7394	2	2007-04-23 19:35:50	9999-12-31 23:59:59	3	4	D
16669	2779	2779	1	2007-04-23 09:49:42	9999-12-31 23:59:59	3	1	A
16670	2779	2779	2	2007-04-23 09:49:40	9999-12-31 23:59:59	3	2	B
16671	2779	2779	2	2007-04-23 09:49:40	9999-12-31 23:59:59	3	3	C
6385	1065	1065	1	2007-04-23 08:34:19	9999-12-31 23:59:59	3	1	A
6386	1065	1065	2	2007-04-23 08:34:18	9999-12-31 23:59:59	3	2	B
6387	1065	1065	2	2007-04-23 08:34:18	9999-12-31 23:59:59	3	3	C
6388	1065	1065	2	2007-04-23 08:34:18	9999-12-31 23:59:59	3	4	D
6389	1065	1065	3	2007-04-23 08:34:18	9999-12-31 23:59:59	3	5	E
6390	1065	1065	3	2007-04-23 08:34:18	9999-12-31 23:59:59	3	6	F
8269	1379	1379	1	2007-04-23 08:43:25	9999-12-31 23:59:59	3	1	A
8270	1379	1379	2	2007-04-23 08:43:24	9999-12-31 23:59:59	3	2	B
8271	1379	1379	2	2007-04-23 08:43:24	9999-12-31 23:59:59	3	3	C
8272	1379	1379	2	2007-04-23 08:43:24	9999-12-31 23:59:59	3	4	D
8273	1379	1379	3	2007-04-23 08:43:24	9999-12-31 23:59:59	3	5	E
8274	1379	1379	3	2007-04-23 08:43:24	9999-12-31 23:59:59	3	6	F
6391	1066	1066	1	2007-04-23 08:34:20	9999-12-31 23:59:59	3	1	A
6392	1066	1066	2	2007-04-23 08:34:20	9999-12-31 23:59:59	3	2	B
6393	1066	1066	2	2007-04-23 08:34:20	9999-12-31 23:59:59	3	3	C
6394	1066	1066	2	2007-04-23 08:34:20	9999-12-31 23:59:59	3	4	D
6395	1066	1066	3	2007-04-23 08:34:20	9999-12-31 23:59:59	3	5	E
6396	1066	1066	3	2007-04-23 08:34:20	9999-12-31 23:59:59	3	6	F
16672	2779	2779	2	2007-04-23 09:49:40	9999-12-31 23:59:59	3	4	D
16673	2779	2779	3	2007-04-23 09:49:40	9999-12-31 23:59:59	3	5	E
16674	2779	2779	3	2007-04-23 09:49:40	9999-12-31 23:59:59	3	6	F
44363	7394	7394	3	2007-04-23 19:35:50	9999-12-31 23:59:59	3	5	E
44364	7394	7394	3	2007-04-23 19:35:50	9999-12-31 23:59:59	3	6	F
27313	4553	4553	1	2007-04-23 12:24:38	9999-12-31 23:59:59	3	1	A
6397	1067	1067	1	2007-04-23 08:34:22	9999-12-31 23:59:59	3	1	A
6398	1067	1067	2	2007-04-23 08:34:21	9999-12-31 23:59:59	3	2	B
6399	1067	1067	2	2007-04-23 08:34:21	9999-12-31 23:59:59	3	3	C
6400	1067	1067	2	2007-04-23 08:34:21	9999-12-31 23:59:59	3	4	D
6401	1067	1067	3	2007-04-23 08:34:21	9999-12-31 23:59:59	3	5	E
6402	1067	1067	3	2007-04-23 08:34:21	9999-12-31 23:59:59	3	6	F
8275	1380	1380	1	2007-04-23 08:43:27	9999-12-31 23:59:59	3	1	A
8276	1380	1380	2	2007-04-23 08:43:26	9999-12-31 23:59:59	3	2	B
8277	1380	1380	2	2007-04-23 08:43:26	9999-12-31 23:59:59	3	3	C
8278	1380	1380	2	2007-04-23 08:43:26	9999-12-31 23:59:59	3	4	D
8279	1380	1380	3	2007-04-23 08:43:26	9999-12-31 23:59:59	3	5	E
8280	1380	1380	3	2007-04-23 08:43:26	9999-12-31 23:59:59	3	6	F
6403	1068	1068	1	2007-04-23 08:34:24	9999-12-31 23:59:59	3	1	A
6404	1068	1068	2	2007-04-23 08:34:22	9999-12-31 23:59:59	3	2	B
6405	1068	1068	2	2007-04-23 08:34:22	9999-12-31 23:59:59	3	3	C
6406	1068	1068	2	2007-04-23 08:34:23	9999-12-31 23:59:59	3	4	D
6407	1068	1068	3	2007-04-23 08:34:23	9999-12-31 23:59:59	3	5	E
6408	1068	1068	3	2007-04-23 08:34:23	9999-12-31 23:59:59	3	6	F
27314	4553	4553	2	2007-04-23 12:24:34	9999-12-31 23:59:59	3	2	B
27315	4553	4553	2	2007-04-23 12:24:34	9999-12-31 23:59:59	3	3	C
27316	4553	4553	2	2007-04-23 12:24:34	9999-12-31 23:59:59	3	4	D
16675	2780	2780	1	2007-04-23 09:49:46	9999-12-31 23:59:59	3	1	A
16676	2780	2780	2	2007-04-23 09:49:44	9999-12-31 23:59:59	3	2	B
16677	2780	2780	2	2007-04-23 09:49:44	9999-12-31 23:59:59	3	3	C
6409	1069	1069	1	2007-04-23 08:34:25	9999-12-31 23:59:59	3	1	A
6410	1069	1069	2	2007-04-23 08:34:24	9999-12-31 23:59:59	3	2	B
6411	1069	1069	2	2007-04-23 08:34:24	9999-12-31 23:59:59	3	3	C
6412	1069	1069	2	2007-04-23 08:34:24	9999-12-31 23:59:59	3	4	D
6413	1069	1069	3	2007-04-23 08:34:24	9999-12-31 23:59:59	3	5	E
6414	1069	1069	3	2007-04-23 08:34:24	9999-12-31 23:59:59	3	6	F
8281	1381	1381	1	2007-04-23 08:43:29	9999-12-31 23:59:59	3	1	A
8282	1381	1381	2	2007-04-23 08:43:28	9999-12-31 23:59:59	3	2	B
8283	1381	1381	2	2007-04-23 08:43:28	9999-12-31 23:59:59	3	3	C
8284	1381	1381	2	2007-04-23 08:43:28	9999-12-31 23:59:59	3	4	D
8285	1381	1381	3	2007-04-23 08:43:28	9999-12-31 23:59:59	3	5	E
8286	1381	1381	3	2007-04-23 08:43:28	9999-12-31 23:59:59	3	6	F
6415	1070	1070	1	2007-04-23 08:34:27	9999-12-31 23:59:59	3	1	A
6416	1070	1070	2	2007-04-23 08:34:25	9999-12-31 23:59:59	3	2	B
6417	1070	1070	2	2007-04-23 08:34:26	9999-12-31 23:59:59	3	3	C
6418	1070	1070	2	2007-04-23 08:34:26	9999-12-31 23:59:59	3	4	D
6419	1070	1070	3	2007-04-23 08:34:26	9999-12-31 23:59:59	3	5	E
6420	1070	1070	3	2007-04-23 08:34:26	9999-12-31 23:59:59	3	6	F
16678	2780	2780	2	2007-04-23 09:49:44	9999-12-31 23:59:59	3	4	D
16679	2780	2780	3	2007-04-23 09:49:44	9999-12-31 23:59:59	3	5	E
16680	2780	2780	3	2007-04-23 09:49:44	9999-12-31 23:59:59	3	6	F
27317	4553	4553	3	2007-04-23 12:24:34	9999-12-31 23:59:59	3	5	E
27318	4553	4553	3	2007-04-23 12:24:34	9999-12-31 23:59:59	3	6	F
6421	1071	1071	1	2007-04-23 08:34:28	9999-12-31 23:59:59	3	1	A
6422	1071	1071	2	2007-04-23 08:34:27	9999-12-31 23:59:59	3	2	B
6423	1071	1071	2	2007-04-23 08:34:27	9999-12-31 23:59:59	3	3	C
6424	1071	1071	2	2007-04-23 08:34:27	9999-12-31 23:59:59	3	4	D
6425	1071	1071	3	2007-04-23 08:34:27	9999-12-31 23:59:59	3	5	E
6426	1071	1071	3	2007-04-23 08:34:27	9999-12-31 23:59:59	3	6	F
8287	1382	1382	1	2007-04-23 08:43:31	9999-12-31 23:59:59	3	1	A
8288	1382	1382	2	2007-04-23 08:43:30	9999-12-31 23:59:59	3	2	B
8289	1382	1382	2	2007-04-23 08:43:30	9999-12-31 23:59:59	3	3	C
8290	1382	1382	2	2007-04-23 08:43:30	9999-12-31 23:59:59	3	4	D
8291	1382	1382	3	2007-04-23 08:43:30	9999-12-31 23:59:59	3	5	E
8292	1382	1382	3	2007-04-23 08:43:30	9999-12-31 23:59:59	3	6	F
6427	1072	1072	1	2007-04-23 08:34:30	9999-12-31 23:59:59	3	1	A
6428	1072	1072	2	2007-04-23 08:34:29	9999-12-31 23:59:59	3	2	B
6429	1072	1072	2	2007-04-23 08:34:29	9999-12-31 23:59:59	3	3	C
6430	1072	1072	2	2007-04-23 08:34:29	9999-12-31 23:59:59	3	4	D
6431	1072	1072	3	2007-04-23 08:34:29	9999-12-31 23:59:59	3	5	E
6432	1072	1072	3	2007-04-23 08:34:29	9999-12-31 23:59:59	3	6	F
16681	2781	2781	1	2007-04-23 09:49:50	9999-12-31 23:59:59	3	1	A
16682	2781	2781	2	2007-04-23 09:49:48	9999-12-31 23:59:59	3	2	B
16683	2781	2781	2	2007-04-23 09:49:48	9999-12-31 23:59:59	3	3	C
6433	1073	1073	1	2007-04-23 08:34:31	9999-12-31 23:59:59	3	1	A
6434	1073	1073	2	2007-04-23 08:34:30	9999-12-31 23:59:59	3	2	B
6435	1073	1073	2	2007-04-23 08:34:30	9999-12-31 23:59:59	3	3	C
6436	1073	1073	2	2007-04-23 08:34:30	9999-12-31 23:59:59	3	4	D
6437	1073	1073	3	2007-04-23 08:34:30	9999-12-31 23:59:59	3	5	E
6438	1073	1073	3	2007-04-23 08:34:30	9999-12-31 23:59:59	3	6	F
8293	1383	1383	1	2007-04-23 08:43:33	9999-12-31 23:59:59	3	1	A
8294	1383	1383	2	2007-04-23 08:43:32	9999-12-31 23:59:59	3	2	B
8295	1383	1383	2	2007-04-23 08:43:32	9999-12-31 23:59:59	3	3	C
8296	1383	1383	2	2007-04-23 08:43:32	9999-12-31 23:59:59	3	4	D
8297	1383	1383	3	2007-04-23 08:43:32	9999-12-31 23:59:59	3	5	E
8298	1383	1383	3	2007-04-23 08:43:32	9999-12-31 23:59:59	3	6	F
6439	1074	1074	1	2007-04-23 08:34:33	9999-12-31 23:59:59	3	1	A
6440	1074	1074	2	2007-04-23 08:34:32	9999-12-31 23:59:59	3	2	B
6441	1074	1074	2	2007-04-23 08:34:32	9999-12-31 23:59:59	3	3	C
6442	1074	1074	2	2007-04-23 08:34:32	9999-12-31 23:59:59	3	4	D
6443	1074	1074	3	2007-04-23 08:34:32	9999-12-31 23:59:59	3	5	E
6444	1074	1074	3	2007-04-23 08:34:32	9999-12-31 23:59:59	3	6	F
16684	2781	2781	2	2007-04-23 09:49:48	9999-12-31 23:59:59	3	4	D
16685	2781	2781	3	2007-04-23 09:49:48	9999-12-31 23:59:59	3	5	E
16686	2781	2781	3	2007-04-23 09:49:48	9999-12-31 23:59:59	3	6	F
27319	4554	4554	1	2007-04-23 12:24:44	9999-12-31 23:59:59	3	1	A
6445	1075	1075	1	2007-04-23 08:34:34	9999-12-31 23:59:59	3	1	A
6446	1075	1075	2	2007-04-23 08:34:33	9999-12-31 23:59:59	3	2	B
6447	1075	1075	2	2007-04-23 08:34:33	9999-12-31 23:59:59	3	3	C
6448	1075	1075	2	2007-04-23 08:34:33	9999-12-31 23:59:59	3	4	D
6449	1075	1075	3	2007-04-23 08:34:33	9999-12-31 23:59:59	3	5	E
6450	1075	1075	3	2007-04-23 08:34:33	9999-12-31 23:59:59	3	6	F
8299	1384	1384	1	2007-04-23 08:43:35	9999-12-31 23:59:59	3	1	A
8300	1384	1384	2	2007-04-23 08:43:34	9999-12-31 23:59:59	3	2	B
8301	1384	1384	2	2007-04-23 08:43:34	9999-12-31 23:59:59	3	3	C
8302	1384	1384	2	2007-04-23 08:43:34	9999-12-31 23:59:59	3	4	D
8303	1384	1384	3	2007-04-23 08:43:34	9999-12-31 23:59:59	3	5	E
8304	1384	1384	3	2007-04-23 08:43:34	9999-12-31 23:59:59	3	6	F
6451	1076	1076	1	2007-04-23 08:34:36	9999-12-31 23:59:59	3	1	A
6452	1076	1076	2	2007-04-23 08:34:35	9999-12-31 23:59:59	3	2	B
6453	1076	1076	2	2007-04-23 08:34:35	9999-12-31 23:59:59	3	3	C
6454	1076	1076	2	2007-04-23 08:34:35	9999-12-31 23:59:59	3	4	D
6455	1076	1076	3	2007-04-23 08:34:35	9999-12-31 23:59:59	3	5	E
6456	1076	1076	3	2007-04-23 08:34:35	9999-12-31 23:59:59	3	6	F
27320	4554	4554	2	2007-04-23 12:24:40	9999-12-31 23:59:59	3	2	B
27321	4554	4554	2	2007-04-23 12:24:40	9999-12-31 23:59:59	3	3	C
27322	4554	4554	2	2007-04-23 12:24:40	9999-12-31 23:59:59	3	4	D
16687	2782	2782	1	2007-04-23 09:49:54	9999-12-31 23:59:59	3	1	A
16688	2782	2782	2	2007-04-23 09:49:51	9999-12-31 23:59:59	3	2	B
16689	2782	2782	2	2007-04-23 09:49:51	9999-12-31 23:59:59	3	3	C
6457	1077	1077	1	2007-04-23 08:34:37	9999-12-31 23:59:59	3	1	A
6458	1077	1077	2	2007-04-23 08:34:36	9999-12-31 23:59:59	3	2	B
6459	1077	1077	2	2007-04-23 08:34:36	9999-12-31 23:59:59	3	3	C
6460	1077	1077	2	2007-04-23 08:34:36	9999-12-31 23:59:59	3	4	D
6461	1077	1077	3	2007-04-23 08:34:36	9999-12-31 23:59:59	3	5	E
6462	1077	1077	3	2007-04-23 08:34:36	9999-12-31 23:59:59	3	6	F
8305	1385	1385	1	2007-04-23 08:43:37	9999-12-31 23:59:59	3	1	A
8306	1385	1385	2	2007-04-23 08:43:36	9999-12-31 23:59:59	3	2	B
8307	1385	1385	2	2007-04-23 08:43:36	9999-12-31 23:59:59	3	3	C
8308	1385	1385	2	2007-04-23 08:43:36	9999-12-31 23:59:59	3	4	D
8309	1385	1385	3	2007-04-23 08:43:36	9999-12-31 23:59:59	3	5	E
8310	1385	1385	3	2007-04-23 08:43:36	9999-12-31 23:59:59	3	6	F
6463	1078	1078	1	2007-04-23 08:34:39	9999-12-31 23:59:59	3	1	A
6464	1078	1078	2	2007-04-23 08:34:38	9999-12-31 23:59:59	3	2	B
6465	1078	1078	2	2007-04-23 08:34:38	9999-12-31 23:59:59	3	3	C
6466	1078	1078	2	2007-04-23 08:34:38	9999-12-31 23:59:59	3	4	D
6467	1078	1078	3	2007-04-23 08:34:38	9999-12-31 23:59:59	3	5	E
6468	1078	1078	3	2007-04-23 08:34:38	9999-12-31 23:59:59	3	6	F
16690	2782	2782	2	2007-04-23 09:49:51	9999-12-31 23:59:59	3	4	D
16691	2782	2782	3	2007-04-23 09:49:51	9999-12-31 23:59:59	3	5	E
16692	2782	2782	3	2007-04-23 09:49:52	9999-12-31 23:59:59	3	6	F
27323	4554	4554	3	2007-04-23 12:24:40	9999-12-31 23:59:59	3	5	E
27324	4554	4554	3	2007-04-23 12:24:40	9999-12-31 23:59:59	3	6	F
44365	7395	7395	1	2007-04-23 19:36:02	9999-12-31 23:59:59	3	1	A
6469	1079	1079	1	2007-04-23 08:34:40	9999-12-31 23:59:59	3	1	A
6470	1079	1079	2	2007-04-23 08:34:39	9999-12-31 23:59:59	3	2	B
6471	1079	1079	2	2007-04-23 08:34:39	9999-12-31 23:59:59	3	3	C
6472	1079	1079	2	2007-04-23 08:34:39	9999-12-31 23:59:59	3	4	D
6473	1079	1079	3	2007-04-23 08:34:39	9999-12-31 23:59:59	3	5	E
6474	1079	1079	3	2007-04-23 08:34:39	9999-12-31 23:59:59	3	6	F
8311	1386	1386	1	2007-04-23 08:43:39	9999-12-31 23:59:59	3	1	A
8312	1386	1386	2	2007-04-23 08:43:38	9999-12-31 23:59:59	3	2	B
8313	1386	1386	2	2007-04-23 08:43:38	9999-12-31 23:59:59	3	3	C
8314	1386	1386	2	2007-04-23 08:43:38	9999-12-31 23:59:59	3	4	D
8315	1386	1386	3	2007-04-23 08:43:38	9999-12-31 23:59:59	3	5	E
8316	1386	1386	3	2007-04-23 08:43:38	9999-12-31 23:59:59	3	6	F
6475	1080	1080	1	2007-04-23 08:34:42	9999-12-31 23:59:59	3	1	A
6476	1080	1080	2	2007-04-23 08:34:41	9999-12-31 23:59:59	3	2	B
6477	1080	1080	2	2007-04-23 08:34:41	9999-12-31 23:59:59	3	3	C
6478	1080	1080	2	2007-04-23 08:34:41	9999-12-31 23:59:59	3	4	D
6479	1080	1080	3	2007-04-23 08:34:41	9999-12-31 23:59:59	3	5	E
6480	1080	1080	3	2007-04-23 08:34:41	9999-12-31 23:59:59	3	6	F
44366	7395	7395	2	2007-04-23 19:36:02	9999-12-31 23:59:59	3	2	B
44367	7395	7395	2	2007-04-23 19:36:02	9999-12-31 23:59:59	1	3	C
44368	7395	7395	2	2007-04-23 19:36:02	9999-12-31 23:59:59	1	4	D
16693	2783	2783	1	2007-04-23 09:49:57	9999-12-31 23:59:59	3	1	A
16694	2783	2783	2	2007-04-23 09:49:55	9999-12-31 23:59:59	3	2	B
16695	2783	2783	2	2007-04-23 09:49:55	9999-12-31 23:59:59	3	3	C
6481	1081	1081	1	2007-04-23 08:34:43	9999-12-31 23:59:59	3	1	A
6482	1081	1081	2	2007-04-23 08:34:42	9999-12-31 23:59:59	3	2	B
6483	1081	1081	2	2007-04-23 08:34:42	9999-12-31 23:59:59	3	3	C
6484	1081	1081	2	2007-04-23 08:34:42	9999-12-31 23:59:59	3	4	D
6485	1081	1081	3	2007-04-23 08:34:42	9999-12-31 23:59:59	3	5	E
6486	1081	1081	3	2007-04-23 08:34:42	9999-12-31 23:59:59	3	6	F
8317	1387	1387	1	2007-04-23 08:43:41	9999-12-31 23:59:59	3	1	A
8318	1387	1387	2	2007-04-23 08:43:40	9999-12-31 23:59:59	3	2	B
8319	1387	1387	2	2007-04-23 08:43:40	9999-12-31 23:59:59	3	3	C
8320	1387	1387	2	2007-04-23 08:43:40	9999-12-31 23:59:59	3	4	D
8321	1387	1387	3	2007-04-23 08:43:40	9999-12-31 23:59:59	3	5	E
8322	1387	1387	3	2007-04-23 08:43:40	9999-12-31 23:59:59	3	6	F
6487	1082	1082	1	2007-04-23 08:34:45	9999-12-31 23:59:59	3	1	A
6488	1082	1082	2	2007-04-23 08:34:44	9999-12-31 23:59:59	3	2	B
6489	1082	1082	2	2007-04-23 08:34:44	9999-12-31 23:59:59	3	3	C
6490	1082	1082	2	2007-04-23 08:34:44	9999-12-31 23:59:59	3	4	D
6491	1082	1082	3	2007-04-23 08:34:44	9999-12-31 23:59:59	3	5	E
6492	1082	1082	3	2007-04-23 08:34:44	9999-12-31 23:59:59	3	6	F
16696	2783	2783	2	2007-04-23 09:49:55	9999-12-31 23:59:59	3	4	D
16697	2783	2783	3	2007-04-23 09:49:55	9999-12-31 23:59:59	3	5	E
16698	2783	2783	3	2007-04-23 09:49:55	9999-12-31 23:59:59	3	6	F
44369	7395	7395	3	2007-04-23 19:36:02	9999-12-31 23:59:59	0	5	E
44370	7395	7395	3	2007-04-23 19:36:02	9999-12-31 23:59:59	0	6	F
27325	4555	4555	1	2007-04-23 12:24:51	9999-12-31 23:59:59	3	1	A
6493	1083	1083	1	2007-04-23 08:34:46	9999-12-31 23:59:59	3	1	A
6494	1083	1083	2	2007-04-23 08:34:45	9999-12-31 23:59:59	3	2	B
6495	1083	1083	2	2007-04-23 08:34:45	9999-12-31 23:59:59	3	3	C
6496	1083	1083	2	2007-04-23 08:34:45	9999-12-31 23:59:59	3	4	D
6497	1083	1083	3	2007-04-23 08:34:45	9999-12-31 23:59:59	3	5	E
6498	1083	1083	3	2007-04-23 08:34:45	9999-12-31 23:59:59	3	6	F
8323	1388	1388	1	2007-04-23 08:43:43	9999-12-31 23:59:59	3	1	A
8324	1388	1388	2	2007-04-23 08:43:42	9999-12-31 23:59:59	3	2	B
8325	1388	1388	2	2007-04-23 08:43:42	9999-12-31 23:59:59	3	3	C
8326	1388	1388	2	2007-04-23 08:43:42	9999-12-31 23:59:59	3	4	D
8327	1388	1388	3	2007-04-23 08:43:42	9999-12-31 23:59:59	3	5	E
8328	1388	1388	3	2007-04-23 08:43:42	9999-12-31 23:59:59	3	6	F
6499	1084	1084	1	2007-04-23 08:34:48	9999-12-31 23:59:59	3	1	A
6500	1084	1084	2	2007-04-23 08:34:47	9999-12-31 23:59:59	3	2	B
6501	1084	1084	2	2007-04-23 08:34:47	9999-12-31 23:59:59	3	3	C
6502	1084	1084	2	2007-04-23 08:34:47	9999-12-31 23:59:59	3	4	D
6503	1084	1084	3	2007-04-23 08:34:47	9999-12-31 23:59:59	3	5	E
6504	1084	1084	3	2007-04-23 08:34:47	9999-12-31 23:59:59	3	6	F
27326	4555	4555	2	2007-04-23 12:24:47	9999-12-31 23:59:59	3	2	B
27327	4555	4555	2	2007-04-23 12:24:47	9999-12-31 23:59:59	3	3	C
27328	4555	4555	2	2007-04-23 12:24:47	9999-12-31 23:59:59	3	4	D
16699	2784	2784	1	2007-04-23 09:50:01	9999-12-31 23:59:59	3	1	A
16700	2784	2784	2	2007-04-23 09:49:59	9999-12-31 23:59:59	3	2	B
16701	2784	2784	2	2007-04-23 09:49:59	9999-12-31 23:59:59	3	3	C
6505	1085	1085	1	2007-04-23 08:34:50	9999-12-31 23:59:59	3	1	A
6506	1085	1085	2	2007-04-23 08:34:48	9999-12-31 23:59:59	3	2	B
6507	1085	1085	2	2007-04-23 08:34:48	9999-12-31 23:59:59	3	3	C
6508	1085	1085	2	2007-04-23 08:34:48	9999-12-31 23:59:59	3	4	D
6509	1085	1085	3	2007-04-23 08:34:48	9999-12-31 23:59:59	3	5	E
6510	1085	1085	3	2007-04-23 08:34:48	9999-12-31 23:59:59	3	6	F
8329	1389	1389	1	2007-04-23 08:43:45	9999-12-31 23:59:59	3	1	A
8330	1389	1389	2	2007-04-23 08:43:44	9999-12-31 23:59:59	3	2	B
8331	1389	1389	2	2007-04-23 08:43:44	9999-12-31 23:59:59	3	3	C
8332	1389	1389	2	2007-04-23 08:43:44	9999-12-31 23:59:59	3	4	D
8333	1389	1389	3	2007-04-23 08:43:44	9999-12-31 23:59:59	3	5	E
8334	1389	1389	3	2007-04-23 08:43:44	9999-12-31 23:59:59	3	6	F
6511	1086	1086	1	2007-04-23 08:34:51	9999-12-31 23:59:59	3	1	A
6512	1086	1086	2	2007-04-23 08:34:50	9999-12-31 23:59:59	3	2	B
6513	1086	1086	2	2007-04-23 08:34:50	9999-12-31 23:59:59	3	3	C
6514	1086	1086	2	2007-04-23 08:34:50	9999-12-31 23:59:59	3	4	D
6515	1086	1086	3	2007-04-23 08:34:50	9999-12-31 23:59:59	3	5	E
6516	1086	1086	3	2007-04-23 08:34:50	9999-12-31 23:59:59	3	6	F
16702	2784	2784	2	2007-04-23 09:49:59	9999-12-31 23:59:59	3	4	D
16703	2784	2784	3	2007-04-23 09:49:59	9999-12-31 23:59:59	3	5	E
16704	2784	2784	3	2007-04-23 09:49:59	9999-12-31 23:59:59	3	6	F
27329	4555	4555	3	2007-04-23 12:24:47	9999-12-31 23:59:59	3	5	E
27330	4555	4555	3	2007-04-23 12:24:47	9999-12-31 23:59:59	3	6	F
6517	1087	1087	1	2007-04-23 08:34:53	9999-12-31 23:59:59	3	1	A
6518	1087	1087	2	2007-04-23 08:34:52	9999-12-31 23:59:59	3	2	B
6519	1087	1087	2	2007-04-23 08:34:52	9999-12-31 23:59:59	3	3	C
6520	1087	1087	2	2007-04-23 08:34:52	9999-12-31 23:59:59	3	4	D
6521	1087	1087	3	2007-04-23 08:34:52	9999-12-31 23:59:59	3	5	E
6522	1087	1087	3	2007-04-23 08:34:52	9999-12-31 23:59:59	3	6	F
8335	1390	1390	1	2007-04-23 08:43:47	9999-12-31 23:59:59	3	1	A
8336	1390	1390	2	2007-04-23 08:43:46	9999-12-31 23:59:59	3	2	B
8337	1390	1390	2	2007-04-23 08:43:46	9999-12-31 23:59:59	3	3	C
8338	1390	1390	2	2007-04-23 08:43:46	9999-12-31 23:59:59	3	4	D
8339	1390	1390	3	2007-04-23 08:43:46	9999-12-31 23:59:59	3	5	E
8340	1390	1390	3	2007-04-23 08:43:46	9999-12-31 23:59:59	3	6	F
6523	1088	1088	1	2007-04-23 08:34:54	9999-12-31 23:59:59	3	1	A
6524	1088	1088	2	2007-04-23 08:34:53	9999-12-31 23:59:59	3	2	B
6525	1088	1088	2	2007-04-23 08:34:53	9999-12-31 23:59:59	3	3	C
6526	1088	1088	2	2007-04-23 08:34:53	9999-12-31 23:59:59	3	4	D
6527	1088	1088	3	2007-04-23 08:34:53	9999-12-31 23:59:59	3	5	E
6528	1088	1088	3	2007-04-23 08:34:53	9999-12-31 23:59:59	3	6	F
16705	2785	2785	1	2007-04-23 09:50:05	9999-12-31 23:59:59	3	1	A
16706	2785	2785	2	2007-04-23 09:50:03	9999-12-31 23:59:59	3	2	B
16707	2785	2785	2	2007-04-23 09:50:03	9999-12-31 23:59:59	3	3	C
6529	1089	1089	1	2007-04-23 08:34:56	9999-12-31 23:59:59	3	1	A
6530	1089	1089	2	2007-04-23 08:34:55	9999-12-31 23:59:59	3	2	B
6531	1089	1089	2	2007-04-23 08:34:55	9999-12-31 23:59:59	3	3	C
6532	1089	1089	2	2007-04-23 08:34:55	9999-12-31 23:59:59	3	4	D
6533	1089	1089	3	2007-04-23 08:34:55	9999-12-31 23:59:59	3	5	E
6534	1089	1089	3	2007-04-23 08:34:55	9999-12-31 23:59:59	3	6	F
8341	1391	1391	1	2007-04-23 08:43:49	9999-12-31 23:59:59	3	1	A
8342	1391	1391	2	2007-04-23 08:43:48	9999-12-31 23:59:59	3	2	B
8343	1391	1391	2	2007-04-23 08:43:48	9999-12-31 23:59:59	3	3	C
8344	1391	1391	2	2007-04-23 08:43:48	9999-12-31 23:59:59	3	4	D
8345	1391	1391	3	2007-04-23 08:43:48	9999-12-31 23:59:59	3	5	E
8346	1391	1391	3	2007-04-23 08:43:48	9999-12-31 23:59:59	3	6	F
6535	1090	1090	1	2007-04-23 08:34:57	9999-12-31 23:59:59	3	1	A
6536	1090	1090	2	2007-04-23 08:34:56	9999-12-31 23:59:59	3	2	B
6537	1090	1090	2	2007-04-23 08:34:56	9999-12-31 23:59:59	3	3	C
6538	1090	1090	2	2007-04-23 08:34:56	9999-12-31 23:59:59	3	4	D
6539	1090	1090	3	2007-04-23 08:34:56	9999-12-31 23:59:59	3	5	E
6540	1090	1090	3	2007-04-23 08:34:56	9999-12-31 23:59:59	3	6	F
16708	2785	2785	2	2007-04-23 09:50:03	9999-12-31 23:59:59	3	4	D
16709	2785	2785	3	2007-04-23 09:50:03	9999-12-31 23:59:59	3	5	E
16710	2785	2785	3	2007-04-23 09:50:03	9999-12-31 23:59:59	3	6	F
27331	4556	4556	1	2007-04-23 12:24:58	9999-12-31 23:59:59	3	1	A
6541	1091	1091	1	2007-04-23 08:34:59	9999-12-31 23:59:59	3	1	A
6542	1091	1091	2	2007-04-23 08:34:58	9999-12-31 23:59:59	3	2	B
6543	1091	1091	2	2007-04-23 08:34:58	9999-12-31 23:59:59	3	3	C
6544	1091	1091	2	2007-04-23 08:34:58	9999-12-31 23:59:59	3	4	D
6545	1091	1091	3	2007-04-23 08:34:58	9999-12-31 23:59:59	3	5	E
6546	1091	1091	3	2007-04-23 08:34:58	9999-12-31 23:59:59	3	6	F
8347	1392	1392	1	2007-04-23 08:43:51	9999-12-31 23:59:59	3	1	A
8348	1392	1392	2	2007-04-23 08:43:50	9999-12-31 23:59:59	3	2	B
8349	1392	1392	2	2007-04-23 08:43:50	9999-12-31 23:59:59	3	3	C
8350	1392	1392	2	2007-04-23 08:43:50	9999-12-31 23:59:59	3	4	D
8351	1392	1392	3	2007-04-23 08:43:50	9999-12-31 23:59:59	3	5	E
8352	1392	1392	3	2007-04-23 08:43:50	9999-12-31 23:59:59	3	6	F
6547	1092	1092	1	2007-04-23 08:35:00	9999-12-31 23:59:59	3	1	A
6548	1092	1092	2	2007-04-23 08:34:59	9999-12-31 23:59:59	3	2	B
6549	1092	1092	2	2007-04-23 08:34:59	9999-12-31 23:59:59	3	3	C
6550	1092	1092	2	2007-04-23 08:34:59	9999-12-31 23:59:59	3	4	D
6551	1092	1092	3	2007-04-23 08:34:59	9999-12-31 23:59:59	3	5	E
6552	1092	1092	3	2007-04-23 08:34:59	9999-12-31 23:59:59	3	6	F
27332	4556	4556	2	2007-04-23 12:24:54	9999-12-31 23:59:59	3	2	B
27333	4556	4556	2	2007-04-23 12:24:54	9999-12-31 23:59:59	3	3	C
27334	4556	4556	2	2007-04-23 12:24:54	9999-12-31 23:59:59	3	4	D
16711	2786	2786	1	2007-04-23 09:50:09	9999-12-31 23:59:59	3	1	A
16712	2786	2786	2	2007-04-23 09:50:06	9999-12-31 23:59:59	3	2	B
16713	2786	2786	2	2007-04-23 09:50:06	9999-12-31 23:59:59	3	3	C
6553	1093	1093	1	2007-04-23 08:35:02	9999-12-31 23:59:59	3	1	A
6554	1093	1093	2	2007-04-23 08:35:01	9999-12-31 23:59:59	3	2	B
6555	1093	1093	2	2007-04-23 08:35:01	9999-12-31 23:59:59	3	3	C
6556	1093	1093	2	2007-04-23 08:35:01	9999-12-31 23:59:59	3	4	D
6557	1093	1093	3	2007-04-23 08:35:01	9999-12-31 23:59:59	3	5	E
6558	1093	1093	3	2007-04-23 08:35:01	9999-12-31 23:59:59	3	6	F
8353	1393	1393	1	2007-04-23 08:43:53	9999-12-31 23:59:59	3	1	A
8354	1393	1393	2	2007-04-23 08:43:52	9999-12-31 23:59:59	3	2	B
8355	1393	1393	2	2007-04-23 08:43:52	9999-12-31 23:59:59	3	3	C
8356	1393	1393	2	2007-04-23 08:43:52	9999-12-31 23:59:59	3	4	D
8357	1393	1393	3	2007-04-23 08:43:52	9999-12-31 23:59:59	3	5	E
8358	1393	1393	3	2007-04-23 08:43:52	9999-12-31 23:59:59	3	6	F
6559	1094	1094	1	2007-04-23 08:35:03	9999-12-31 23:59:59	3	1	A
6560	1094	1094	2	2007-04-23 08:35:02	9999-12-31 23:59:59	3	2	B
6561	1094	1094	2	2007-04-23 08:35:02	9999-12-31 23:59:59	3	3	C
6562	1094	1094	2	2007-04-23 08:35:02	9999-12-31 23:59:59	3	4	D
6563	1094	1094	3	2007-04-23 08:35:02	9999-12-31 23:59:59	3	5	E
6564	1094	1094	3	2007-04-23 08:35:03	9999-12-31 23:59:59	3	6	F
16714	2786	2786	2	2007-04-23 09:50:06	9999-12-31 23:59:59	3	4	D
16715	2786	2786	3	2007-04-23 09:50:06	9999-12-31 23:59:59	3	5	E
16716	2786	2786	3	2007-04-23 09:50:06	9999-12-31 23:59:59	3	6	F
27335	4556	4556	3	2007-04-23 12:24:54	9999-12-31 23:59:59	3	5	E
27336	4556	4556	3	2007-04-23 12:24:54	9999-12-31 23:59:59	3	6	F
44371	7396	7396	1	2007-04-23 19:36:20	9999-12-31 23:59:59	3	1	A
6565	1095	1095	1	2007-04-23 08:35:05	9999-12-31 23:59:59	3	1	A
6566	1095	1095	2	2007-04-23 08:35:04	9999-12-31 23:59:59	3	2	B
6567	1095	1095	2	2007-04-23 08:35:04	9999-12-31 23:59:59	3	3	C
6568	1095	1095	2	2007-04-23 08:35:04	9999-12-31 23:59:59	3	4	D
6569	1095	1095	3	2007-04-23 08:35:04	9999-12-31 23:59:59	3	5	E
6570	1095	1095	3	2007-04-23 08:35:04	9999-12-31 23:59:59	3	6	F
8359	1394	1394	1	2007-04-23 08:43:55	9999-12-31 23:59:59	3	1	A
8360	1394	1394	2	2007-04-23 08:43:53	9999-12-31 23:59:59	3	2	B
8361	1394	1394	2	2007-04-23 08:43:54	9999-12-31 23:59:59	3	3	C
8362	1394	1394	2	2007-04-23 08:43:54	9999-12-31 23:59:59	3	4	D
8363	1394	1394	3	2007-04-23 08:43:54	9999-12-31 23:59:59	3	5	E
8364	1394	1394	3	2007-04-23 08:43:54	9999-12-31 23:59:59	3	6	F
6571	1096	1096	1	2007-04-23 08:35:07	9999-12-31 23:59:59	3	1	A
6572	1096	1096	2	2007-04-23 08:35:06	9999-12-31 23:59:59	3	2	B
6573	1096	1096	2	2007-04-23 08:35:06	9999-12-31 23:59:59	3	3	C
6574	1096	1096	2	2007-04-23 08:35:06	9999-12-31 23:59:59	3	4	D
6575	1096	1096	3	2007-04-23 08:35:06	9999-12-31 23:59:59	3	5	E
6576	1096	1096	3	2007-04-23 08:35:06	9999-12-31 23:59:59	3	6	F
44372	7396	7396	2	2007-04-23 19:36:13	9999-12-31 23:59:59	3	2	B
44373	7396	7396	2	2007-04-23 19:36:13	9999-12-31 23:59:59	3	3	C
44374	7396	7396	2	2007-04-23 19:36:13	9999-12-31 23:59:59	3	4	D
16717	2787	2787	1	2007-04-23 09:50:13	9999-12-31 23:59:59	3	1	A
16718	2787	2787	2	2007-04-23 09:50:10	9999-12-31 23:59:59	3	2	B
16719	2787	2787	2	2007-04-23 09:50:10	9999-12-31 23:59:59	3	3	C
6577	1097	1097	1	2007-04-23 08:35:08	9999-12-31 23:59:59	3	1	A
6578	1097	1097	2	2007-04-23 08:35:07	9999-12-31 23:59:59	3	2	B
6579	1097	1097	2	2007-04-23 08:35:07	9999-12-31 23:59:59	3	3	C
6580	1097	1097	2	2007-04-23 08:35:07	9999-12-31 23:59:59	3	4	D
6581	1097	1097	3	2007-04-23 08:35:07	9999-12-31 23:59:59	3	5	E
6582	1097	1097	3	2007-04-23 08:35:07	9999-12-31 23:59:59	3	6	F
8365	1395	1395	1	2007-04-23 08:43:57	9999-12-31 23:59:59	3	1	A
8366	1395	1395	2	2007-04-23 08:43:55	9999-12-31 23:59:59	3	2	B
8367	1395	1395	2	2007-04-23 08:43:55	9999-12-31 23:59:59	3	3	C
8368	1395	1395	2	2007-04-23 08:43:55	9999-12-31 23:59:59	3	4	D
8369	1395	1395	3	2007-04-23 08:43:55	9999-12-31 23:59:59	3	5	E
8370	1395	1395	3	2007-04-23 08:43:55	9999-12-31 23:59:59	3	6	F
6583	1098	1098	1	2007-04-23 08:35:10	9999-12-31 23:59:59	3	1	A
6584	1098	1098	2	2007-04-23 08:35:09	9999-12-31 23:59:59	3	2	B
6585	1098	1098	2	2007-04-23 08:35:09	9999-12-31 23:59:59	3	3	C
6586	1098	1098	2	2007-04-23 08:35:09	9999-12-31 23:59:59	3	4	D
6587	1098	1098	3	2007-04-23 08:35:09	9999-12-31 23:59:59	3	5	E
6588	1098	1098	3	2007-04-23 08:35:09	9999-12-31 23:59:59	3	6	F
16720	2787	2787	2	2007-04-23 09:50:10	9999-12-31 23:59:59	3	4	D
16721	2787	2787	3	2007-04-23 09:50:10	9999-12-31 23:59:59	3	5	E
16722	2787	2787	3	2007-04-23 09:50:10	9999-12-31 23:59:59	3	6	F
44375	7396	7396	3	2007-04-23 19:36:13	9999-12-31 23:59:59	3	5	E
44376	7396	7396	3	2007-04-23 19:36:13	9999-12-31 23:59:59	3	6	F
27337	4557	4557	1	2007-04-23 12:25:05	9999-12-31 23:59:59	3	1	A
6589	1099	1099	1	2007-04-23 08:35:11	9999-12-31 23:59:59	3	1	A
6590	1099	1099	2	2007-04-23 08:35:10	9999-12-31 23:59:59	3	2	B
6591	1099	1099	2	2007-04-23 08:35:10	9999-12-31 23:59:59	3	3	C
6592	1099	1099	2	2007-04-23 08:35:10	9999-12-31 23:59:59	3	4	D
6593	1099	1099	3	2007-04-23 08:35:10	9999-12-31 23:59:59	3	5	E
6594	1099	1099	3	2007-04-23 08:35:10	9999-12-31 23:59:59	3	6	F
8371	1396	1396	1	2007-04-23 08:43:59	9999-12-31 23:59:59	3	1	A
8372	1396	1396	2	2007-04-23 08:43:57	9999-12-31 23:59:59	3	2	B
8373	1396	1396	2	2007-04-23 08:43:57	9999-12-31 23:59:59	3	3	C
8374	1396	1396	2	2007-04-23 08:43:57	9999-12-31 23:59:59	3	4	D
8375	1396	1396	3	2007-04-23 08:43:57	9999-12-31 23:59:59	3	5	E
8376	1396	1396	3	2007-04-23 08:43:57	9999-12-31 23:59:59	3	6	F
6595	1100	1100	1	2007-04-23 08:35:13	9999-12-31 23:59:59	3	1	A
6596	1100	1100	2	2007-04-23 08:35:12	9999-12-31 23:59:59	3	2	B
6597	1100	1100	2	2007-04-23 08:35:12	9999-12-31 23:59:59	3	3	C
6598	1100	1100	2	2007-04-23 08:35:12	9999-12-31 23:59:59	3	4	D
6599	1100	1100	3	2007-04-23 08:35:12	9999-12-31 23:59:59	3	5	E
6600	1100	1100	3	2007-04-23 08:35:12	9999-12-31 23:59:59	3	6	F
27338	4557	4557	2	2007-04-23 12:25:01	9999-12-31 23:59:59	3	2	B
27339	4557	4557	2	2007-04-23 12:25:01	9999-12-31 23:59:59	3	3	C
27340	4557	4557	2	2007-04-23 12:25:01	9999-12-31 23:59:59	3	4	D
16723	2788	2788	1	2007-04-23 09:50:16	9999-12-31 23:59:59	3	1	A
16724	2788	2788	2	2007-04-23 09:50:14	9999-12-31 23:59:59	3	2	B
16725	2788	2788	2	2007-04-23 09:50:14	9999-12-31 23:59:59	3	3	C
6601	1101	1101	1	2007-04-23 08:35:15	9999-12-31 23:59:59	3	1	A
6602	1101	1101	2	2007-04-23 08:35:14	9999-12-31 23:59:59	3	2	B
6603	1101	1101	2	2007-04-23 08:35:14	9999-12-31 23:59:59	3	3	C
6604	1101	1101	2	2007-04-23 08:35:14	9999-12-31 23:59:59	3	4	D
6605	1101	1101	3	2007-04-23 08:35:14	9999-12-31 23:59:59	3	5	E
6606	1101	1101	3	2007-04-23 08:35:14	9999-12-31 23:59:59	3	6	F
8377	1397	1397	1	2007-04-23 08:44:00	9999-12-31 23:59:59	3	1	A
8378	1397	1397	2	2007-04-23 08:43:59	9999-12-31 23:59:59	3	2	B
8379	1397	1397	2	2007-04-23 08:43:59	9999-12-31 23:59:59	3	3	C
8380	1397	1397	2	2007-04-23 08:43:59	9999-12-31 23:59:59	3	4	D
8381	1397	1397	3	2007-04-23 08:43:59	9999-12-31 23:59:59	3	5	E
8382	1397	1397	3	2007-04-23 08:43:59	9999-12-31 23:59:59	3	6	F
6607	1102	1102	1	2007-04-23 08:35:16	9999-12-31 23:59:59	3	1	A
6608	1102	1102	2	2007-04-23 08:35:15	9999-12-31 23:59:59	3	2	B
6609	1102	1102	2	2007-04-23 08:35:15	9999-12-31 23:59:59	3	3	C
6610	1102	1102	2	2007-04-23 08:35:15	9999-12-31 23:59:59	3	4	D
6611	1102	1102	3	2007-04-23 08:35:15	9999-12-31 23:59:59	3	5	E
6612	1102	1102	3	2007-04-23 08:35:15	9999-12-31 23:59:59	3	6	F
16726	2788	2788	2	2007-04-23 09:50:14	9999-12-31 23:59:59	3	4	D
16727	2788	2788	3	2007-04-23 09:50:14	9999-12-31 23:59:59	3	5	E
16728	2788	2788	3	2007-04-23 09:50:14	9999-12-31 23:59:59	3	6	F
27341	4557	4557	3	2007-04-23 12:25:01	9999-12-31 23:59:59	3	5	E
27342	4557	4557	3	2007-04-23 12:25:01	9999-12-31 23:59:59	3	6	F
6613	1103	1103	1	2007-04-23 08:35:18	9999-12-31 23:59:59	3	1	A
6614	1103	1103	2	2007-04-23 08:35:17	9999-12-31 23:59:59	3	2	B
6615	1103	1103	2	2007-04-23 08:35:17	9999-12-31 23:59:59	3	3	C
6616	1103	1103	2	2007-04-23 08:35:17	9999-12-31 23:59:59	3	4	D
6617	1103	1103	3	2007-04-23 08:35:17	9999-12-31 23:59:59	3	5	E
6618	1103	1103	3	2007-04-23 08:35:17	9999-12-31 23:59:59	3	6	F
8383	1398	1398	1	2007-04-23 08:44:02	9999-12-31 23:59:59	3	1	A
8384	1398	1398	2	2007-04-23 08:44:01	9999-12-31 23:59:59	3	2	B
8385	1398	1398	2	2007-04-23 08:44:01	9999-12-31 23:59:59	3	3	C
8386	1398	1398	2	2007-04-23 08:44:01	9999-12-31 23:59:59	3	4	D
8387	1398	1398	3	2007-04-23 08:44:01	9999-12-31 23:59:59	3	5	E
8388	1398	1398	3	2007-04-23 08:44:01	9999-12-31 23:59:59	3	6	F
6619	1104	1104	1	2007-04-23 08:35:20	9999-12-31 23:59:59	3	1	A
6620	1104	1104	2	2007-04-23 08:35:19	9999-12-31 23:59:59	3	2	B
6621	1104	1104	2	2007-04-23 08:35:19	9999-12-31 23:59:59	3	3	C
6622	1104	1104	2	2007-04-23 08:35:19	9999-12-31 23:59:59	3	4	D
6623	1104	1104	3	2007-04-23 08:35:19	9999-12-31 23:59:59	3	5	E
6624	1104	1104	3	2007-04-23 08:35:19	9999-12-31 23:59:59	3	6	F
16729	2789	2789	1	2007-04-23 09:50:20	9999-12-31 23:59:59	3	1	A
16730	2789	2789	2	2007-04-23 09:50:18	9999-12-31 23:59:59	3	2	B
16731	2789	2789	2	2007-04-23 09:50:18	9999-12-31 23:59:59	3	3	C
6625	1105	1105	1	2007-04-23 08:35:21	9999-12-31 23:59:59	3	1	A
6626	1105	1105	2	2007-04-23 08:35:20	9999-12-31 23:59:59	3	2	B
6627	1105	1105	2	2007-04-23 08:35:20	9999-12-31 23:59:59	3	3	C
6628	1105	1105	2	2007-04-23 08:35:20	9999-12-31 23:59:59	3	4	D
6629	1105	1105	3	2007-04-23 08:35:20	9999-12-31 23:59:59	3	5	E
6630	1105	1105	3	2007-04-23 08:35:20	9999-12-31 23:59:59	3	6	F
8389	1399	1399	1	2007-04-23 08:44:04	9999-12-31 23:59:59	3	1	A
8390	1399	1399	2	2007-04-23 08:44:03	9999-12-31 23:59:59	3	2	B
8391	1399	1399	2	2007-04-23 08:44:03	9999-12-31 23:59:59	3	3	C
8392	1399	1399	2	2007-04-23 08:44:03	9999-12-31 23:59:59	3	4	D
8393	1399	1399	3	2007-04-23 08:44:03	9999-12-31 23:59:59	3	5	E
8394	1399	1399	3	2007-04-23 08:44:03	9999-12-31 23:59:59	3	6	F
6631	1106	1106	1	2007-04-23 08:35:23	9999-12-31 23:59:59	3	1	A
6632	1106	1106	2	2007-04-23 08:35:22	9999-12-31 23:59:59	3	2	B
6633	1106	1106	2	2007-04-23 08:35:22	9999-12-31 23:59:59	3	3	C
6634	1106	1106	2	2007-04-23 08:35:22	9999-12-31 23:59:59	3	4	D
6635	1106	1106	3	2007-04-23 08:35:22	9999-12-31 23:59:59	3	5	E
6636	1106	1106	3	2007-04-23 08:35:22	9999-12-31 23:59:59	3	6	F
16732	2789	2789	2	2007-04-23 09:50:18	9999-12-31 23:59:59	3	4	D
16733	2789	2789	3	2007-04-23 09:50:18	9999-12-31 23:59:59	3	5	E
16734	2789	2789	3	2007-04-23 09:50:18	9999-12-31 23:59:59	3	6	F
27343	4558	4558	1	2007-04-23 12:25:12	9999-12-31 23:59:59	3	1	A
6637	1107	1107	1	2007-04-23 08:35:24	9999-12-31 23:59:59	3	1	A
6638	1107	1107	2	2007-04-23 08:35:23	9999-12-31 23:59:59	3	2	B
6639	1107	1107	2	2007-04-23 08:35:23	9999-12-31 23:59:59	3	3	C
6640	1107	1107	2	2007-04-23 08:35:23	9999-12-31 23:59:59	3	4	D
6641	1107	1107	3	2007-04-23 08:35:23	9999-12-31 23:59:59	3	5	E
6642	1107	1107	3	2007-04-23 08:35:23	9999-12-31 23:59:59	3	6	F
8395	1400	1400	1	2007-04-23 08:44:06	9999-12-31 23:59:59	3	1	A
8396	1400	1400	2	2007-04-23 08:44:05	9999-12-31 23:59:59	3	2	B
8397	1400	1400	2	2007-04-23 08:44:05	9999-12-31 23:59:59	3	3	C
8398	1400	1400	2	2007-04-23 08:44:05	9999-12-31 23:59:59	3	4	D
8399	1400	1400	3	2007-04-23 08:44:05	9999-12-31 23:59:59	3	5	E
8400	1400	1400	3	2007-04-23 08:44:05	9999-12-31 23:59:59	3	6	F
6643	1108	1108	1	2007-04-23 08:35:26	9999-12-31 23:59:59	3	1	A
6644	1108	1108	2	2007-04-23 08:35:25	9999-12-31 23:59:59	3	2	B
6645	1108	1108	2	2007-04-23 08:35:25	9999-12-31 23:59:59	3	3	C
6646	1108	1108	2	2007-04-23 08:35:25	9999-12-31 23:59:59	3	4	D
6647	1108	1108	3	2007-04-23 08:35:25	9999-12-31 23:59:59	3	5	E
6648	1108	1108	3	2007-04-23 08:35:25	9999-12-31 23:59:59	3	6	F
27344	4558	4558	2	2007-04-23 12:25:08	9999-12-31 23:59:59	3	2	B
27345	4558	4558	2	2007-04-23 12:25:08	9999-12-31 23:59:59	3	3	C
27346	4558	4558	2	2007-04-23 12:25:08	9999-12-31 23:59:59	3	4	D
16735	2790	2790	1	2007-04-23 09:50:24	9999-12-31 23:59:59	3	1	A
16736	2790	2790	2	2007-04-23 09:50:22	9999-12-31 23:59:59	3	2	B
16737	2790	2790	2	2007-04-23 09:50:22	9999-12-31 23:59:59	3	3	C
6649	1109	1109	1	2007-04-23 08:35:27	9999-12-31 23:59:59	3	1	A
6650	1109	1109	2	2007-04-23 08:35:26	9999-12-31 23:59:59	3	2	B
6651	1109	1109	2	2007-04-23 08:35:26	9999-12-31 23:59:59	3	3	C
6652	1109	1109	2	2007-04-23 08:35:26	9999-12-31 23:59:59	3	4	D
6653	1109	1109	3	2007-04-23 08:35:26	9999-12-31 23:59:59	3	5	E
6654	1109	1109	3	2007-04-23 08:35:26	9999-12-31 23:59:59	3	6	F
8401	1401	1401	1	2007-04-23 08:44:08	9999-12-31 23:59:59	3	1	A
8402	1401	1401	2	2007-04-23 08:44:07	9999-12-31 23:59:59	3	2	B
8403	1401	1401	2	2007-04-23 08:44:07	9999-12-31 23:59:59	3	3	C
8404	1401	1401	2	2007-04-23 08:44:07	9999-12-31 23:59:59	3	4	D
8405	1401	1401	3	2007-04-23 08:44:07	9999-12-31 23:59:59	3	5	E
8406	1401	1401	3	2007-04-23 08:44:07	9999-12-31 23:59:59	3	6	F
6655	1110	1110	1	2007-04-23 08:35:29	9999-12-31 23:59:59	3	1	A
6656	1110	1110	2	2007-04-23 08:35:28	9999-12-31 23:59:59	3	2	B
6657	1110	1110	2	2007-04-23 08:35:28	9999-12-31 23:59:59	3	3	C
6658	1110	1110	2	2007-04-23 08:35:28	9999-12-31 23:59:59	3	4	D
6659	1110	1110	3	2007-04-23 08:35:28	9999-12-31 23:59:59	3	5	E
6660	1110	1110	3	2007-04-23 08:35:28	9999-12-31 23:59:59	3	6	F
16738	2790	2790	2	2007-04-23 09:50:22	9999-12-31 23:59:59	3	4	D
16739	2790	2790	3	2007-04-23 09:50:22	9999-12-31 23:59:59	3	5	E
16740	2790	2790	3	2007-04-23 09:50:22	9999-12-31 23:59:59	3	6	F
27347	4558	4558	3	2007-04-23 12:25:08	9999-12-31 23:59:59	3	5	E
27348	4558	4558	3	2007-04-23 12:25:08	9999-12-31 23:59:59	3	6	F
6661	1111	1111	1	2007-04-23 08:35:30	9999-12-31 23:59:59	3	1	A
6662	1111	1111	2	2007-04-23 08:35:29	9999-12-31 23:59:59	3	2	B
6663	1111	1111	2	2007-04-23 08:35:29	9999-12-31 23:59:59	3	3	C
6664	1111	1111	2	2007-04-23 08:35:29	9999-12-31 23:59:59	3	4	D
6665	1111	1111	3	2007-04-23 08:35:29	9999-12-31 23:59:59	3	5	E
6666	1111	1111	3	2007-04-23 08:35:29	9999-12-31 23:59:59	3	6	F
8407	1402	1402	1	2007-04-23 08:44:10	9999-12-31 23:59:59	3	1	A
8408	1402	1402	2	2007-04-23 08:44:09	9999-12-31 23:59:59	3	2	B
8409	1402	1402	2	2007-04-23 08:44:09	9999-12-31 23:59:59	3	3	C
8410	1402	1402	2	2007-04-23 08:44:09	9999-12-31 23:59:59	3	4	D
8411	1402	1402	3	2007-04-23 08:44:09	9999-12-31 23:59:59	3	5	E
8412	1402	1402	3	2007-04-23 08:44:09	9999-12-31 23:59:59	3	6	F
6667	1112	1112	1	2007-04-23 08:35:32	9999-12-31 23:59:59	3	1	A
6668	1112	1112	2	2007-04-23 08:35:31	9999-12-31 23:59:59	3	2	B
6669	1112	1112	2	2007-04-23 08:35:31	9999-12-31 23:59:59	3	3	C
6670	1112	1112	2	2007-04-23 08:35:31	9999-12-31 23:59:59	3	4	D
6671	1112	1112	3	2007-04-23 08:35:31	9999-12-31 23:59:59	3	5	E
6672	1112	1112	3	2007-04-23 08:35:31	9999-12-31 23:59:59	3	6	F
44377	7397	7397	1	2007-04-23 19:36:32	9999-12-31 23:59:59	3	1	A
44378	7397	7397	2	2007-04-23 19:36:25	9999-12-31 23:59:59	1	2	B
44379	7397	7397	2	2007-04-23 19:36:25	9999-12-31 23:59:59	0	3	C
16741	2791	2791	1	2007-04-23 09:50:28	9999-12-31 23:59:59	3	1	A
16742	2791	2791	2	2007-04-23 09:50:26	9999-12-31 23:59:59	3	2	B
16743	2791	2791	2	2007-04-23 09:50:26	9999-12-31 23:59:59	3	3	C
6673	1113	1113	1	2007-04-23 08:35:34	9999-12-31 23:59:59	3	1	A
6674	1113	1113	2	2007-04-23 08:35:33	9999-12-31 23:59:59	3	2	B
6675	1113	1113	2	2007-04-23 08:35:33	9999-12-31 23:59:59	3	3	C
6676	1113	1113	2	2007-04-23 08:35:33	9999-12-31 23:59:59	3	4	D
6677	1113	1113	3	2007-04-23 08:35:33	9999-12-31 23:59:59	3	5	E
6678	1113	1113	3	2007-04-23 08:35:33	9999-12-31 23:59:59	3	6	F
8413	1403	1403	1	2007-04-23 08:44:12	9999-12-31 23:59:59	3	1	A
8414	1403	1403	2	2007-04-23 08:44:10	9999-12-31 23:59:59	3	2	B
8415	1403	1403	2	2007-04-23 08:44:10	9999-12-31 23:59:59	3	3	C
8416	1403	1403	2	2007-04-23 08:44:10	9999-12-31 23:59:59	3	4	D
8417	1403	1403	3	2007-04-23 08:44:10	9999-12-31 23:59:59	3	5	E
8418	1403	1403	3	2007-04-23 08:44:10	9999-12-31 23:59:59	3	6	F
6679	1114	1114	1	2007-04-23 08:35:35	9999-12-31 23:59:59	3	1	A
6680	1114	1114	2	2007-04-23 08:35:34	9999-12-31 23:59:59	3	2	B
6681	1114	1114	2	2007-04-23 08:35:34	9999-12-31 23:59:59	3	3	C
6682	1114	1114	2	2007-04-23 08:35:34	9999-12-31 23:59:59	3	4	D
6683	1114	1114	3	2007-04-23 08:35:34	9999-12-31 23:59:59	3	5	E
6684	1114	1114	3	2007-04-23 08:35:34	9999-12-31 23:59:59	3	6	F
16744	2791	2791	2	2007-04-23 09:50:26	9999-12-31 23:59:59	3	4	D
16745	2791	2791	3	2007-04-23 09:50:26	9999-12-31 23:59:59	3	5	E
16746	2791	2791	3	2007-04-23 09:50:26	9999-12-31 23:59:59	3	6	F
44380	7397	7397	2	2007-04-23 19:36:25	9999-12-31 23:59:59	0	4	D
44381	7397	7397	3	2007-04-23 19:36:25	9999-12-31 23:59:59	0	5	E
27349	4559	4559	1	2007-04-23 12:25:19	9999-12-31 23:59:59	3	1	A
6685	1115	1115	1	2007-04-23 08:35:37	9999-12-31 23:59:59	3	1	A
6686	1115	1115	2	2007-04-23 08:35:36	9999-12-31 23:59:59	3	2	B
6687	1115	1115	2	2007-04-23 08:35:36	9999-12-31 23:59:59	3	3	C
6688	1115	1115	2	2007-04-23 08:35:36	9999-12-31 23:59:59	3	4	D
6689	1115	1115	3	2007-04-23 08:35:36	9999-12-31 23:59:59	3	5	E
6690	1115	1115	3	2007-04-23 08:35:36	9999-12-31 23:59:59	3	6	F
8419	1404	1404	1	2007-04-23 08:44:14	9999-12-31 23:59:59	3	1	A
8420	1404	1404	2	2007-04-23 08:44:12	9999-12-31 23:59:59	3	2	B
8421	1404	1404	2	2007-04-23 08:44:12	9999-12-31 23:59:59	3	3	C
8422	1404	1404	2	2007-04-23 08:44:12	9999-12-31 23:59:59	3	4	D
8423	1404	1404	3	2007-04-23 08:44:12	9999-12-31 23:59:59	3	5	E
8424	1404	1404	3	2007-04-23 08:44:12	9999-12-31 23:59:59	3	6	F
6691	1116	1116	1	2007-04-23 08:35:39	9999-12-31 23:59:59	3	1	A
6692	1116	1116	2	2007-04-23 08:35:38	9999-12-31 23:59:59	3	2	B
6693	1116	1116	2	2007-04-23 08:35:38	9999-12-31 23:59:59	3	3	C
6694	1116	1116	2	2007-04-23 08:35:38	9999-12-31 23:59:59	3	4	D
6695	1116	1116	3	2007-04-23 08:35:38	9999-12-31 23:59:59	3	5	E
6696	1116	1116	3	2007-04-23 08:35:38	9999-12-31 23:59:59	3	6	F
27350	4559	4559	2	2007-04-23 12:25:15	9999-12-31 23:59:59	3	2	B
27351	4559	4559	2	2007-04-23 12:25:15	9999-12-31 23:59:59	3	3	C
27352	4559	4559	2	2007-04-23 12:25:15	9999-12-31 23:59:59	3	4	D
16747	2792	2792	1	2007-04-23 09:50:32	9999-12-31 23:59:59	3	1	A
16748	2792	2792	2	2007-04-23 09:50:29	9999-12-31 23:59:59	3	2	B
16749	2792	2792	2	2007-04-23 09:50:29	9999-12-31 23:59:59	3	3	C
6697	1117	1117	1	2007-04-23 08:35:40	9999-12-31 23:59:59	3	1	A
6698	1117	1117	2	2007-04-23 08:35:39	9999-12-31 23:59:59	3	2	B
6699	1117	1117	2	2007-04-23 08:35:39	9999-12-31 23:59:59	3	3	C
6700	1117	1117	2	2007-04-23 08:35:39	9999-12-31 23:59:59	3	4	D
6701	1117	1117	3	2007-04-23 08:35:39	9999-12-31 23:59:59	3	5	E
6702	1117	1117	3	2007-04-23 08:35:39	9999-12-31 23:59:59	3	6	F
8425	1405	1405	1	2007-04-23 08:44:16	9999-12-31 23:59:59	3	1	A
8426	1405	1405	2	2007-04-23 08:44:14	9999-12-31 23:59:59	3	2	B
8427	1405	1405	2	2007-04-23 08:44:14	9999-12-31 23:59:59	3	3	C
8428	1405	1405	2	2007-04-23 08:44:14	9999-12-31 23:59:59	3	4	D
8429	1405	1405	3	2007-04-23 08:44:14	9999-12-31 23:59:59	3	5	E
8430	1405	1405	3	2007-04-23 08:44:14	9999-12-31 23:59:59	3	6	F
6703	1118	1118	1	2007-04-23 08:35:42	9999-12-31 23:59:59	3	1	A
6704	1118	1118	2	2007-04-23 08:35:41	9999-12-31 23:59:59	3	2	B
6705	1118	1118	2	2007-04-23 08:35:41	9999-12-31 23:59:59	3	3	C
6706	1118	1118	2	2007-04-23 08:35:41	9999-12-31 23:59:59	3	4	D
6707	1118	1118	3	2007-04-23 08:35:41	9999-12-31 23:59:59	3	5	E
6708	1118	1118	3	2007-04-23 08:35:41	9999-12-31 23:59:59	3	6	F
16750	2792	2792	2	2007-04-23 09:50:29	9999-12-31 23:59:59	3	4	D
16751	2792	2792	3	2007-04-23 09:50:29	9999-12-31 23:59:59	3	5	E
16752	2792	2792	3	2007-04-23 09:50:29	9999-12-31 23:59:59	3	6	F
27353	4559	4559	3	2007-04-23 12:25:15	9999-12-31 23:59:59	3	5	E
27354	4559	4559	3	2007-04-23 12:25:15	9999-12-31 23:59:59	3	6	F
44382	7397	7397	3	2007-04-23 19:36:25	9999-12-31 23:59:59	0	6	F
6709	1119	1119	1	2007-04-23 08:35:43	9999-12-31 23:59:59	3	1	A
6710	1119	1119	2	2007-04-23 08:35:42	9999-12-31 23:59:59	3	2	B
6711	1119	1119	2	2007-04-23 08:35:42	9999-12-31 23:59:59	3	3	C
6712	1119	1119	2	2007-04-23 08:35:42	9999-12-31 23:59:59	3	4	D
6713	1119	1119	3	2007-04-23 08:35:42	9999-12-31 23:59:59	3	5	E
6714	1119	1119	3	2007-04-23 08:35:42	9999-12-31 23:59:59	3	6	F
8431	1406	1406	1	2007-04-23 08:44:18	9999-12-31 23:59:59	3	1	A
8432	1406	1406	2	2007-04-23 08:44:16	9999-12-31 23:59:59	3	2	B
8433	1406	1406	2	2007-04-23 08:44:16	9999-12-31 23:59:59	3	3	C
8434	1406	1406	2	2007-04-23 08:44:16	9999-12-31 23:59:59	3	4	D
8435	1406	1406	3	2007-04-23 08:44:16	9999-12-31 23:59:59	3	5	E
8436	1406	1406	3	2007-04-23 08:44:16	9999-12-31 23:59:59	3	6	F
6715	1120	1120	1	2007-04-23 08:35:45	9999-12-31 23:59:59	3	1	A
6716	1120	1120	2	2007-04-23 08:35:44	9999-12-31 23:59:59	3	2	B
6717	1120	1120	2	2007-04-23 08:35:44	9999-12-31 23:59:59	3	3	C
6718	1120	1120	2	2007-04-23 08:35:44	9999-12-31 23:59:59	3	4	D
6719	1120	1120	3	2007-04-23 08:35:44	9999-12-31 23:59:59	3	5	E
6720	1120	1120	3	2007-04-23 08:35:44	9999-12-31 23:59:59	3	6	F
16753	2793	2793	1	2007-04-23 09:50:36	9999-12-31 23:59:59	3	1	A
16754	2793	2793	2	2007-04-23 09:50:33	9999-12-31 23:59:59	3	2	B
16755	2793	2793	2	2007-04-23 09:50:33	9999-12-31 23:59:59	3	3	C
6721	1121	1121	1	2007-04-23 08:35:47	9999-12-31 23:59:59	3	1	A
6722	1121	1121	2	2007-04-23 08:35:45	9999-12-31 23:59:59	3	2	B
6723	1121	1121	2	2007-04-23 08:35:45	9999-12-31 23:59:59	3	3	C
6724	1121	1121	2	2007-04-23 08:35:46	9999-12-31 23:59:59	3	4	D
6725	1121	1121	3	2007-04-23 08:35:46	9999-12-31 23:59:59	3	5	E
6726	1121	1121	3	2007-04-23 08:35:46	9999-12-31 23:59:59	3	6	F
8437	1407	1407	1	2007-04-23 08:44:19	9999-12-31 23:59:59	3	1	A
8438	1407	1407	2	2007-04-23 08:44:18	9999-12-31 23:59:59	3	2	B
8439	1407	1407	2	2007-04-23 08:44:18	9999-12-31 23:59:59	3	3	C
8440	1407	1407	2	2007-04-23 08:44:18	9999-12-31 23:59:59	3	4	D
8441	1407	1407	3	2007-04-23 08:44:18	9999-12-31 23:59:59	3	5	E
8442	1407	1407	3	2007-04-23 08:44:18	9999-12-31 23:59:59	3	6	F
6727	1122	1122	1	2007-04-23 08:35:48	9999-12-31 23:59:59	3	1	A
6728	1122	1122	2	2007-04-23 08:35:47	9999-12-31 23:59:59	3	2	B
6729	1122	1122	2	2007-04-23 08:35:47	9999-12-31 23:59:59	3	3	C
6730	1122	1122	2	2007-04-23 08:35:47	9999-12-31 23:59:59	3	4	D
6731	1122	1122	3	2007-04-23 08:35:47	9999-12-31 23:59:59	3	5	E
6732	1122	1122	3	2007-04-23 08:35:47	9999-12-31 23:59:59	3	6	F
16756	2793	2793	2	2007-04-23 09:50:33	9999-12-31 23:59:59	3	4	D
16757	2793	2793	3	2007-04-23 09:50:33	9999-12-31 23:59:59	3	5	E
16758	2793	2793	3	2007-04-23 09:50:33	9999-12-31 23:59:59	3	6	F
27355	4560	4560	1	2007-04-23 12:25:26	9999-12-31 23:59:59	3	1	A
6733	1123	1123	1	2007-04-23 08:35:50	9999-12-31 23:59:59	3	1	A
6734	1123	1123	2	2007-04-23 08:35:49	9999-12-31 23:59:59	3	2	B
6735	1123	1123	2	2007-04-23 08:35:49	9999-12-31 23:59:59	3	3	C
6736	1123	1123	2	2007-04-23 08:35:49	9999-12-31 23:59:59	3	4	D
6737	1123	1123	3	2007-04-23 08:35:49	9999-12-31 23:59:59	3	5	E
6738	1123	1123	3	2007-04-23 08:35:49	9999-12-31 23:59:59	3	6	F
8443	1408	1408	1	2007-04-23 08:44:21	9999-12-31 23:59:59	3	1	A
8444	1408	1408	2	2007-04-23 08:44:20	9999-12-31 23:59:59	3	2	B
8445	1408	1408	2	2007-04-23 08:44:20	9999-12-31 23:59:59	3	3	C
8446	1408	1408	2	2007-04-23 08:44:20	9999-12-31 23:59:59	3	4	D
8447	1408	1408	3	2007-04-23 08:44:20	9999-12-31 23:59:59	3	5	E
8448	1408	1408	3	2007-04-23 08:44:20	9999-12-31 23:59:59	3	6	F
6739	1124	1124	1	2007-04-23 08:35:51	9999-12-31 23:59:59	3	1	A
6740	1124	1124	2	2007-04-23 08:35:50	9999-12-31 23:59:59	3	2	B
6741	1124	1124	2	2007-04-23 08:35:50	9999-12-31 23:59:59	3	3	C
6742	1124	1124	2	2007-04-23 08:35:50	9999-12-31 23:59:59	3	4	D
6743	1124	1124	3	2007-04-23 08:35:50	9999-12-31 23:59:59	3	5	E
6744	1124	1124	3	2007-04-23 08:35:50	9999-12-31 23:59:59	3	6	F
27356	4560	4560	2	2007-04-23 12:25:22	9999-12-31 23:59:59	3	2	B
27357	4560	4560	2	2007-04-23 12:25:22	9999-12-31 23:59:59	3	3	C
27358	4560	4560	2	2007-04-23 12:25:22	9999-12-31 23:59:59	3	4	D
16759	2794	2794	1	2007-04-23 09:50:39	9999-12-31 23:59:59	3	1	A
16760	2794	2794	2	2007-04-23 09:50:37	9999-12-31 23:59:59	3	2	B
16761	2794	2794	2	2007-04-23 09:50:37	9999-12-31 23:59:59	3	3	C
6745	1125	1125	1	2007-04-23 08:35:53	9999-12-31 23:59:59	3	1	A
6746	1125	1125	2	2007-04-23 08:35:52	9999-12-31 23:59:59	3	2	B
6747	1125	1125	2	2007-04-23 08:35:52	9999-12-31 23:59:59	3	3	C
6748	1125	1125	2	2007-04-23 08:35:52	9999-12-31 23:59:59	3	4	D
6749	1125	1125	3	2007-04-23 08:35:52	9999-12-31 23:59:59	3	5	E
6750	1125	1125	3	2007-04-23 08:35:52	9999-12-31 23:59:59	3	6	F
8449	1409	1409	1	2007-04-23 08:44:23	9999-12-31 23:59:59	3	1	A
8450	1409	1409	2	2007-04-23 08:44:22	9999-12-31 23:59:59	3	2	B
8451	1409	1409	2	2007-04-23 08:44:22	9999-12-31 23:59:59	3	3	C
8452	1409	1409	2	2007-04-23 08:44:22	9999-12-31 23:59:59	3	4	D
8453	1409	1409	3	2007-04-23 08:44:22	9999-12-31 23:59:59	3	5	E
8454	1409	1409	3	2007-04-23 08:44:22	9999-12-31 23:59:59	3	6	F
6751	1126	1126	1	2007-04-23 08:35:55	9999-12-31 23:59:59	3	1	A
6752	1126	1126	2	2007-04-23 08:35:54	9999-12-31 23:59:59	3	2	B
6753	1126	1126	2	2007-04-23 08:35:54	9999-12-31 23:59:59	3	3	C
6754	1126	1126	2	2007-04-23 08:35:54	9999-12-31 23:59:59	3	4	D
6755	1126	1126	3	2007-04-23 08:35:54	9999-12-31 23:59:59	3	5	E
6756	1126	1126	3	2007-04-23 08:35:54	9999-12-31 23:59:59	3	6	F
16762	2794	2794	2	2007-04-23 09:50:37	9999-12-31 23:59:59	3	4	D
16763	2794	2794	3	2007-04-23 09:50:37	9999-12-31 23:59:59	3	5	E
16764	2794	2794	3	2007-04-23 09:50:37	9999-12-31 23:59:59	3	6	F
27359	4560	4560	3	2007-04-23 12:25:22	9999-12-31 23:59:59	3	5	E
27360	4560	4560	3	2007-04-23 12:25:22	9999-12-31 23:59:59	3	6	F
6757	1127	1127	1	2007-04-23 08:35:56	9999-12-31 23:59:59	3	1	A
6758	1127	1127	2	2007-04-23 08:35:55	9999-12-31 23:59:59	3	2	B
6759	1127	1127	2	2007-04-23 08:35:55	9999-12-31 23:59:59	3	3	C
6760	1127	1127	2	2007-04-23 08:35:55	9999-12-31 23:59:59	3	4	D
6761	1127	1127	3	2007-04-23 08:35:55	9999-12-31 23:59:59	3	5	E
6762	1127	1127	3	2007-04-23 08:35:55	9999-12-31 23:59:59	3	6	F
8455	1410	1410	1	2007-04-23 08:44:25	9999-12-31 23:59:59	3	1	A
8456	1410	1410	2	2007-04-23 08:44:24	9999-12-31 23:59:59	3	2	B
8457	1410	1410	2	2007-04-23 08:44:24	9999-12-31 23:59:59	3	3	C
8458	1410	1410	2	2007-04-23 08:44:24	9999-12-31 23:59:59	3	4	D
8459	1410	1410	3	2007-04-23 08:44:24	9999-12-31 23:59:59	3	5	E
8460	1410	1410	3	2007-04-23 08:44:24	9999-12-31 23:59:59	3	6	F
6763	1128	1128	1	2007-04-23 08:35:58	9999-12-31 23:59:59	3	1	A
6764	1128	1128	2	2007-04-23 08:35:57	9999-12-31 23:59:59	3	2	B
6765	1128	1128	2	2007-04-23 08:35:57	9999-12-31 23:59:59	3	3	C
6766	1128	1128	2	2007-04-23 08:35:57	9999-12-31 23:59:59	3	4	D
6767	1128	1128	3	2007-04-23 08:35:57	9999-12-31 23:59:59	3	5	E
6768	1128	1128	3	2007-04-23 08:35:57	9999-12-31 23:59:59	3	6	F
44383	7398	7398	1	2007-04-23 19:36:44	9999-12-31 23:59:59	3	1	A
16765	2795	2795	1	2007-04-23 09:50:43	9999-12-31 23:59:59	3	1	A
16766	2795	2795	2	2007-04-23 09:50:41	9999-12-31 23:59:59	3	2	B
16767	2795	2795	2	2007-04-23 09:50:41	9999-12-31 23:59:59	3	3	C
6769	1129	1129	1	2007-04-23 08:36:00	9999-12-31 23:59:59	3	1	A
6770	1129	1129	2	2007-04-23 08:35:59	9999-12-31 23:59:59	3	2	B
6771	1129	1129	2	2007-04-23 08:35:59	9999-12-31 23:59:59	3	3	C
6772	1129	1129	2	2007-04-23 08:35:59	9999-12-31 23:59:59	3	4	D
6773	1129	1129	3	2007-04-23 08:35:59	9999-12-31 23:59:59	3	5	E
6774	1129	1129	3	2007-04-23 08:35:59	9999-12-31 23:59:59	3	6	F
8461	1411	1411	1	2007-04-23 08:44:27	9999-12-31 23:59:59	3	1	A
8462	1411	1411	2	2007-04-23 08:44:26	9999-12-31 23:59:59	3	2	B
8463	1411	1411	2	2007-04-23 08:44:26	9999-12-31 23:59:59	3	3	C
8464	1411	1411	2	2007-04-23 08:44:26	9999-12-31 23:59:59	3	4	D
8465	1411	1411	3	2007-04-23 08:44:26	9999-12-31 23:59:59	3	5	E
8466	1411	1411	3	2007-04-23 08:44:26	9999-12-31 23:59:59	3	6	F
6775	1130	1130	1	2007-04-23 08:36:01	9999-12-31 23:59:59	3	1	A
6776	1130	1130	2	2007-04-23 08:36:00	9999-12-31 23:59:59	3	2	B
6777	1130	1130	2	2007-04-23 08:36:00	9999-12-31 23:59:59	3	3	C
6778	1130	1130	2	2007-04-23 08:36:00	9999-12-31 23:59:59	3	4	D
6779	1130	1130	3	2007-04-23 08:36:00	9999-12-31 23:59:59	3	5	E
6780	1130	1130	3	2007-04-23 08:36:00	9999-12-31 23:59:59	3	6	F
16768	2795	2795	2	2007-04-23 09:50:41	9999-12-31 23:59:59	3	4	D
16769	2795	2795	3	2007-04-23 09:50:41	9999-12-31 23:59:59	3	5	E
16770	2795	2795	3	2007-04-23 09:50:41	9999-12-31 23:59:59	3	6	F
44384	7398	7398	2	2007-04-23 19:36:37	9999-12-31 23:59:59	3	2	B
44385	7398	7398	2	2007-04-23 19:36:37	9999-12-31 23:59:59	3	3	C
27361	4561	4561	1	2007-04-23 12:25:33	9999-12-31 23:59:59	3	1	A
6781	1131	1131	1	2007-04-23 08:36:03	9999-12-31 23:59:59	3	1	A
6782	1131	1131	2	2007-04-23 08:36:02	9999-12-31 23:59:59	3	2	B
6783	1131	1131	2	2007-04-23 08:36:02	9999-12-31 23:59:59	3	3	C
6784	1131	1131	2	2007-04-23 08:36:02	9999-12-31 23:59:59	3	4	D
6785	1131	1131	3	2007-04-23 08:36:02	9999-12-31 23:59:59	3	5	E
6786	1131	1131	3	2007-04-23 08:36:02	9999-12-31 23:59:59	3	6	F
8467	1412	1412	1	2007-04-23 08:44:29	9999-12-31 23:59:59	3	1	A
8468	1412	1412	2	2007-04-23 08:44:28	9999-12-31 23:59:59	3	2	B
8469	1412	1412	2	2007-04-23 08:44:28	9999-12-31 23:59:59	3	3	C
8470	1412	1412	2	2007-04-23 08:44:28	9999-12-31 23:59:59	3	4	D
8471	1412	1412	3	2007-04-23 08:44:28	9999-12-31 23:59:59	3	5	E
8472	1412	1412	3	2007-04-23 08:44:28	9999-12-31 23:59:59	3	6	F
6787	1132	1132	1	2007-04-23 08:36:05	9999-12-31 23:59:59	3	1	A
6788	1132	1132	2	2007-04-23 08:36:03	9999-12-31 23:59:59	3	2	B
6789	1132	1132	2	2007-04-23 08:36:03	9999-12-31 23:59:59	3	3	C
6790	1132	1132	2	2007-04-23 08:36:03	9999-12-31 23:59:59	3	4	D
6791	1132	1132	3	2007-04-23 08:36:03	9999-12-31 23:59:59	3	5	E
6792	1132	1132	3	2007-04-23 08:36:04	9999-12-31 23:59:59	3	6	F
27362	4561	4561	2	2007-04-23 12:25:28	9999-12-31 23:59:59	3	2	B
27363	4561	4561	2	2007-04-23 12:25:29	9999-12-31 23:59:59	3	3	C
27364	4561	4561	2	2007-04-23 12:25:29	9999-12-31 23:59:59	3	4	D
16771	2796	2796	1	2007-04-23 09:50:47	9999-12-31 23:59:59	3	1	A
16772	2796	2796	2	2007-04-23 09:50:45	9999-12-31 23:59:59	3	2	B
16773	2796	2796	2	2007-04-23 09:50:45	9999-12-31 23:59:59	3	3	C
6793	1133	1133	1	2007-04-23 08:36:06	9999-12-31 23:59:59	3	1	A
6794	1133	1133	2	2007-04-23 08:36:05	9999-12-31 23:59:59	3	2	B
6795	1133	1133	2	2007-04-23 08:36:05	9999-12-31 23:59:59	3	3	C
6796	1133	1133	2	2007-04-23 08:36:05	9999-12-31 23:59:59	3	4	D
6797	1133	1133	3	2007-04-23 08:36:05	9999-12-31 23:59:59	3	5	E
6798	1133	1133	3	2007-04-23 08:36:05	9999-12-31 23:59:59	3	6	F
8473	1413	1413	1	2007-04-23 08:44:31	9999-12-31 23:59:59	3	1	A
8474	1413	1413	2	2007-04-23 08:44:30	9999-12-31 23:59:59	3	2	B
8475	1413	1413	2	2007-04-23 08:44:30	9999-12-31 23:59:59	3	3	C
8476	1413	1413	2	2007-04-23 08:44:30	9999-12-31 23:59:59	3	4	D
8477	1413	1413	3	2007-04-23 08:44:30	9999-12-31 23:59:59	3	5	E
8478	1413	1413	3	2007-04-23 08:44:30	9999-12-31 23:59:59	3	6	F
6799	1134	1134	1	2007-04-23 08:36:08	9999-12-31 23:59:59	3	1	A
6800	1134	1134	2	2007-04-23 08:36:07	9999-12-31 23:59:59	3	2	B
6801	1134	1134	2	2007-04-23 08:36:07	9999-12-31 23:59:59	3	3	C
6802	1134	1134	2	2007-04-23 08:36:07	9999-12-31 23:59:59	3	4	D
6803	1134	1134	3	2007-04-23 08:36:07	9999-12-31 23:59:59	3	5	E
6804	1134	1134	3	2007-04-23 08:36:07	9999-12-31 23:59:59	3	6	F
16774	2796	2796	2	2007-04-23 09:50:45	9999-12-31 23:59:59	3	4	D
16775	2796	2796	3	2007-04-23 09:50:45	9999-12-31 23:59:59	3	5	E
16776	2796	2796	3	2007-04-23 09:50:45	9999-12-31 23:59:59	3	6	F
27365	4561	4561	3	2007-04-23 12:25:29	9999-12-31 23:59:59	3	5	E
27366	4561	4561	3	2007-04-23 12:25:29	9999-12-31 23:59:59	3	6	F
44386	7398	7398	2	2007-04-23 19:36:37	9999-12-31 23:59:59	3	4	D
6805	1135	1135	1	2007-04-23 08:36:09	9999-12-31 23:59:59	3	1	A
6806	1135	1135	2	2007-04-23 08:36:08	9999-12-31 23:59:59	3	2	B
6807	1135	1135	2	2007-04-23 08:36:08	9999-12-31 23:59:59	3	3	C
6808	1135	1135	2	2007-04-23 08:36:08	9999-12-31 23:59:59	3	4	D
6809	1135	1135	3	2007-04-23 08:36:08	9999-12-31 23:59:59	3	5	E
6810	1135	1135	3	2007-04-23 08:36:08	9999-12-31 23:59:59	3	6	F
8479	1414	1414	1	2007-04-23 08:44:33	9999-12-31 23:59:59	3	1	A
8480	1414	1414	2	2007-04-23 08:44:32	9999-12-31 23:59:59	3	2	B
8481	1414	1414	2	2007-04-23 08:44:32	9999-12-31 23:59:59	3	3	C
8482	1414	1414	2	2007-04-23 08:44:32	9999-12-31 23:59:59	3	4	D
8483	1414	1414	3	2007-04-23 08:44:32	9999-12-31 23:59:59	3	5	E
8484	1414	1414	3	2007-04-23 08:44:32	9999-12-31 23:59:59	3	6	F
6811	1136	1136	1	2007-04-23 08:36:11	9999-12-31 23:59:59	3	1	A
6812	1136	1136	2	2007-04-23 08:36:10	9999-12-31 23:59:59	3	2	B
6813	1136	1136	2	2007-04-23 08:36:10	9999-12-31 23:59:59	3	3	C
6814	1136	1136	2	2007-04-23 08:36:10	9999-12-31 23:59:59	3	4	D
6815	1136	1136	3	2007-04-23 08:36:10	9999-12-31 23:59:59	3	5	E
6816	1136	1136	3	2007-04-23 08:36:10	9999-12-31 23:59:59	3	6	F
44387	7398	7398	3	2007-04-23 19:36:37	9999-12-31 23:59:59	3	5	E
44388	7398	7398	3	2007-04-23 19:36:37	9999-12-31 23:59:59	3	6	F
16777	2797	2797	1	2007-04-23 09:50:51	9999-12-31 23:59:59	3	1	A
16778	2797	2797	2	2007-04-23 09:50:49	9999-12-31 23:59:59	3	2	B
16779	2797	2797	2	2007-04-23 09:50:49	9999-12-31 23:59:59	3	3	C
6817	1137	1137	1	2007-04-23 08:36:13	9999-12-31 23:59:59	3	1	A
6818	1137	1137	2	2007-04-23 08:36:11	9999-12-31 23:59:59	3	2	B
6819	1137	1137	2	2007-04-23 08:36:11	9999-12-31 23:59:59	3	3	C
6820	1137	1137	2	2007-04-23 08:36:11	9999-12-31 23:59:59	3	4	D
6821	1137	1137	3	2007-04-23 08:36:11	9999-12-31 23:59:59	3	5	E
6822	1137	1137	3	2007-04-23 08:36:11	9999-12-31 23:59:59	3	6	F
8485	1415	1415	1	2007-04-23 08:44:35	9999-12-31 23:59:59	3	1	A
8486	1415	1415	2	2007-04-23 08:44:34	9999-12-31 23:59:59	3	2	B
8487	1415	1415	2	2007-04-23 08:44:34	9999-12-31 23:59:59	3	3	C
8488	1415	1415	2	2007-04-23 08:44:34	9999-12-31 23:59:59	3	4	D
8489	1415	1415	3	2007-04-23 08:44:34	9999-12-31 23:59:59	3	5	E
8490	1415	1415	3	2007-04-23 08:44:34	9999-12-31 23:59:59	3	6	F
6823	1138	1138	1	2007-04-23 08:36:14	9999-12-31 23:59:59	3	1	A
6824	1138	1138	2	2007-04-23 08:36:13	9999-12-31 23:59:59	3	2	B
6825	1138	1138	2	2007-04-23 08:36:13	9999-12-31 23:59:59	3	3	C
6826	1138	1138	2	2007-04-23 08:36:13	9999-12-31 23:59:59	3	4	D
6827	1138	1138	3	2007-04-23 08:36:13	9999-12-31 23:59:59	3	5	E
6828	1138	1138	3	2007-04-23 08:36:13	9999-12-31 23:59:59	3	6	F
16780	2797	2797	2	2007-04-23 09:50:49	9999-12-31 23:59:59	3	4	D
16781	2797	2797	3	2007-04-23 09:50:49	9999-12-31 23:59:59	3	5	E
16782	2797	2797	3	2007-04-23 09:50:49	9999-12-31 23:59:59	3	6	F
27367	4562	4562	1	2007-04-23 12:25:39	9999-12-31 23:59:59	3	1	A
6829	1139	1139	1	2007-04-23 08:36:16	9999-12-31 23:59:59	3	1	A
6830	1139	1139	2	2007-04-23 08:36:15	9999-12-31 23:59:59	3	2	B
6831	1139	1139	2	2007-04-23 08:36:15	9999-12-31 23:59:59	3	3	C
6832	1139	1139	2	2007-04-23 08:36:15	9999-12-31 23:59:59	3	4	D
6833	1139	1139	3	2007-04-23 08:36:15	9999-12-31 23:59:59	3	5	E
6834	1139	1139	3	2007-04-23 08:36:15	9999-12-31 23:59:59	3	6	F
8491	1416	1416	1	2007-04-23 08:44:37	9999-12-31 23:59:59	3	1	A
8492	1416	1416	2	2007-04-23 08:44:36	9999-12-31 23:59:59	3	2	B
8493	1416	1416	2	2007-04-23 08:44:36	9999-12-31 23:59:59	3	3	C
8494	1416	1416	2	2007-04-23 08:44:36	9999-12-31 23:59:59	3	4	D
8495	1416	1416	3	2007-04-23 08:44:36	9999-12-31 23:59:59	3	5	E
8496	1416	1416	3	2007-04-23 08:44:36	9999-12-31 23:59:59	3	6	F
6835	1140	1140	1	2007-04-23 08:36:17	9999-12-31 23:59:59	3	1	A
6836	1140	1140	2	2007-04-23 08:36:16	9999-12-31 23:59:59	3	2	B
6837	1140	1140	2	2007-04-23 08:36:16	9999-12-31 23:59:59	3	3	C
6838	1140	1140	2	2007-04-23 08:36:16	9999-12-31 23:59:59	3	4	D
6839	1140	1140	3	2007-04-23 08:36:16	9999-12-31 23:59:59	3	5	E
6840	1140	1140	3	2007-04-23 08:36:16	9999-12-31 23:59:59	3	6	F
27368	4562	4562	2	2007-04-23 12:25:35	9999-12-31 23:59:59	3	2	B
27369	4562	4562	2	2007-04-23 12:25:35	9999-12-31 23:59:59	3	3	C
27370	4562	4562	2	2007-04-23 12:25:35	9999-12-31 23:59:59	3	4	D
16783	2798	2798	1	2007-04-23 09:50:55	9999-12-31 23:59:59	3	1	A
16784	2798	2798	2	2007-04-23 09:50:52	9999-12-31 23:59:59	3	2	B
16785	2798	2798	2	2007-04-23 09:50:52	9999-12-31 23:59:59	3	3	C
6841	1141	1141	1	2007-04-23 08:36:19	9999-12-31 23:59:59	3	1	A
6842	1141	1141	2	2007-04-23 08:36:18	9999-12-31 23:59:59	3	2	B
6843	1141	1141	2	2007-04-23 08:36:18	9999-12-31 23:59:59	3	3	C
6844	1141	1141	2	2007-04-23 08:36:18	9999-12-31 23:59:59	3	4	D
6845	1141	1141	3	2007-04-23 08:36:18	9999-12-31 23:59:59	3	5	E
6846	1141	1141	3	2007-04-23 08:36:18	9999-12-31 23:59:59	3	6	F
8497	1417	1417	1	2007-04-23 08:44:40	9999-12-31 23:59:59	3	1	A
8498	1417	1417	2	2007-04-23 08:44:38	9999-12-31 23:59:59	3	2	B
8499	1417	1417	2	2007-04-23 08:44:38	9999-12-31 23:59:59	3	3	C
8500	1417	1417	2	2007-04-23 08:44:38	9999-12-31 23:59:59	3	4	D
8501	1417	1417	3	2007-04-23 08:44:38	9999-12-31 23:59:59	3	5	E
8502	1417	1417	3	2007-04-23 08:44:38	9999-12-31 23:59:59	3	6	F
6847	1142	1142	1	2007-04-23 08:36:20	9999-12-31 23:59:59	3	1	A
6848	1142	1142	2	2007-04-23 08:36:19	9999-12-31 23:59:59	3	2	B
6849	1142	1142	2	2007-04-23 08:36:19	9999-12-31 23:59:59	3	3	C
6850	1142	1142	2	2007-04-23 08:36:19	9999-12-31 23:59:59	3	4	D
6851	1142	1142	3	2007-04-23 08:36:19	9999-12-31 23:59:59	3	5	E
6852	1142	1142	3	2007-04-23 08:36:19	9999-12-31 23:59:59	3	6	F
16786	2798	2798	2	2007-04-23 09:50:52	9999-12-31 23:59:59	3	4	D
16787	2798	2798	3	2007-04-23 09:50:52	9999-12-31 23:59:59	3	5	E
16788	2798	2798	3	2007-04-23 09:50:52	9999-12-31 23:59:59	3	6	F
27371	4562	4562	3	2007-04-23 12:25:35	9999-12-31 23:59:59	3	5	E
27372	4562	4562	3	2007-04-23 12:25:35	9999-12-31 23:59:59	3	6	F
6853	1143	1143	1	2007-04-23 08:36:22	9999-12-31 23:59:59	3	1	A
6854	1143	1143	2	2007-04-23 08:36:21	9999-12-31 23:59:59	3	2	B
6855	1143	1143	2	2007-04-23 08:36:21	9999-12-31 23:59:59	3	3	C
6856	1143	1143	2	2007-04-23 08:36:21	9999-12-31 23:59:59	3	4	D
6857	1143	1143	3	2007-04-23 08:36:21	9999-12-31 23:59:59	3	5	E
6858	1143	1143	3	2007-04-23 08:36:21	9999-12-31 23:59:59	3	6	F
8503	1418	1418	1	2007-04-23 08:44:42	9999-12-31 23:59:59	3	1	A
8504	1418	1418	2	2007-04-23 08:44:40	9999-12-31 23:59:59	3	2	B
8505	1418	1418	2	2007-04-23 08:44:40	9999-12-31 23:59:59	3	3	C
8506	1418	1418	2	2007-04-23 08:44:40	9999-12-31 23:59:59	3	4	D
8507	1418	1418	3	2007-04-23 08:44:40	9999-12-31 23:59:59	3	5	E
8508	1418	1418	3	2007-04-23 08:44:40	9999-12-31 23:59:59	3	6	F
6859	1144	1144	1	2007-04-23 08:36:24	9999-12-31 23:59:59	3	1	A
6860	1144	1144	2	2007-04-23 08:36:22	9999-12-31 23:59:59	3	2	B
6861	1144	1144	2	2007-04-23 08:36:22	9999-12-31 23:59:59	3	3	C
6862	1144	1144	2	2007-04-23 08:36:22	9999-12-31 23:59:59	3	4	D
6863	1144	1144	3	2007-04-23 08:36:22	9999-12-31 23:59:59	3	5	E
6864	1144	1144	3	2007-04-23 08:36:23	9999-12-31 23:59:59	3	6	F
44389	7399	7399	1	2007-04-23 19:36:55	9999-12-31 23:59:59	3	1	A
44390	7399	7399	2	2007-04-23 19:36:48	9999-12-31 23:59:59	1	2	B
44391	7399	7399	2	2007-04-23 19:36:48	9999-12-31 23:59:59	0	3	C
16789	2799	2799	1	2007-04-23 09:50:59	9999-12-31 23:59:59	3	1	A
16790	2799	2799	2	2007-04-23 09:50:56	9999-12-31 23:59:59	3	2	B
16791	2799	2799	2	2007-04-23 09:50:56	9999-12-31 23:59:59	3	3	C
6865	1145	1145	1	2007-04-23 08:36:25	9999-12-31 23:59:59	3	1	A
6866	1145	1145	2	2007-04-23 08:36:24	9999-12-31 23:59:59	3	2	B
6867	1145	1145	2	2007-04-23 08:36:24	9999-12-31 23:59:59	3	3	C
6868	1145	1145	2	2007-04-23 08:36:24	9999-12-31 23:59:59	3	4	D
6869	1145	1145	3	2007-04-23 08:36:24	9999-12-31 23:59:59	3	5	E
6870	1145	1145	3	2007-04-23 08:36:24	9999-12-31 23:59:59	3	6	F
8509	1419	1419	1	2007-04-23 08:44:44	9999-12-31 23:59:59	3	1	A
8510	1419	1419	2	2007-04-23 08:44:42	9999-12-31 23:59:59	3	2	B
8511	1419	1419	2	2007-04-23 08:44:42	9999-12-31 23:59:59	3	3	C
8512	1419	1419	2	2007-04-23 08:44:42	9999-12-31 23:59:59	3	4	D
8513	1419	1419	3	2007-04-23 08:44:42	9999-12-31 23:59:59	3	5	E
8514	1419	1419	3	2007-04-23 08:44:42	9999-12-31 23:59:59	3	6	F
6871	1146	1146	1	2007-04-23 08:36:27	9999-12-31 23:59:59	3	1	A
6872	1146	1146	2	2007-04-23 08:36:26	9999-12-31 23:59:59	3	2	B
6873	1146	1146	2	2007-04-23 08:36:26	9999-12-31 23:59:59	3	3	C
6874	1146	1146	2	2007-04-23 08:36:26	9999-12-31 23:59:59	3	4	D
6875	1146	1146	3	2007-04-23 08:36:26	9999-12-31 23:59:59	3	5	E
6876	1146	1146	3	2007-04-23 08:36:26	9999-12-31 23:59:59	3	6	F
16792	2799	2799	2	2007-04-23 09:50:56	9999-12-31 23:59:59	3	4	D
16793	2799	2799	3	2007-04-23 09:50:56	9999-12-31 23:59:59	3	5	E
16794	2799	2799	3	2007-04-23 09:50:56	9999-12-31 23:59:59	3	6	F
44392	7399	7399	2	2007-04-23 19:36:48	9999-12-31 23:59:59	0	4	D
44393	7399	7399	3	2007-04-23 19:36:48	9999-12-31 23:59:59	0	5	E
27373	4563	4563	1	2007-04-23 12:25:46	9999-12-31 23:59:59	3	1	A
6877	1147	1147	1	2007-04-23 08:36:29	9999-12-31 23:59:59	3	1	A
6878	1147	1147	2	2007-04-23 08:36:27	9999-12-31 23:59:59	3	2	B
6879	1147	1147	2	2007-04-23 08:36:27	9999-12-31 23:59:59	3	3	C
6880	1147	1147	2	2007-04-23 08:36:27	9999-12-31 23:59:59	3	4	D
6881	1147	1147	3	2007-04-23 08:36:27	9999-12-31 23:59:59	3	5	E
6882	1147	1147	3	2007-04-23 08:36:27	9999-12-31 23:59:59	3	6	F
8515	1420	1420	1	2007-04-23 08:44:46	9999-12-31 23:59:59	3	1	A
8516	1420	1420	2	2007-04-23 08:44:45	9999-12-31 23:59:59	3	2	B
8517	1420	1420	2	2007-04-23 08:44:45	9999-12-31 23:59:59	3	3	C
8518	1420	1420	2	2007-04-23 08:44:45	9999-12-31 23:59:59	3	4	D
8519	1420	1420	3	2007-04-23 08:44:45	9999-12-31 23:59:59	3	5	E
8520	1420	1420	3	2007-04-23 08:44:45	9999-12-31 23:59:59	3	6	F
6883	1148	1148	1	2007-04-23 08:36:30	9999-12-31 23:59:59	3	1	A
6884	1148	1148	2	2007-04-23 08:36:29	9999-12-31 23:59:59	3	2	B
6885	1148	1148	2	2007-04-23 08:36:29	9999-12-31 23:59:59	3	3	C
6886	1148	1148	2	2007-04-23 08:36:29	9999-12-31 23:59:59	3	4	D
6887	1148	1148	3	2007-04-23 08:36:29	9999-12-31 23:59:59	3	5	E
6888	1148	1148	3	2007-04-23 08:36:29	9999-12-31 23:59:59	3	6	F
27374	4563	4563	2	2007-04-23 12:25:42	9999-12-31 23:59:59	3	2	B
27375	4563	4563	2	2007-04-23 12:25:42	9999-12-31 23:59:59	3	3	C
27376	4563	4563	2	2007-04-23 12:25:42	9999-12-31 23:59:59	3	4	D
16795	2800	2800	1	2007-04-23 09:51:02	9999-12-31 23:59:59	3	1	A
16796	2800	2800	2	2007-04-23 09:51:00	9999-12-31 23:59:59	3	2	B
16797	2800	2800	2	2007-04-23 09:51:00	9999-12-31 23:59:59	3	3	C
6889	1149	1149	1	2007-04-23 08:36:32	9999-12-31 23:59:59	3	1	A
6890	1149	1149	2	2007-04-23 08:36:31	9999-12-31 23:59:59	3	2	B
6891	1149	1149	2	2007-04-23 08:36:31	9999-12-31 23:59:59	3	3	C
6892	1149	1149	2	2007-04-23 08:36:31	9999-12-31 23:59:59	3	4	D
6893	1149	1149	3	2007-04-23 08:36:31	9999-12-31 23:59:59	3	5	E
6894	1149	1149	3	2007-04-23 08:36:31	9999-12-31 23:59:59	3	6	F
8521	1421	1421	1	2007-04-23 08:44:48	9999-12-31 23:59:59	3	1	A
8522	1421	1421	2	2007-04-23 08:44:46	9999-12-31 23:59:59	3	2	B
8523	1421	1421	2	2007-04-23 08:44:46	9999-12-31 23:59:59	3	3	C
8524	1421	1421	2	2007-04-23 08:44:46	9999-12-31 23:59:59	3	4	D
8525	1421	1421	3	2007-04-23 08:44:46	9999-12-31 23:59:59	3	5	E
8526	1421	1421	3	2007-04-23 08:44:46	9999-12-31 23:59:59	3	6	F
6895	1150	1150	1	2007-04-23 08:36:33	9999-12-31 23:59:59	3	1	A
6896	1150	1150	2	2007-04-23 08:36:32	9999-12-31 23:59:59	3	2	B
6897	1150	1150	2	2007-04-23 08:36:32	9999-12-31 23:59:59	3	3	C
6898	1150	1150	2	2007-04-23 08:36:32	9999-12-31 23:59:59	3	4	D
6899	1150	1150	3	2007-04-23 08:36:32	9999-12-31 23:59:59	3	5	E
6900	1150	1150	3	2007-04-23 08:36:32	9999-12-31 23:59:59	3	6	F
16798	2800	2800	2	2007-04-23 09:51:00	9999-12-31 23:59:59	3	4	D
16799	2800	2800	3	2007-04-23 09:51:00	9999-12-31 23:59:59	3	5	E
16800	2800	2800	3	2007-04-23 09:51:00	9999-12-31 23:59:59	3	6	F
27377	4563	4563	3	2007-04-23 12:25:42	9999-12-31 23:59:59	3	5	E
27378	4563	4563	3	2007-04-23 12:25:42	9999-12-31 23:59:59	3	6	F
44394	7399	7399	3	2007-04-23 19:36:48	9999-12-31 23:59:59	0	6	F
6901	1151	1151	1	2007-04-23 08:36:35	9999-12-31 23:59:59	3	1	A
6902	1151	1151	2	2007-04-23 08:36:34	9999-12-31 23:59:59	3	2	B
6903	1151	1151	2	2007-04-23 08:36:34	9999-12-31 23:59:59	3	3	C
6904	1151	1151	2	2007-04-23 08:36:34	9999-12-31 23:59:59	3	4	D
6905	1151	1151	3	2007-04-23 08:36:34	9999-12-31 23:59:59	3	5	E
6906	1151	1151	3	2007-04-23 08:36:34	9999-12-31 23:59:59	3	6	F
8527	1422	1422	1	2007-04-23 08:44:50	9999-12-31 23:59:59	3	1	A
8528	1422	1422	2	2007-04-23 08:44:48	9999-12-31 23:59:59	3	2	B
8529	1422	1422	2	2007-04-23 08:44:48	9999-12-31 23:59:59	3	3	C
8530	1422	1422	2	2007-04-23 08:44:48	9999-12-31 23:59:59	3	4	D
8531	1422	1422	3	2007-04-23 08:44:48	9999-12-31 23:59:59	3	5	E
8532	1422	1422	3	2007-04-23 08:44:48	9999-12-31 23:59:59	3	6	F
6907	1152	1152	1	2007-04-23 08:36:37	9999-12-31 23:59:59	3	1	A
6908	1152	1152	2	2007-04-23 08:36:35	9999-12-31 23:59:59	3	2	B
6909	1152	1152	2	2007-04-23 08:36:35	9999-12-31 23:59:59	3	3	C
6910	1152	1152	2	2007-04-23 08:36:36	9999-12-31 23:59:59	3	4	D
6911	1152	1152	3	2007-04-23 08:36:36	9999-12-31 23:59:59	3	5	E
6912	1152	1152	3	2007-04-23 08:36:36	9999-12-31 23:59:59	3	6	F
16801	2801	2801	1	2007-04-23 09:51:06	9999-12-31 23:59:59	3	1	A
16802	2801	2801	2	2007-04-23 09:51:04	9999-12-31 23:59:59	3	2	B
16803	2801	2801	2	2007-04-23 09:51:04	9999-12-31 23:59:59	3	3	C
6913	1153	1153	1	2007-04-23 08:36:38	9999-12-31 23:59:59	3	1	A
6914	1153	1153	2	2007-04-23 08:36:37	9999-12-31 23:59:59	3	2	B
6915	1153	1153	2	2007-04-23 08:36:37	9999-12-31 23:59:59	3	3	C
6916	1153	1153	2	2007-04-23 08:36:37	9999-12-31 23:59:59	3	4	D
6917	1153	1153	3	2007-04-23 08:36:37	9999-12-31 23:59:59	3	5	E
6918	1153	1153	3	2007-04-23 08:36:37	9999-12-31 23:59:59	3	6	F
8533	1423	1423	1	2007-04-23 08:44:52	9999-12-31 23:59:59	3	1	A
8534	1423	1423	2	2007-04-23 08:44:50	9999-12-31 23:59:59	3	2	B
8535	1423	1423	2	2007-04-23 08:44:50	9999-12-31 23:59:59	3	3	C
8536	1423	1423	2	2007-04-23 08:44:50	9999-12-31 23:59:59	3	4	D
8537	1423	1423	3	2007-04-23 08:44:50	9999-12-31 23:59:59	3	5	E
8538	1423	1423	3	2007-04-23 08:44:50	9999-12-31 23:59:59	3	6	F
6919	1154	1154	1	2007-04-23 08:36:40	9999-12-31 23:59:59	3	1	A
6920	1154	1154	2	2007-04-23 08:36:39	9999-12-31 23:59:59	3	2	B
6921	1154	1154	2	2007-04-23 08:36:39	9999-12-31 23:59:59	3	3	C
6922	1154	1154	2	2007-04-23 08:36:39	9999-12-31 23:59:59	3	4	D
6923	1154	1154	3	2007-04-23 08:36:39	9999-12-31 23:59:59	3	5	E
6924	1154	1154	3	2007-04-23 08:36:39	9999-12-31 23:59:59	3	6	F
16804	2801	2801	2	2007-04-23 09:51:04	9999-12-31 23:59:59	3	4	D
16805	2801	2801	3	2007-04-23 09:51:04	9999-12-31 23:59:59	3	5	E
16806	2801	2801	3	2007-04-23 09:51:04	9999-12-31 23:59:59	3	6	F
27379	4564	4564	1	2007-04-23 12:25:53	9999-12-31 23:59:59	3	1	A
6925	1155	1155	1	2007-04-23 08:36:41	9999-12-31 23:59:59	3	1	A
6926	1155	1155	2	2007-04-23 08:36:40	9999-12-31 23:59:59	3	2	B
6927	1155	1155	2	2007-04-23 08:36:40	9999-12-31 23:59:59	3	3	C
6928	1155	1155	2	2007-04-23 08:36:40	9999-12-31 23:59:59	3	4	D
6929	1155	1155	3	2007-04-23 08:36:40	9999-12-31 23:59:59	3	5	E
6930	1155	1155	3	2007-04-23 08:36:40	9999-12-31 23:59:59	3	6	F
8539	1424	1424	1	2007-04-23 08:44:54	9999-12-31 23:59:59	3	1	A
8540	1424	1424	2	2007-04-23 08:44:52	9999-12-31 23:59:59	3	2	B
8541	1424	1424	2	2007-04-23 08:44:52	9999-12-31 23:59:59	3	3	C
8542	1424	1424	2	2007-04-23 08:44:52	9999-12-31 23:59:59	3	4	D
8543	1424	1424	3	2007-04-23 08:44:52	9999-12-31 23:59:59	3	5	E
8544	1424	1424	3	2007-04-23 08:44:52	9999-12-31 23:59:59	3	6	F
6931	1156	1156	1	2007-04-23 08:36:43	9999-12-31 23:59:59	3	1	A
6932	1156	1156	2	2007-04-23 08:36:42	9999-12-31 23:59:59	3	2	B
6933	1156	1156	2	2007-04-23 08:36:42	9999-12-31 23:59:59	3	3	C
6934	1156	1156	2	2007-04-23 08:36:42	9999-12-31 23:59:59	3	4	D
6935	1156	1156	3	2007-04-23 08:36:42	9999-12-31 23:59:59	3	5	E
6936	1156	1156	3	2007-04-23 08:36:42	9999-12-31 23:59:59	3	6	F
27380	4564	4564	2	2007-04-23 12:25:49	9999-12-31 23:59:59	3	2	B
27381	4564	4564	2	2007-04-23 12:25:49	9999-12-31 23:59:59	3	3	C
27382	4564	4564	2	2007-04-23 12:25:49	9999-12-31 23:59:59	3	4	D
16807	2802	2802	1	2007-04-23 09:51:10	9999-12-31 23:59:59	3	1	A
16808	2802	2802	2	2007-04-23 09:51:07	9999-12-31 23:59:59	3	2	B
16809	2802	2802	2	2007-04-23 09:51:07	9999-12-31 23:59:59	3	3	C
6937	1157	1157	1	2007-04-23 08:36:45	9999-12-31 23:59:59	3	1	A
6938	1157	1157	2	2007-04-23 08:36:44	9999-12-31 23:59:59	3	2	B
6939	1157	1157	2	2007-04-23 08:36:44	9999-12-31 23:59:59	3	3	C
6940	1157	1157	2	2007-04-23 08:36:44	9999-12-31 23:59:59	3	4	D
6941	1157	1157	3	2007-04-23 08:36:44	9999-12-31 23:59:59	3	5	E
6942	1157	1157	3	2007-04-23 08:36:44	9999-12-31 23:59:59	3	6	F
8545	1425	1425	1	2007-04-23 08:44:56	9999-12-31 23:59:59	3	1	A
8546	1425	1425	2	2007-04-23 08:44:54	9999-12-31 23:59:59	3	2	B
8547	1425	1425	2	2007-04-23 08:44:54	9999-12-31 23:59:59	3	3	C
8548	1425	1425	2	2007-04-23 08:44:54	9999-12-31 23:59:59	3	4	D
8549	1425	1425	3	2007-04-23 08:44:54	9999-12-31 23:59:59	3	5	E
8550	1425	1425	3	2007-04-23 08:44:54	9999-12-31 23:59:59	3	6	F
6943	1158	1158	1	2007-04-23 08:36:46	9999-12-31 23:59:59	3	1	A
6944	1158	1158	2	2007-04-23 08:36:45	9999-12-31 23:59:59	3	2	B
6945	1158	1158	2	2007-04-23 08:36:45	9999-12-31 23:59:59	3	3	C
6946	1158	1158	2	2007-04-23 08:36:45	9999-12-31 23:59:59	3	4	D
6947	1158	1158	3	2007-04-23 08:36:45	9999-12-31 23:59:59	3	5	E
6948	1158	1158	3	2007-04-23 08:36:45	9999-12-31 23:59:59	3	6	F
16810	2802	2802	2	2007-04-23 09:51:07	9999-12-31 23:59:59	3	4	D
16811	2802	2802	3	2007-04-23 09:51:07	9999-12-31 23:59:59	3	5	E
16812	2802	2802	3	2007-04-23 09:51:07	9999-12-31 23:59:59	3	6	F
27383	4564	4564	3	2007-04-23 12:25:49	9999-12-31 23:59:59	3	5	E
27384	4564	4564	3	2007-04-23 12:25:49	9999-12-31 23:59:59	3	6	F
44395	7400	7400	1	2007-04-23 19:37:07	9999-12-31 23:59:59	3	1	A
6949	1159	1159	1	2007-04-23 08:36:48	9999-12-31 23:59:59	3	1	A
6950	1159	1159	2	2007-04-23 08:36:47	9999-12-31 23:59:59	3	2	B
6951	1159	1159	2	2007-04-23 08:36:47	9999-12-31 23:59:59	3	3	C
6952	1159	1159	2	2007-04-23 08:36:47	9999-12-31 23:59:59	3	4	D
6953	1159	1159	3	2007-04-23 08:36:47	9999-12-31 23:59:59	3	5	E
6954	1159	1159	3	2007-04-23 08:36:47	9999-12-31 23:59:59	3	6	F
8551	1426	1426	1	2007-04-23 08:44:58	9999-12-31 23:59:59	3	1	A
8552	1426	1426	2	2007-04-23 08:44:56	9999-12-31 23:59:59	3	2	B
8553	1426	1426	2	2007-04-23 08:44:56	9999-12-31 23:59:59	3	3	C
8554	1426	1426	2	2007-04-23 08:44:56	9999-12-31 23:59:59	3	4	D
8555	1426	1426	3	2007-04-23 08:44:56	9999-12-31 23:59:59	3	5	E
8556	1426	1426	3	2007-04-23 08:44:56	9999-12-31 23:59:59	3	6	F
6955	1160	1160	1	2007-04-23 08:36:50	9999-12-31 23:59:59	3	1	A
6956	1160	1160	2	2007-04-23 08:36:48	9999-12-31 23:59:59	3	2	B
6957	1160	1160	2	2007-04-23 08:36:48	9999-12-31 23:59:59	3	3	C
6958	1160	1160	2	2007-04-23 08:36:48	9999-12-31 23:59:59	3	4	D
6959	1160	1160	3	2007-04-23 08:36:48	9999-12-31 23:59:59	3	5	E
6960	1160	1160	3	2007-04-23 08:36:49	9999-12-31 23:59:59	3	6	F
44396	7400	7400	2	2007-04-23 19:37:00	9999-12-31 23:59:59	3	2	B
44397	7400	7400	2	2007-04-23 19:37:00	9999-12-31 23:59:59	3	3	C
44398	7400	7400	2	2007-04-23 19:37:00	9999-12-31 23:59:59	3	4	D
16813	2803	2803	1	2007-04-23 09:51:14	9999-12-31 23:59:59	3	1	A
16814	2803	2803	2	2007-04-23 09:51:11	9999-12-31 23:59:59	3	2	B
16815	2803	2803	2	2007-04-23 09:51:11	9999-12-31 23:59:59	3	3	C
6961	1161	1161	1	2007-04-23 08:36:51	9999-12-31 23:59:59	3	1	A
6962	1161	1161	2	2007-04-23 08:36:50	9999-12-31 23:59:59	3	2	B
6963	1161	1161	2	2007-04-23 08:36:50	9999-12-31 23:59:59	3	3	C
6964	1161	1161	2	2007-04-23 08:36:50	9999-12-31 23:59:59	3	4	D
6965	1161	1161	3	2007-04-23 08:36:50	9999-12-31 23:59:59	3	5	E
6966	1161	1161	3	2007-04-23 08:36:50	9999-12-31 23:59:59	3	6	F
8557	1427	1427	1	2007-04-23 08:45:00	9999-12-31 23:59:59	3	1	A
8558	1427	1427	2	2007-04-23 08:44:58	9999-12-31 23:59:59	3	2	B
8559	1427	1427	2	2007-04-23 08:44:59	9999-12-31 23:59:59	3	3	C
8560	1427	1427	2	2007-04-23 08:44:59	9999-12-31 23:59:59	3	4	D
8561	1427	1427	3	2007-04-23 08:44:59	9999-12-31 23:59:59	3	5	E
8562	1427	1427	3	2007-04-23 08:44:59	9999-12-31 23:59:59	3	6	F
6967	1162	1162	1	2007-04-23 08:36:53	9999-12-31 23:59:59	3	1	A
6968	1162	1162	2	2007-04-23 08:36:52	9999-12-31 23:59:59	3	2	B
6969	1162	1162	2	2007-04-23 08:36:52	9999-12-31 23:59:59	3	3	C
6970	1162	1162	2	2007-04-23 08:36:52	9999-12-31 23:59:59	3	4	D
6971	1162	1162	3	2007-04-23 08:36:52	9999-12-31 23:59:59	3	5	E
6972	1162	1162	3	2007-04-23 08:36:52	9999-12-31 23:59:59	3	6	F
16816	2803	2803	2	2007-04-23 09:51:11	9999-12-31 23:59:59	3	4	D
16817	2803	2803	3	2007-04-23 09:51:11	9999-12-31 23:59:59	3	5	E
16818	2803	2803	3	2007-04-23 09:51:11	9999-12-31 23:59:59	3	6	F
44399	7400	7400	3	2007-04-23 19:37:00	9999-12-31 23:59:59	3	5	E
44400	7400	7400	3	2007-04-23 19:37:00	9999-12-31 23:59:59	3	6	F
27385	4565	4565	1	2007-04-23 12:26:00	9999-12-31 23:59:59	3	1	A
6973	1163	1163	1	2007-04-23 08:36:55	9999-12-31 23:59:59	3	1	A
6974	1163	1163	2	2007-04-23 08:36:53	9999-12-31 23:59:59	3	2	B
6975	1163	1163	2	2007-04-23 08:36:53	9999-12-31 23:59:59	3	3	C
6976	1163	1163	2	2007-04-23 08:36:53	9999-12-31 23:59:59	3	4	D
6977	1163	1163	3	2007-04-23 08:36:53	9999-12-31 23:59:59	3	5	E
6978	1163	1163	3	2007-04-23 08:36:54	9999-12-31 23:59:59	3	6	F
8563	1428	1428	1	2007-04-23 08:45:02	9999-12-31 23:59:59	3	1	A
8564	1428	1428	2	2007-04-23 08:45:00	9999-12-31 23:59:59	3	2	B
8565	1428	1428	2	2007-04-23 08:45:00	9999-12-31 23:59:59	3	3	C
8566	1428	1428	2	2007-04-23 08:45:00	9999-12-31 23:59:59	3	4	D
8567	1428	1428	3	2007-04-23 08:45:00	9999-12-31 23:59:59	3	5	E
8568	1428	1428	3	2007-04-23 08:45:00	9999-12-31 23:59:59	3	6	F
6979	1164	1164	1	2007-04-23 08:36:56	9999-12-31 23:59:59	3	1	A
6980	1164	1164	2	2007-04-23 08:36:55	9999-12-31 23:59:59	3	2	B
6981	1164	1164	2	2007-04-23 08:36:55	9999-12-31 23:59:59	3	3	C
6982	1164	1164	2	2007-04-23 08:36:55	9999-12-31 23:59:59	3	4	D
6983	1164	1164	3	2007-04-23 08:36:55	9999-12-31 23:59:59	3	5	E
6984	1164	1164	3	2007-04-23 08:36:55	9999-12-31 23:59:59	3	6	F
27386	4565	4565	2	2007-04-23 12:25:56	9999-12-31 23:59:59	3	2	B
27387	4565	4565	2	2007-04-23 12:25:56	9999-12-31 23:59:59	3	3	C
27388	4565	4565	2	2007-04-23 12:25:56	9999-12-31 23:59:59	3	4	D
16819	2804	2804	1	2007-04-23 09:51:17	9999-12-31 23:59:59	3	1	A
16820	2804	2804	2	2007-04-23 09:51:15	9999-12-31 23:59:59	3	2	B
16821	2804	2804	2	2007-04-23 09:51:15	9999-12-31 23:59:59	3	3	C
6985	1165	1165	1	2007-04-23 08:36:58	9999-12-31 23:59:59	3	1	A
6986	1165	1165	2	2007-04-23 08:36:57	9999-12-31 23:59:59	3	2	B
6987	1165	1165	2	2007-04-23 08:36:57	9999-12-31 23:59:59	3	3	C
6988	1165	1165	2	2007-04-23 08:36:57	9999-12-31 23:59:59	3	4	D
6989	1165	1165	3	2007-04-23 08:36:57	9999-12-31 23:59:59	3	5	E
6990	1165	1165	3	2007-04-23 08:36:57	9999-12-31 23:59:59	3	6	F
8569	1429	1429	1	2007-04-23 08:45:04	9999-12-31 23:59:59	3	1	A
8570	1429	1429	2	2007-04-23 08:45:02	9999-12-31 23:59:59	3	2	B
8571	1429	1429	2	2007-04-23 08:45:02	9999-12-31 23:59:59	3	3	C
8572	1429	1429	2	2007-04-23 08:45:02	9999-12-31 23:59:59	3	4	D
8573	1429	1429	3	2007-04-23 08:45:02	9999-12-31 23:59:59	3	5	E
8574	1429	1429	3	2007-04-23 08:45:03	9999-12-31 23:59:59	3	6	F
6991	1166	1166	1	2007-04-23 08:37:00	9999-12-31 23:59:59	3	1	A
6992	1166	1166	2	2007-04-23 08:36:58	9999-12-31 23:59:59	3	2	B
6993	1166	1166	2	2007-04-23 08:36:58	9999-12-31 23:59:59	3	3	C
6994	1166	1166	2	2007-04-23 08:36:58	9999-12-31 23:59:59	3	4	D
6995	1166	1166	3	2007-04-23 08:36:58	9999-12-31 23:59:59	3	5	E
6996	1166	1166	3	2007-04-23 08:36:58	9999-12-31 23:59:59	3	6	F
16822	2804	2804	2	2007-04-23 09:51:15	9999-12-31 23:59:59	3	4	D
16823	2804	2804	3	2007-04-23 09:51:15	9999-12-31 23:59:59	3	5	E
16824	2804	2804	3	2007-04-23 09:51:15	9999-12-31 23:59:59	3	6	F
27389	4565	4565	3	2007-04-23 12:25:56	9999-12-31 23:59:59	3	5	E
27390	4565	4565	3	2007-04-23 12:25:56	9999-12-31 23:59:59	3	6	F
6997	1167	1167	1	2007-04-23 08:37:01	9999-12-31 23:59:59	3	1	A
6998	1167	1167	2	2007-04-23 08:37:00	9999-12-31 23:59:59	3	2	B
6999	1167	1167	2	2007-04-23 08:37:00	9999-12-31 23:59:59	3	3	C
7000	1167	1167	2	2007-04-23 08:37:00	9999-12-31 23:59:59	3	4	D
7001	1167	1167	3	2007-04-23 08:37:00	9999-12-31 23:59:59	3	5	E
7002	1167	1167	3	2007-04-23 08:37:00	9999-12-31 23:59:59	3	6	F
8575	1430	1430	1	2007-04-23 08:45:06	9999-12-31 23:59:59	3	1	A
8576	1430	1430	2	2007-04-23 08:45:04	9999-12-31 23:59:59	3	2	B
8577	1430	1430	2	2007-04-23 08:45:04	9999-12-31 23:59:59	3	3	C
8578	1430	1430	2	2007-04-23 08:45:04	9999-12-31 23:59:59	3	4	D
8579	1430	1430	3	2007-04-23 08:45:04	9999-12-31 23:59:59	3	5	E
8580	1430	1430	3	2007-04-23 08:45:04	9999-12-31 23:59:59	3	6	F
7003	1168	1168	1	2007-04-23 08:37:03	9999-12-31 23:59:59	3	1	A
7004	1168	1168	2	2007-04-23 08:37:02	9999-12-31 23:59:59	3	2	B
7005	1168	1168	2	2007-04-23 08:37:02	9999-12-31 23:59:59	3	3	C
7006	1168	1168	2	2007-04-23 08:37:02	9999-12-31 23:59:59	3	4	D
7007	1168	1168	3	2007-04-23 08:37:02	9999-12-31 23:59:59	3	5	E
7008	1168	1168	3	2007-04-23 08:37:02	9999-12-31 23:59:59	3	6	F
16825	2805	2805	1	2007-04-23 09:51:21	9999-12-31 23:59:59	3	1	A
16826	2805	2805	2	2007-04-23 09:51:19	9999-12-31 23:59:59	3	2	B
16827	2805	2805	2	2007-04-23 09:51:19	9999-12-31 23:59:59	3	3	C
7009	1169	1169	1	2007-04-23 08:37:05	9999-12-31 23:59:59	3	1	A
7010	1169	1169	2	2007-04-23 08:37:04	9999-12-31 23:59:59	3	2	B
7011	1169	1169	2	2007-04-23 08:37:04	9999-12-31 23:59:59	3	3	C
7012	1169	1169	2	2007-04-23 08:37:04	9999-12-31 23:59:59	3	4	D
7013	1169	1169	3	2007-04-23 08:37:04	9999-12-31 23:59:59	3	5	E
7014	1169	1169	3	2007-04-23 08:37:04	9999-12-31 23:59:59	3	6	F
8581	1431	1431	1	2007-04-23 08:45:08	9999-12-31 23:59:59	3	1	A
8582	1431	1431	2	2007-04-23 08:45:06	9999-12-31 23:59:59	3	2	B
8583	1431	1431	2	2007-04-23 08:45:06	9999-12-31 23:59:59	3	3	C
8584	1431	1431	2	2007-04-23 08:45:06	9999-12-31 23:59:59	3	4	D
8585	1431	1431	3	2007-04-23 08:45:06	9999-12-31 23:59:59	3	5	E
8586	1431	1431	3	2007-04-23 08:45:06	9999-12-31 23:59:59	3	6	F
7015	1170	1170	1	2007-04-23 08:37:06	9999-12-31 23:59:59	3	1	A
7016	1170	1170	2	2007-04-23 08:37:05	9999-12-31 23:59:59	3	2	B
7017	1170	1170	2	2007-04-23 08:37:05	9999-12-31 23:59:59	3	3	C
7018	1170	1170	2	2007-04-23 08:37:05	9999-12-31 23:59:59	3	4	D
7019	1170	1170	3	2007-04-23 08:37:05	9999-12-31 23:59:59	3	5	E
7020	1170	1170	3	2007-04-23 08:37:05	9999-12-31 23:59:59	3	6	F
16828	2805	2805	2	2007-04-23 09:51:19	9999-12-31 23:59:59	3	4	D
16829	2805	2805	3	2007-04-23 09:51:19	9999-12-31 23:59:59	3	5	E
16830	2805	2805	3	2007-04-23 09:51:19	9999-12-31 23:59:59	3	6	F
27391	4566	4566	1	2007-04-23 12:26:07	9999-12-31 23:59:59	3	1	A
7021	1171	1171	1	2007-04-23 08:37:08	9999-12-31 23:59:59	3	1	A
7022	1171	1171	2	2007-04-23 08:37:07	9999-12-31 23:59:59	3	2	B
7023	1171	1171	2	2007-04-23 08:37:07	9999-12-31 23:59:59	3	3	C
7024	1171	1171	2	2007-04-23 08:37:07	9999-12-31 23:59:59	3	4	D
7025	1171	1171	3	2007-04-23 08:37:07	9999-12-31 23:59:59	3	5	E
7026	1171	1171	3	2007-04-23 08:37:07	9999-12-31 23:59:59	3	6	F
8587	1432	1432	1	2007-04-23 08:45:10	9999-12-31 23:59:59	3	1	A
8588	1432	1432	2	2007-04-23 08:45:08	9999-12-31 23:59:59	3	2	B
8589	1432	1432	2	2007-04-23 08:45:08	9999-12-31 23:59:59	3	3	C
8590	1432	1432	2	2007-04-23 08:45:08	9999-12-31 23:59:59	3	4	D
8591	1432	1432	3	2007-04-23 08:45:08	9999-12-31 23:59:59	3	5	E
8592	1432	1432	3	2007-04-23 08:45:08	9999-12-31 23:59:59	3	6	F
7027	1172	1172	1	2007-04-23 08:37:10	9999-12-31 23:59:59	3	1	A
7028	1172	1172	2	2007-04-23 08:37:09	9999-12-31 23:59:59	3	2	B
7029	1172	1172	2	2007-04-23 08:37:09	9999-12-31 23:59:59	3	3	C
7030	1172	1172	2	2007-04-23 08:37:09	9999-12-31 23:59:59	3	4	D
7031	1172	1172	3	2007-04-23 08:37:09	9999-12-31 23:59:59	3	5	E
7032	1172	1172	3	2007-04-23 08:37:09	9999-12-31 23:59:59	3	6	F
27392	4566	4566	2	2007-04-23 12:26:03	9999-12-31 23:59:59	3	2	B
27393	4566	4566	2	2007-04-23 12:26:03	9999-12-31 23:59:59	3	3	C
27394	4566	4566	2	2007-04-23 12:26:03	9999-12-31 23:59:59	3	4	D
16831	2806	2806	1	2007-04-23 09:51:25	9999-12-31 23:59:59	3	1	A
16832	2806	2806	2	2007-04-23 09:51:23	9999-12-31 23:59:59	3	2	B
16833	2806	2806	2	2007-04-23 09:51:23	9999-12-31 23:59:59	3	3	C
7033	1173	1173	1	2007-04-23 08:37:11	9999-12-31 23:59:59	3	1	A
7034	1173	1173	2	2007-04-23 08:37:10	9999-12-31 23:59:59	3	2	B
7035	1173	1173	2	2007-04-23 08:37:10	9999-12-31 23:59:59	3	3	C
7036	1173	1173	2	2007-04-23 08:37:10	9999-12-31 23:59:59	3	4	D
7037	1173	1173	3	2007-04-23 08:37:10	9999-12-31 23:59:59	3	5	E
7038	1173	1173	3	2007-04-23 08:37:10	9999-12-31 23:59:59	3	6	F
8593	1433	1433	1	2007-04-23 08:45:12	9999-12-31 23:59:59	3	1	A
8594	1433	1433	2	2007-04-23 08:45:10	9999-12-31 23:59:59	3	2	B
8595	1433	1433	2	2007-04-23 08:45:10	9999-12-31 23:59:59	3	3	C
8596	1433	1433	2	2007-04-23 08:45:10	9999-12-31 23:59:59	3	4	D
8597	1433	1433	3	2007-04-23 08:45:10	9999-12-31 23:59:59	3	5	E
8598	1433	1433	3	2007-04-23 08:45:10	9999-12-31 23:59:59	3	6	F
7039	1174	1174	1	2007-04-23 08:37:13	9999-12-31 23:59:59	3	1	A
7040	1174	1174	2	2007-04-23 08:37:12	9999-12-31 23:59:59	3	2	B
7041	1174	1174	2	2007-04-23 08:37:12	9999-12-31 23:59:59	3	3	C
7042	1174	1174	2	2007-04-23 08:37:12	9999-12-31 23:59:59	3	4	D
7043	1174	1174	3	2007-04-23 08:37:12	9999-12-31 23:59:59	3	5	E
7044	1174	1174	3	2007-04-23 08:37:12	9999-12-31 23:59:59	3	6	F
16834	2806	2806	2	2007-04-23 09:51:23	9999-12-31 23:59:59	3	4	D
16835	2806	2806	3	2007-04-23 09:51:23	9999-12-31 23:59:59	3	5	E
16836	2806	2806	3	2007-04-23 09:51:23	9999-12-31 23:59:59	3	6	F
27395	4566	4566	3	2007-04-23 12:26:03	9999-12-31 23:59:59	3	5	E
27396	4566	4566	3	2007-04-23 12:26:03	9999-12-31 23:59:59	3	6	F
44401	7401	7401	1	2007-04-23 19:37:11	9999-12-31 23:59:59	3	1	A
7045	1175	1175	1	2007-04-23 08:37:15	9999-12-31 23:59:59	3	1	A
7046	1175	1175	2	2007-04-23 08:37:14	9999-12-31 23:59:59	3	2	B
7047	1175	1175	2	2007-04-23 08:37:14	9999-12-31 23:59:59	3	3	C
7048	1175	1175	2	2007-04-23 08:37:14	9999-12-31 23:59:59	3	4	D
7049	1175	1175	3	2007-04-23 08:37:14	9999-12-31 23:59:59	3	5	E
7050	1175	1175	3	2007-04-23 08:37:14	9999-12-31 23:59:59	3	6	F
8599	1434	1434	1	2007-04-23 08:45:14	9999-12-31 23:59:59	3	1	A
8600	1434	1434	2	2007-04-23 08:45:12	9999-12-31 23:59:59	3	2	B
8601	1434	1434	2	2007-04-23 08:45:12	9999-12-31 23:59:59	3	3	C
8602	1434	1434	2	2007-04-23 08:45:12	9999-12-31 23:59:59	3	4	D
8603	1434	1434	3	2007-04-23 08:45:12	9999-12-31 23:59:59	3	5	E
8604	1434	1434	3	2007-04-23 08:45:12	9999-12-31 23:59:59	3	6	F
7051	1176	1176	1	2007-04-23 08:37:17	9999-12-31 23:59:59	3	1	A
7052	1176	1176	2	2007-04-23 08:37:16	9999-12-31 23:59:59	3	2	B
7053	1176	1176	2	2007-04-23 08:37:16	9999-12-31 23:59:59	3	3	C
7054	1176	1176	2	2007-04-23 08:37:16	9999-12-31 23:59:59	3	4	D
7055	1176	1176	3	2007-04-23 08:37:16	9999-12-31 23:59:59	3	5	E
7056	1176	1176	3	2007-04-23 08:37:16	9999-12-31 23:59:59	3	6	F
44402	7401	7401	2	2007-04-23 19:37:11	9999-12-31 23:59:59	3	2	B
44403	7401	7401	2	2007-04-23 19:37:11	9999-12-31 23:59:59	1	3	C
44404	7401	7401	2	2007-04-23 19:37:11	9999-12-31 23:59:59	1	4	D
16837	2807	2807	1	2007-04-23 09:51:29	9999-12-31 23:59:59	3	1	A
16838	2807	2807	2	2007-04-23 09:51:26	9999-12-31 23:59:59	3	2	B
16839	2807	2807	2	2007-04-23 09:51:26	9999-12-31 23:59:59	3	3	C
7057	1177	1177	1	2007-04-23 08:37:18	9999-12-31 23:59:59	3	1	A
7058	1177	1177	2	2007-04-23 08:37:17	9999-12-31 23:59:59	3	2	B
7059	1177	1177	2	2007-04-23 08:37:17	9999-12-31 23:59:59	3	3	C
7060	1177	1177	2	2007-04-23 08:37:17	9999-12-31 23:59:59	3	4	D
7061	1177	1177	3	2007-04-23 08:37:17	9999-12-31 23:59:59	3	5	E
7062	1177	1177	3	2007-04-23 08:37:17	9999-12-31 23:59:59	3	6	F
8605	1435	1435	1	2007-04-23 08:45:16	9999-12-31 23:59:59	3	1	A
8606	1435	1435	2	2007-04-23 08:45:14	9999-12-31 23:59:59	3	2	B
8607	1435	1435	2	2007-04-23 08:45:14	9999-12-31 23:59:59	3	3	C
8608	1435	1435	2	2007-04-23 08:45:14	9999-12-31 23:59:59	3	4	D
8609	1435	1435	3	2007-04-23 08:45:14	9999-12-31 23:59:59	3	5	E
8610	1435	1435	3	2007-04-23 08:45:14	9999-12-31 23:59:59	3	6	F
7063	1178	1178	1	2007-04-23 08:37:20	9999-12-31 23:59:59	3	1	A
7064	1178	1178	2	2007-04-23 08:37:19	9999-12-31 23:59:59	3	2	B
7065	1178	1178	2	2007-04-23 08:37:19	9999-12-31 23:59:59	3	3	C
7066	1178	1178	2	2007-04-23 08:37:19	9999-12-31 23:59:59	3	4	D
7067	1178	1178	3	2007-04-23 08:37:19	9999-12-31 23:59:59	3	5	E
7068	1178	1178	3	2007-04-23 08:37:19	9999-12-31 23:59:59	3	6	F
16840	2807	2807	2	2007-04-23 09:51:26	9999-12-31 23:59:59	3	4	D
16841	2807	2807	3	2007-04-23 09:51:26	9999-12-31 23:59:59	3	5	E
16842	2807	2807	3	2007-04-23 09:51:26	9999-12-31 23:59:59	3	6	F
44405	7401	7401	3	2007-04-23 19:37:12	9999-12-31 23:59:59	0	5	E
44406	7401	7401	3	2007-04-23 19:37:12	9999-12-31 23:59:59	0	6	F
27397	4567	4567	1	2007-04-23 12:26:14	9999-12-31 23:59:59	3	1	A
7069	1179	1179	1	2007-04-23 08:37:22	9999-12-31 23:59:59	3	1	A
7070	1179	1179	2	2007-04-23 08:37:21	9999-12-31 23:59:59	3	2	B
7071	1179	1179	2	2007-04-23 08:37:21	9999-12-31 23:59:59	3	3	C
7072	1179	1179	2	2007-04-23 08:37:21	9999-12-31 23:59:59	3	4	D
7073	1179	1179	3	2007-04-23 08:37:21	9999-12-31 23:59:59	3	5	E
7074	1179	1179	3	2007-04-23 08:37:21	9999-12-31 23:59:59	3	6	F
8611	1436	1436	1	2007-04-23 08:45:18	9999-12-31 23:59:59	3	1	A
8612	1436	1436	2	2007-04-23 08:45:16	9999-12-31 23:59:59	3	2	B
8613	1436	1436	2	2007-04-23 08:45:16	9999-12-31 23:59:59	3	3	C
8614	1436	1436	2	2007-04-23 08:45:16	9999-12-31 23:59:59	3	4	D
8615	1436	1436	3	2007-04-23 08:45:16	9999-12-31 23:59:59	3	5	E
8616	1436	1436	3	2007-04-23 08:45:16	9999-12-31 23:59:59	3	6	F
7075	1180	1180	1	2007-04-23 08:37:24	9999-12-31 23:59:59	3	1	A
7076	1180	1180	2	2007-04-23 08:37:22	9999-12-31 23:59:59	3	2	B
7077	1180	1180	2	2007-04-23 08:37:22	9999-12-31 23:59:59	3	3	C
7078	1180	1180	2	2007-04-23 08:37:22	9999-12-31 23:59:59	3	4	D
7079	1180	1180	3	2007-04-23 08:37:22	9999-12-31 23:59:59	3	5	E
7080	1180	1180	3	2007-04-23 08:37:22	9999-12-31 23:59:59	3	6	F
27398	4567	4567	2	2007-04-23 12:26:10	9999-12-31 23:59:59	3	2	B
27399	4567	4567	2	2007-04-23 12:26:10	9999-12-31 23:59:59	3	3	C
27400	4567	4567	2	2007-04-23 12:26:10	9999-12-31 23:59:59	3	4	D
16843	2808	2808	1	2007-04-23 09:51:33	9999-12-31 23:59:59	3	1	A
16844	2808	2808	2	2007-04-23 09:51:30	9999-12-31 23:59:59	3	2	B
16845	2808	2808	2	2007-04-23 09:51:30	9999-12-31 23:59:59	3	3	C
7081	1181	1181	1	2007-04-23 08:37:25	9999-12-31 23:59:59	3	1	A
7082	1181	1181	2	2007-04-23 08:37:24	9999-12-31 23:59:59	3	2	B
7083	1181	1181	2	2007-04-23 08:37:24	9999-12-31 23:59:59	3	3	C
7084	1181	1181	2	2007-04-23 08:37:24	9999-12-31 23:59:59	3	4	D
7085	1181	1181	3	2007-04-23 08:37:24	9999-12-31 23:59:59	3	5	E
7086	1181	1181	3	2007-04-23 08:37:24	9999-12-31 23:59:59	3	6	F
8617	1437	1437	1	2007-04-23 08:45:20	9999-12-31 23:59:59	3	1	A
8618	1437	1437	2	2007-04-23 08:45:18	9999-12-31 23:59:59	3	2	B
8619	1437	1437	2	2007-04-23 08:45:18	9999-12-31 23:59:59	3	3	C
8620	1437	1437	2	2007-04-23 08:45:18	9999-12-31 23:59:59	3	4	D
8621	1437	1437	3	2007-04-23 08:45:18	9999-12-31 23:59:59	3	5	E
8622	1437	1437	3	2007-04-23 08:45:18	9999-12-31 23:59:59	3	6	F
7087	1182	1182	1	2007-04-23 08:37:27	9999-12-31 23:59:59	3	1	A
7088	1182	1182	2	2007-04-23 08:37:26	9999-12-31 23:59:59	3	2	B
7089	1182	1182	2	2007-04-23 08:37:26	9999-12-31 23:59:59	3	3	C
7090	1182	1182	2	2007-04-23 08:37:26	9999-12-31 23:59:59	3	4	D
7091	1182	1182	3	2007-04-23 08:37:26	9999-12-31 23:59:59	3	5	E
7092	1182	1182	3	2007-04-23 08:37:26	9999-12-31 23:59:59	3	6	F
16846	2808	2808	2	2007-04-23 09:51:30	9999-12-31 23:59:59	3	4	D
16847	2808	2808	3	2007-04-23 09:51:30	9999-12-31 23:59:59	3	5	E
16848	2808	2808	3	2007-04-23 09:51:30	9999-12-31 23:59:59	3	6	F
27401	4567	4567	3	2007-04-23 12:26:10	9999-12-31 23:59:59	3	5	E
27402	4567	4567	3	2007-04-23 12:26:10	9999-12-31 23:59:59	3	6	F
7093	1183	1183	1	2007-04-23 08:37:29	9999-12-31 23:59:59	3	1	A
7094	1183	1183	2	2007-04-23 08:37:27	9999-12-31 23:59:59	3	2	B
7095	1183	1183	2	2007-04-23 08:37:27	9999-12-31 23:59:59	3	3	C
7096	1183	1183	2	2007-04-23 08:37:27	9999-12-31 23:59:59	3	4	D
7097	1183	1183	3	2007-04-23 08:37:27	9999-12-31 23:59:59	3	5	E
7098	1183	1183	3	2007-04-23 08:37:27	9999-12-31 23:59:59	3	6	F
8623	1438	1438	1	2007-04-23 08:45:22	9999-12-31 23:59:59	3	1	A
8624	1438	1438	2	2007-04-23 08:45:20	9999-12-31 23:59:59	3	2	B
8625	1438	1438	2	2007-04-23 08:45:20	9999-12-31 23:59:59	3	3	C
8626	1438	1438	2	2007-04-23 08:45:20	9999-12-31 23:59:59	3	4	D
8627	1438	1438	3	2007-04-23 08:45:20	9999-12-31 23:59:59	3	5	E
8628	1438	1438	3	2007-04-23 08:45:20	9999-12-31 23:59:59	3	6	F
7099	1184	1184	1	2007-04-23 08:37:30	9999-12-31 23:59:59	3	1	A
7100	1184	1184	2	2007-04-23 08:37:29	9999-12-31 23:59:59	3	2	B
7101	1184	1184	2	2007-04-23 08:37:29	9999-12-31 23:59:59	3	3	C
7102	1184	1184	2	2007-04-23 08:37:29	9999-12-31 23:59:59	3	4	D
7103	1184	1184	3	2007-04-23 08:37:29	9999-12-31 23:59:59	3	5	E
7104	1184	1184	3	2007-04-23 08:37:29	9999-12-31 23:59:59	3	6	F
16849	2809	2809	1	2007-04-23 09:51:36	9999-12-31 23:59:59	3	1	A
16850	2809	2809	2	2007-04-23 09:51:34	9999-12-31 23:59:59	3	2	B
16851	2809	2809	2	2007-04-23 09:51:34	9999-12-31 23:59:59	3	3	C
7105	1185	1185	1	2007-04-23 08:37:32	9999-12-31 23:59:59	3	1	A
7106	1185	1185	2	2007-04-23 08:37:31	9999-12-31 23:59:59	3	2	B
7107	1185	1185	2	2007-04-23 08:37:31	9999-12-31 23:59:59	3	3	C
7108	1185	1185	2	2007-04-23 08:37:31	9999-12-31 23:59:59	3	4	D
7109	1185	1185	3	2007-04-23 08:37:31	9999-12-31 23:59:59	3	5	E
7110	1185	1185	3	2007-04-23 08:37:31	9999-12-31 23:59:59	3	6	F
8629	1439	1439	1	2007-04-23 08:45:24	9999-12-31 23:59:59	3	1	A
16852	2809	2809	2	2007-04-23 09:51:34	9999-12-31 23:59:59	3	4	D
16853	2809	2809	3	2007-04-23 09:51:34	9999-12-31 23:59:59	3	5	E
16854	2809	2809	3	2007-04-23 09:51:34	9999-12-31 23:59:59	3	6	F
7111	1186	1186	1	2007-04-23 08:37:33	9999-12-31 23:59:59	3	1	A
7112	1186	1186	2	2007-04-23 08:37:32	9999-12-31 23:59:59	3	2	B
7113	1186	1186	2	2007-04-23 08:37:32	9999-12-31 23:59:59	3	3	C
7114	1186	1186	2	2007-04-23 08:37:32	9999-12-31 23:59:59	3	4	D
7115	1186	1186	3	2007-04-23 08:37:32	9999-12-31 23:59:59	3	5	E
7116	1186	1186	3	2007-04-23 08:37:32	9999-12-31 23:59:59	3	6	F
9295	1550	1550	1	2007-04-23 08:49:13	9999-12-31 23:59:59	3	1	A
9296	1550	1550	2	2007-04-23 08:49:12	9999-12-31 23:59:59	3	2	B
9297	1550	1550	2	2007-04-23 08:49:12	9999-12-31 23:59:59	3	3	C
9298	1550	1550	2	2007-04-23 08:49:12	9999-12-31 23:59:59	3	4	D
9299	1550	1550	3	2007-04-23 08:49:12	9999-12-31 23:59:59	3	5	E
9300	1550	1550	3	2007-04-23 08:49:12	9999-12-31 23:59:59	3	6	F
7117	1187	1187	1	2007-04-23 08:37:35	9999-12-31 23:59:59	3	1	A
7118	1187	1187	2	2007-04-23 08:37:34	9999-12-31 23:59:59	3	2	B
7119	1187	1187	2	2007-04-23 08:37:34	9999-12-31 23:59:59	3	3	C
7120	1187	1187	2	2007-04-23 08:37:34	9999-12-31 23:59:59	3	4	D
7121	1187	1187	3	2007-04-23 08:37:34	9999-12-31 23:59:59	3	5	E
7122	1187	1187	3	2007-04-23 08:37:34	9999-12-31 23:59:59	3	6	F
27403	4568	4568	1	2007-04-23 12:26:21	9999-12-31 23:59:59	3	1	A
27404	4568	4568	2	2007-04-23 12:26:17	9999-12-31 23:59:59	3	2	B
27405	4568	4568	2	2007-04-23 12:26:17	9999-12-31 23:59:59	3	3	C
27406	4568	4568	2	2007-04-23 12:26:17	9999-12-31 23:59:59	3	4	D
16855	2810	2810	1	2007-04-23 09:51:40	9999-12-31 23:59:59	3	1	A
16856	2810	2810	2	2007-04-23 09:51:38	9999-12-31 23:59:59	3	2	B
7123	1188	1188	1	2007-04-23 08:37:37	9999-12-31 23:59:59	3	1	A
7124	1188	1188	2	2007-04-23 08:37:36	9999-12-31 23:59:59	3	2	B
7125	1188	1188	2	2007-04-23 08:37:36	9999-12-31 23:59:59	3	3	C
7126	1188	1188	2	2007-04-23 08:37:36	9999-12-31 23:59:59	3	4	D
7127	1188	1188	3	2007-04-23 08:37:36	9999-12-31 23:59:59	3	5	E
7128	1188	1188	3	2007-04-23 08:37:36	9999-12-31 23:59:59	3	6	F
9301	1551	1551	1	2007-04-23 08:49:15	9999-12-31 23:59:59	3	1	A
9302	1551	1551	2	2007-04-23 08:49:14	9999-12-31 23:59:59	3	2	B
9303	1551	1551	2	2007-04-23 08:49:14	9999-12-31 23:59:59	3	3	C
9304	1551	1551	2	2007-04-23 08:49:14	9999-12-31 23:59:59	3	4	D
9305	1551	1551	3	2007-04-23 08:49:14	9999-12-31 23:59:59	3	5	E
9306	1551	1551	3	2007-04-23 08:49:14	9999-12-31 23:59:59	3	6	F
7129	1189	1189	1	2007-04-23 08:37:39	9999-12-31 23:59:59	3	1	A
7130	1189	1189	2	2007-04-23 08:37:37	9999-12-31 23:59:59	3	2	B
7131	1189	1189	2	2007-04-23 08:37:38	9999-12-31 23:59:59	3	3	C
7132	1189	1189	2	2007-04-23 08:37:38	9999-12-31 23:59:59	3	4	D
7133	1189	1189	3	2007-04-23 08:37:38	9999-12-31 23:59:59	3	5	E
7134	1189	1189	3	2007-04-23 08:37:38	9999-12-31 23:59:59	3	6	F
16857	2810	2810	2	2007-04-23 09:51:38	9999-12-31 23:59:59	3	3	C
16858	2810	2810	2	2007-04-23 09:51:38	9999-12-31 23:59:59	3	4	D
16859	2810	2810	3	2007-04-23 09:51:38	9999-12-31 23:59:59	3	5	E
16860	2810	2810	3	2007-04-23 09:51:38	9999-12-31 23:59:59	3	6	F
27407	4568	4568	3	2007-04-23 12:26:17	9999-12-31 23:59:59	3	5	E
27408	4568	4568	3	2007-04-23 12:26:17	9999-12-31 23:59:59	3	6	F
7135	1190	1190	1	2007-04-23 08:37:40	9999-12-31 23:59:59	3	1	A
7136	1190	1190	2	2007-04-23 08:37:39	9999-12-31 23:59:59	3	2	B
7137	1190	1190	2	2007-04-23 08:37:39	9999-12-31 23:59:59	3	3	C
7138	1190	1190	2	2007-04-23 08:37:39	9999-12-31 23:59:59	3	4	D
7139	1190	1190	3	2007-04-23 08:37:39	9999-12-31 23:59:59	3	5	E
7140	1190	1190	3	2007-04-23 08:37:39	9999-12-31 23:59:59	3	6	F
8630	1439	1439	2	2007-04-23 08:45:22	9999-12-31 23:59:59	3	2	B
8631	1439	1439	2	2007-04-23 08:45:22	9999-12-31 23:59:59	3	3	C
8632	1439	1439	2	2007-04-23 08:45:22	9999-12-31 23:59:59	3	4	D
8633	1439	1439	3	2007-04-23 08:45:22	9999-12-31 23:59:59	3	5	E
8634	1439	1439	3	2007-04-23 08:45:22	9999-12-31 23:59:59	3	6	F
44407	7402	7402	1	2007-04-23 19:37:30	9999-12-31 23:59:59	3	1	A
7141	1191	1191	1	2007-04-23 08:37:42	9999-12-31 23:59:59	3	1	A
7142	1191	1191	2	2007-04-23 08:37:41	9999-12-31 23:59:59	3	2	B
7143	1191	1191	2	2007-04-23 08:37:41	9999-12-31 23:59:59	3	3	C
7144	1191	1191	2	2007-04-23 08:37:41	9999-12-31 23:59:59	3	4	D
7145	1191	1191	3	2007-04-23 08:37:41	9999-12-31 23:59:59	3	5	E
7146	1191	1191	3	2007-04-23 08:37:41	9999-12-31 23:59:59	3	6	F
44408	7402	7402	2	2007-04-23 19:37:23	9999-12-31 23:59:59	3	2	B
44409	7402	7402	2	2007-04-23 19:37:23	9999-12-31 23:59:59	3	3	C
44410	7402	7402	2	2007-04-23 19:37:23	9999-12-31 23:59:59	3	4	D
44411	7402	7402	3	2007-04-23 19:37:23	9999-12-31 23:59:59	3	5	E
44412	7402	7402	3	2007-04-23 19:37:23	9999-12-31 23:59:59	3	6	F
8635	1440	1440	1	2007-04-23 08:45:26	9999-12-31 23:59:59	3	1	A
7147	1192	1192	1	2007-04-23 08:37:44	9999-12-31 23:59:59	3	1	A
7148	1192	1192	2	2007-04-23 08:37:43	9999-12-31 23:59:59	3	2	B
7149	1192	1192	2	2007-04-23 08:37:43	9999-12-31 23:59:59	3	3	C
7150	1192	1192	2	2007-04-23 08:37:43	9999-12-31 23:59:59	3	4	D
7151	1192	1192	3	2007-04-23 08:37:43	9999-12-31 23:59:59	3	5	E
7152	1192	1192	3	2007-04-23 08:37:43	9999-12-31 23:59:59	3	6	F
8636	1440	1440	2	2007-04-23 08:45:25	9999-12-31 23:59:59	3	2	B
8637	1440	1440	2	2007-04-23 08:45:25	9999-12-31 23:59:59	3	3	C
8638	1440	1440	2	2007-04-23 08:45:25	9999-12-31 23:59:59	3	4	D
8639	1440	1440	3	2007-04-23 08:45:25	9999-12-31 23:59:59	3	5	E
8640	1440	1440	3	2007-04-23 08:45:25	9999-12-31 23:59:59	3	6	F
13735	2290	2290	1	2007-04-23 09:21:34	9999-12-31 23:59:59	3	1	A
7153	1193	1193	1	2007-04-23 08:37:45	9999-12-31 23:59:59	3	1	A
7154	1193	1193	2	2007-04-23 08:37:44	9999-12-31 23:59:59	3	2	B
7155	1193	1193	2	2007-04-23 08:37:44	9999-12-31 23:59:59	3	3	C
7156	1193	1193	2	2007-04-23 08:37:44	9999-12-31 23:59:59	3	4	D
7157	1193	1193	3	2007-04-23 08:37:44	9999-12-31 23:59:59	3	5	E
7158	1193	1193	3	2007-04-23 08:37:44	9999-12-31 23:59:59	3	6	F
13736	2290	2290	2	2007-04-23 09:21:31	9999-12-31 23:59:59	3	2	B
13737	2290	2290	2	2007-04-23 09:21:31	9999-12-31 23:59:59	3	3	C
13738	2290	2290	2	2007-04-23 09:21:32	9999-12-31 23:59:59	3	4	D
13739	2290	2290	3	2007-04-23 09:21:32	9999-12-31 23:59:59	3	5	E
13740	2290	2290	3	2007-04-23 09:21:32	9999-12-31 23:59:59	3	6	F
8641	1441	1441	1	2007-04-23 08:45:28	9999-12-31 23:59:59	3	1	A
7159	1194	1194	1	2007-04-23 08:37:47	9999-12-31 23:59:59	3	1	A
7160	1194	1194	2	2007-04-23 08:37:46	9999-12-31 23:59:59	3	2	B
7161	1194	1194	2	2007-04-23 08:37:46	9999-12-31 23:59:59	3	3	C
7162	1194	1194	2	2007-04-23 08:37:46	9999-12-31 23:59:59	3	4	D
7163	1194	1194	3	2007-04-23 08:37:46	9999-12-31 23:59:59	3	5	E
7164	1194	1194	3	2007-04-23 08:37:46	9999-12-31 23:59:59	3	6	F
8642	1441	1441	2	2007-04-23 08:45:27	9999-12-31 23:59:59	3	2	B
8643	1441	1441	2	2007-04-23 08:45:27	9999-12-31 23:59:59	3	3	C
8644	1441	1441	2	2007-04-23 08:45:27	9999-12-31 23:59:59	3	4	D
8645	1441	1441	3	2007-04-23 08:45:27	9999-12-31 23:59:59	3	5	E
8646	1441	1441	3	2007-04-23 08:45:27	9999-12-31 23:59:59	3	6	F
27409	4569	4569	1	2007-04-23 12:26:28	9999-12-31 23:59:59	3	1	A
7165	1195	1195	1	2007-04-23 08:37:49	9999-12-31 23:59:59	3	1	A
7166	1195	1195	2	2007-04-23 08:37:48	9999-12-31 23:59:59	3	2	B
7167	1195	1195	2	2007-04-23 08:37:48	9999-12-31 23:59:59	3	3	C
7168	1195	1195	2	2007-04-23 08:37:48	9999-12-31 23:59:59	3	4	D
7169	1195	1195	3	2007-04-23 08:37:48	9999-12-31 23:59:59	3	5	E
7170	1195	1195	3	2007-04-23 08:37:48	9999-12-31 23:59:59	3	6	F
27410	4569	4569	2	2007-04-23 12:26:24	9999-12-31 23:59:59	3	2	B
27411	4569	4569	2	2007-04-23 12:26:24	9999-12-31 23:59:59	3	3	C
27412	4569	4569	2	2007-04-23 12:26:24	9999-12-31 23:59:59	3	4	D
27413	4569	4569	3	2007-04-23 12:26:24	9999-12-31 23:59:59	3	5	E
27414	4569	4569	3	2007-04-23 12:26:24	9999-12-31 23:59:59	3	6	F
8647	1442	1442	1	2007-04-23 08:45:30	9999-12-31 23:59:59	3	1	A
7171	1196	1196	1	2007-04-23 08:37:51	9999-12-31 23:59:59	3	1	A
7172	1196	1196	2	2007-04-23 08:37:49	9999-12-31 23:59:59	3	2	B
7173	1196	1196	2	2007-04-23 08:37:49	9999-12-31 23:59:59	3	3	C
7174	1196	1196	2	2007-04-23 08:37:49	9999-12-31 23:59:59	3	4	D
7175	1196	1196	3	2007-04-23 08:37:49	9999-12-31 23:59:59	3	5	E
7176	1196	1196	3	2007-04-23 08:37:49	9999-12-31 23:59:59	3	6	F
8648	1442	1442	2	2007-04-23 08:45:29	9999-12-31 23:59:59	3	2	B
8649	1442	1442	2	2007-04-23 08:45:29	9999-12-31 23:59:59	3	3	C
8650	1442	1442	2	2007-04-23 08:45:29	9999-12-31 23:59:59	3	4	D
8651	1442	1442	3	2007-04-23 08:45:29	9999-12-31 23:59:59	3	5	E
8652	1442	1442	3	2007-04-23 08:45:29	9999-12-31 23:59:59	3	6	F
13741	2291	2291	1	2007-04-23 09:21:36	9999-12-31 23:59:59	3	1	A
7177	1197	1197	1	2007-04-23 08:37:52	9999-12-31 23:59:59	3	1	A
7178	1197	1197	2	2007-04-23 08:37:51	9999-12-31 23:59:59	3	2	B
7179	1197	1197	2	2007-04-23 08:37:51	9999-12-31 23:59:59	3	3	C
7180	1197	1197	2	2007-04-23 08:37:51	9999-12-31 23:59:59	3	4	D
7181	1197	1197	3	2007-04-23 08:37:51	9999-12-31 23:59:59	3	5	E
7182	1197	1197	3	2007-04-23 08:37:51	9999-12-31 23:59:59	3	6	F
13742	2291	2291	2	2007-04-23 09:21:35	9999-12-31 23:59:59	3	2	B
13743	2291	2291	2	2007-04-23 09:21:35	9999-12-31 23:59:59	3	3	C
13744	2291	2291	2	2007-04-23 09:21:35	9999-12-31 23:59:59	3	4	D
13745	2291	2291	3	2007-04-23 09:21:35	9999-12-31 23:59:59	3	5	E
13746	2291	2291	3	2007-04-23 09:21:35	9999-12-31 23:59:59	3	6	F
8653	1443	1443	1	2007-04-23 08:45:32	9999-12-31 23:59:59	3	1	A
7183	1198	1198	1	2007-04-23 08:37:54	9999-12-31 23:59:59	3	1	A
7184	1198	1198	2	2007-04-23 08:37:53	9999-12-31 23:59:59	3	2	B
7185	1198	1198	2	2007-04-23 08:37:53	9999-12-31 23:59:59	3	3	C
7186	1198	1198	2	2007-04-23 08:37:53	9999-12-31 23:59:59	3	4	D
7187	1198	1198	3	2007-04-23 08:37:53	9999-12-31 23:59:59	3	5	E
7188	1198	1198	3	2007-04-23 08:37:53	9999-12-31 23:59:59	3	6	F
8654	1443	1443	2	2007-04-23 08:45:30	9999-12-31 23:59:59	3	2	B
8655	1443	1443	2	2007-04-23 08:45:30	9999-12-31 23:59:59	3	3	C
8656	1443	1443	2	2007-04-23 08:45:31	9999-12-31 23:59:59	3	4	D
8657	1443	1443	3	2007-04-23 08:45:31	9999-12-31 23:59:59	3	5	E
8658	1443	1443	3	2007-04-23 08:45:31	9999-12-31 23:59:59	3	6	F
7189	1199	1199	1	2007-04-23 08:37:56	9999-12-31 23:59:59	3	1	A
7190	1199	1199	2	2007-04-23 08:37:55	9999-12-31 23:59:59	3	2	B
7191	1199	1199	2	2007-04-23 08:37:55	9999-12-31 23:59:59	3	3	C
7192	1199	1199	2	2007-04-23 08:37:55	9999-12-31 23:59:59	3	4	D
7193	1199	1199	3	2007-04-23 08:37:55	9999-12-31 23:59:59	3	5	E
7194	1199	1199	3	2007-04-23 08:37:55	9999-12-31 23:59:59	3	6	F
8659	1444	1444	1	2007-04-23 08:45:34	9999-12-31 23:59:59	3	1	A
7195	1200	1200	1	2007-04-23 08:37:58	9999-12-31 23:59:59	3	1	A
7196	1200	1200	2	2007-04-23 08:37:56	9999-12-31 23:59:59	3	2	B
7197	1200	1200	2	2007-04-23 08:37:56	9999-12-31 23:59:59	3	3	C
7198	1200	1200	2	2007-04-23 08:37:56	9999-12-31 23:59:59	3	4	D
7199	1200	1200	3	2007-04-23 08:37:56	9999-12-31 23:59:59	3	5	E
7200	1200	1200	3	2007-04-23 08:37:56	9999-12-31 23:59:59	3	6	F
8660	1444	1444	2	2007-04-23 08:45:32	9999-12-31 23:59:59	3	2	B
8661	1444	1444	2	2007-04-23 08:45:32	9999-12-31 23:59:59	3	3	C
8662	1444	1444	2	2007-04-23 08:45:32	9999-12-31 23:59:59	3	4	D
8663	1444	1444	3	2007-04-23 08:45:32	9999-12-31 23:59:59	3	5	E
8664	1444	1444	3	2007-04-23 08:45:32	9999-12-31 23:59:59	3	6	F
13747	2292	2292	1	2007-04-23 09:21:40	9999-12-31 23:59:59	3	1	A
7201	1201	1201	1	2007-04-23 08:37:59	9999-12-31 23:59:59	3	1	A
7202	1201	1201	2	2007-04-23 08:37:58	9999-12-31 23:59:59	3	2	B
7203	1201	1201	2	2007-04-23 08:37:58	9999-12-31 23:59:59	3	3	C
7204	1201	1201	2	2007-04-23 08:37:58	9999-12-31 23:59:59	3	4	D
7205	1201	1201	3	2007-04-23 08:37:58	9999-12-31 23:59:59	3	5	E
7206	1201	1201	3	2007-04-23 08:37:58	9999-12-31 23:59:59	3	6	F
13748	2292	2292	2	2007-04-23 09:21:38	9999-12-31 23:59:59	3	2	B
13749	2292	2292	2	2007-04-23 09:21:38	9999-12-31 23:59:59	3	3	C
13750	2292	2292	2	2007-04-23 09:21:38	9999-12-31 23:59:59	3	4	D
13751	2292	2292	3	2007-04-23 09:21:38	9999-12-31 23:59:59	3	5	E
13752	2292	2292	3	2007-04-23 09:21:38	9999-12-31 23:59:59	3	6	F
8665	1445	1445	1	2007-04-23 08:45:36	9999-12-31 23:59:59	3	1	A
7207	1202	1202	1	2007-04-23 08:38:01	9999-12-31 23:59:59	3	1	A
7208	1202	1202	2	2007-04-23 08:38:00	9999-12-31 23:59:59	3	2	B
7209	1202	1202	2	2007-04-23 08:38:00	9999-12-31 23:59:59	3	3	C
7210	1202	1202	2	2007-04-23 08:38:00	9999-12-31 23:59:59	3	4	D
7211	1202	1202	3	2007-04-23 08:38:00	9999-12-31 23:59:59	3	5	E
7212	1202	1202	3	2007-04-23 08:38:00	9999-12-31 23:59:59	3	6	F
8666	1445	1445	2	2007-04-23 08:45:34	9999-12-31 23:59:59	3	2	B
8667	1445	1445	2	2007-04-23 08:45:34	9999-12-31 23:59:59	3	3	C
8668	1445	1445	2	2007-04-23 08:45:34	9999-12-31 23:59:59	3	4	D
8669	1445	1445	3	2007-04-23 08:45:34	9999-12-31 23:59:59	3	5	E
8670	1445	1445	3	2007-04-23 08:45:34	9999-12-31 23:59:59	3	6	F
27415	4570	4570	1	2007-04-23 12:26:35	9999-12-31 23:59:59	3	1	A
7213	1203	1203	1	2007-04-23 08:38:03	9999-12-31 23:59:59	3	1	A
7214	1203	1203	2	2007-04-23 08:38:02	9999-12-31 23:59:59	3	2	B
7215	1203	1203	2	2007-04-23 08:38:02	9999-12-31 23:59:59	3	3	C
7216	1203	1203	2	2007-04-23 08:38:02	9999-12-31 23:59:59	3	4	D
7217	1203	1203	3	2007-04-23 08:38:02	9999-12-31 23:59:59	3	5	E
7218	1203	1203	3	2007-04-23 08:38:02	9999-12-31 23:59:59	3	6	F
27416	4570	4570	2	2007-04-23 12:26:31	9999-12-31 23:59:59	3	2	B
27417	4570	4570	2	2007-04-23 12:26:31	9999-12-31 23:59:59	3	3	C
27418	4570	4570	2	2007-04-23 12:26:31	9999-12-31 23:59:59	3	4	D
27419	4570	4570	3	2007-04-23 12:26:31	9999-12-31 23:59:59	3	5	E
27420	4570	4570	3	2007-04-23 12:26:31	9999-12-31 23:59:59	3	6	F
8671	1446	1446	1	2007-04-23 08:45:38	9999-12-31 23:59:59	3	1	A
7219	1204	1204	1	2007-04-23 08:38:05	9999-12-31 23:59:59	3	1	A
7220	1204	1204	2	2007-04-23 08:38:03	9999-12-31 23:59:59	3	2	B
7221	1204	1204	2	2007-04-23 08:38:03	9999-12-31 23:59:59	3	3	C
7222	1204	1204	2	2007-04-23 08:38:03	9999-12-31 23:59:59	3	4	D
7223	1204	1204	3	2007-04-23 08:38:04	9999-12-31 23:59:59	3	5	E
7224	1204	1204	3	2007-04-23 08:38:04	9999-12-31 23:59:59	3	6	F
8672	1446	1446	2	2007-04-23 08:45:36	9999-12-31 23:59:59	3	2	B
8673	1446	1446	2	2007-04-23 08:45:36	9999-12-31 23:59:59	3	3	C
8674	1446	1446	2	2007-04-23 08:45:36	9999-12-31 23:59:59	3	4	D
8675	1446	1446	3	2007-04-23 08:45:36	9999-12-31 23:59:59	3	5	E
8676	1446	1446	3	2007-04-23 08:45:36	9999-12-31 23:59:59	3	6	F
13753	2293	2293	1	2007-04-23 09:21:43	9999-12-31 23:59:59	3	1	A
7225	1205	1205	1	2007-04-23 08:38:06	9999-12-31 23:59:59	3	1	A
7226	1205	1205	2	2007-04-23 08:38:05	9999-12-31 23:59:59	3	2	B
7227	1205	1205	2	2007-04-23 08:38:05	9999-12-31 23:59:59	3	3	C
7228	1205	1205	2	2007-04-23 08:38:05	9999-12-31 23:59:59	3	4	D
7229	1205	1205	3	2007-04-23 08:38:05	9999-12-31 23:59:59	3	5	E
7230	1205	1205	3	2007-04-23 08:38:05	9999-12-31 23:59:59	3	6	F
13754	2293	2293	2	2007-04-23 09:21:41	9999-12-31 23:59:59	3	2	B
13755	2293	2293	2	2007-04-23 09:21:41	9999-12-31 23:59:59	3	3	C
13756	2293	2293	2	2007-04-23 09:21:41	9999-12-31 23:59:59	3	4	D
13757	2293	2293	3	2007-04-23 09:21:41	9999-12-31 23:59:59	3	5	E
13758	2293	2293	3	2007-04-23 09:21:41	9999-12-31 23:59:59	3	6	F
8677	1447	1447	1	2007-04-23 08:45:40	9999-12-31 23:59:59	3	1	A
7231	1206	1206	1	2007-04-23 08:38:08	9999-12-31 23:59:59	3	1	A
7232	1206	1206	2	2007-04-23 08:38:07	9999-12-31 23:59:59	3	2	B
7233	1206	1206	2	2007-04-23 08:38:07	9999-12-31 23:59:59	3	3	C
7234	1206	1206	2	2007-04-23 08:38:07	9999-12-31 23:59:59	3	4	D
7235	1206	1206	3	2007-04-23 08:38:07	9999-12-31 23:59:59	3	5	E
7236	1206	1206	3	2007-04-23 08:38:07	9999-12-31 23:59:59	3	6	F
8678	1447	1447	2	2007-04-23 08:45:38	9999-12-31 23:59:59	3	2	B
8679	1447	1447	2	2007-04-23 08:45:38	9999-12-31 23:59:59	3	3	C
8680	1447	1447	2	2007-04-23 08:45:38	9999-12-31 23:59:59	3	4	D
8681	1447	1447	3	2007-04-23 08:45:38	9999-12-31 23:59:59	3	5	E
8682	1447	1447	3	2007-04-23 08:45:38	9999-12-31 23:59:59	3	6	F
44413	7403	7403	1	2007-04-23 19:37:35	9999-12-31 23:59:59	3	1	A
7237	1207	1207	1	2007-04-23 08:38:10	9999-12-31 23:59:59	3	1	A
7238	1207	1207	2	2007-04-23 08:38:09	9999-12-31 23:59:59	3	2	B
7239	1207	1207	2	2007-04-23 08:38:09	9999-12-31 23:59:59	3	3	C
7240	1207	1207	2	2007-04-23 08:38:09	9999-12-31 23:59:59	3	4	D
7241	1207	1207	3	2007-04-23 08:38:09	9999-12-31 23:59:59	3	5	E
7242	1207	1207	3	2007-04-23 08:38:09	9999-12-31 23:59:59	3	6	F
44414	7403	7403	2	2007-04-23 19:37:35	9999-12-31 23:59:59	3	2	B
44415	7403	7403	2	2007-04-23 19:37:35	9999-12-31 23:59:59	1	3	C
44416	7403	7403	2	2007-04-23 19:37:35	9999-12-31 23:59:59	1	4	D
44417	7403	7403	3	2007-04-23 19:37:35	9999-12-31 23:59:59	0	5	E
44418	7403	7403	3	2007-04-23 19:37:35	9999-12-31 23:59:59	0	6	F
8683	1448	1448	1	2007-04-23 08:45:42	9999-12-31 23:59:59	3	1	A
7243	1208	1208	1	2007-04-23 08:38:12	9999-12-31 23:59:59	3	1	A
7244	1208	1208	2	2007-04-23 08:38:10	9999-12-31 23:59:59	3	2	B
7245	1208	1208	2	2007-04-23 08:38:10	9999-12-31 23:59:59	3	3	C
7246	1208	1208	2	2007-04-23 08:38:10	9999-12-31 23:59:59	3	4	D
7247	1208	1208	3	2007-04-23 08:38:10	9999-12-31 23:59:59	3	5	E
7248	1208	1208	3	2007-04-23 08:38:10	9999-12-31 23:59:59	3	6	F
8684	1448	1448	2	2007-04-23 08:45:40	9999-12-31 23:59:59	3	2	B
8685	1448	1448	2	2007-04-23 08:45:40	9999-12-31 23:59:59	3	3	C
8686	1448	1448	2	2007-04-23 08:45:40	9999-12-31 23:59:59	3	4	D
8687	1448	1448	3	2007-04-23 08:45:40	9999-12-31 23:59:59	3	5	E
8688	1448	1448	3	2007-04-23 08:45:40	9999-12-31 23:59:59	3	6	F
13759	2294	2294	1	2007-04-23 09:21:46	9999-12-31 23:59:59	3	1	A
7249	1209	1209	1	2007-04-23 08:38:13	9999-12-31 23:59:59	3	1	A
7250	1209	1209	2	2007-04-23 08:38:12	9999-12-31 23:59:59	3	2	B
7251	1209	1209	2	2007-04-23 08:38:12	9999-12-31 23:59:59	3	3	C
7252	1209	1209	2	2007-04-23 08:38:12	9999-12-31 23:59:59	3	4	D
7253	1209	1209	3	2007-04-23 08:38:12	9999-12-31 23:59:59	3	5	E
7254	1209	1209	3	2007-04-23 08:38:12	9999-12-31 23:59:59	3	6	F
13760	2294	2294	2	2007-04-23 09:21:44	9999-12-31 23:59:59	3	2	B
13761	2294	2294	2	2007-04-23 09:21:44	9999-12-31 23:59:59	3	3	C
13762	2294	2294	2	2007-04-23 09:21:44	9999-12-31 23:59:59	3	4	D
13763	2294	2294	3	2007-04-23 09:21:44	9999-12-31 23:59:59	3	5	E
13764	2294	2294	3	2007-04-23 09:21:44	9999-12-31 23:59:59	3	6	F
8689	1449	1449	1	2007-04-23 08:45:44	9999-12-31 23:59:59	3	1	A
7255	1210	1210	1	2007-04-23 08:38:15	9999-12-31 23:59:59	3	1	A
7256	1210	1210	2	2007-04-23 08:38:14	9999-12-31 23:59:59	3	2	B
7257	1210	1210	2	2007-04-23 08:38:14	9999-12-31 23:59:59	3	3	C
7258	1210	1210	2	2007-04-23 08:38:14	9999-12-31 23:59:59	3	4	D
7259	1210	1210	3	2007-04-23 08:38:14	9999-12-31 23:59:59	3	5	E
7260	1210	1210	3	2007-04-23 08:38:14	9999-12-31 23:59:59	3	6	F
8690	1449	1449	2	2007-04-23 08:45:42	9999-12-31 23:59:59	3	2	B
8691	1449	1449	2	2007-04-23 08:45:42	9999-12-31 23:59:59	3	3	C
8692	1449	1449	2	2007-04-23 08:45:42	9999-12-31 23:59:59	3	4	D
8693	1449	1449	3	2007-04-23 08:45:42	9999-12-31 23:59:59	3	5	E
8694	1449	1449	3	2007-04-23 08:45:42	9999-12-31 23:59:59	3	6	F
27421	4571	4571	1	2007-04-23 12:26:42	9999-12-31 23:59:59	3	1	A
7261	1211	1211	1	2007-04-23 08:38:17	9999-12-31 23:59:59	3	1	A
7262	1211	1211	2	2007-04-23 08:38:16	9999-12-31 23:59:59	3	2	B
7263	1211	1211	2	2007-04-23 08:38:16	9999-12-31 23:59:59	3	3	C
7264	1211	1211	2	2007-04-23 08:38:16	9999-12-31 23:59:59	3	4	D
7265	1211	1211	3	2007-04-23 08:38:16	9999-12-31 23:59:59	3	5	E
7266	1211	1211	3	2007-04-23 08:38:16	9999-12-31 23:59:59	3	6	F
27422	4571	4571	2	2007-04-23 12:26:38	9999-12-31 23:59:59	3	2	B
27423	4571	4571	2	2007-04-23 12:26:38	9999-12-31 23:59:59	3	3	C
27424	4571	4571	2	2007-04-23 12:26:38	9999-12-31 23:59:59	3	4	D
27425	4571	4571	3	2007-04-23 12:26:38	9999-12-31 23:59:59	3	5	E
27426	4571	4571	3	2007-04-23 12:26:38	9999-12-31 23:59:59	3	6	F
8695	1450	1450	1	2007-04-23 08:45:46	9999-12-31 23:59:59	3	1	A
7267	1212	1212	1	2007-04-23 08:38:19	9999-12-31 23:59:59	3	1	A
7268	1212	1212	2	2007-04-23 08:38:17	9999-12-31 23:59:59	3	2	B
7269	1212	1212	2	2007-04-23 08:38:17	9999-12-31 23:59:59	3	3	C
7270	1212	1212	2	2007-04-23 08:38:17	9999-12-31 23:59:59	3	4	D
7271	1212	1212	3	2007-04-23 08:38:17	9999-12-31 23:59:59	3	5	E
7272	1212	1212	3	2007-04-23 08:38:17	9999-12-31 23:59:59	3	6	F
8696	1450	1450	2	2007-04-23 08:45:44	9999-12-31 23:59:59	3	2	B
8697	1450	1450	2	2007-04-23 08:45:44	9999-12-31 23:59:59	3	3	C
8698	1450	1450	2	2007-04-23 08:45:44	9999-12-31 23:59:59	3	4	D
8699	1450	1450	3	2007-04-23 08:45:44	9999-12-31 23:59:59	3	5	E
8700	1450	1450	3	2007-04-23 08:45:45	9999-12-31 23:59:59	3	6	F
13765	2295	2295	1	2007-04-23 09:21:49	9999-12-31 23:59:59	3	1	A
7273	1213	1213	1	2007-04-23 08:38:20	9999-12-31 23:59:59	3	1	A
7274	1213	1213	2	2007-04-23 08:38:19	9999-12-31 23:59:59	3	2	B
7275	1213	1213	2	2007-04-23 08:38:19	9999-12-31 23:59:59	3	3	C
7276	1213	1213	2	2007-04-23 08:38:19	9999-12-31 23:59:59	3	4	D
7277	1213	1213	3	2007-04-23 08:38:19	9999-12-31 23:59:59	3	5	E
7278	1213	1213	3	2007-04-23 08:38:19	9999-12-31 23:59:59	3	6	F
13766	2295	2295	2	2007-04-23 09:21:47	9999-12-31 23:59:59	3	2	B
13767	2295	2295	2	2007-04-23 09:21:47	9999-12-31 23:59:59	3	3	C
13768	2295	2295	2	2007-04-23 09:21:47	9999-12-31 23:59:59	3	4	D
13769	2295	2295	3	2007-04-23 09:21:47	9999-12-31 23:59:59	3	5	E
13770	2295	2295	3	2007-04-23 09:21:47	9999-12-31 23:59:59	3	6	F
8701	1451	1451	1	2007-04-23 08:45:48	9999-12-31 23:59:59	3	1	A
7279	1214	1214	1	2007-04-23 08:38:22	9999-12-31 23:59:59	3	1	A
7280	1214	1214	2	2007-04-23 08:38:21	9999-12-31 23:59:59	3	2	B
7281	1214	1214	2	2007-04-23 08:38:21	9999-12-31 23:59:59	3	3	C
7282	1214	1214	2	2007-04-23 08:38:21	9999-12-31 23:59:59	3	4	D
7283	1214	1214	3	2007-04-23 08:38:21	9999-12-31 23:59:59	3	5	E
7284	1214	1214	3	2007-04-23 08:38:21	9999-12-31 23:59:59	3	6	F
8702	1451	1451	2	2007-04-23 08:45:47	9999-12-31 23:59:59	3	2	B
8703	1451	1451	2	2007-04-23 08:45:47	9999-12-31 23:59:59	3	3	C
8704	1451	1451	2	2007-04-23 08:45:47	9999-12-31 23:59:59	3	4	D
8705	1451	1451	3	2007-04-23 08:45:47	9999-12-31 23:59:59	3	5	E
8706	1451	1451	3	2007-04-23 08:45:47	9999-12-31 23:59:59	3	6	F
7285	1215	1215	1	2007-04-23 08:38:24	9999-12-31 23:59:59	3	1	A
7286	1215	1215	2	2007-04-23 08:38:23	9999-12-31 23:59:59	3	2	B
7287	1215	1215	2	2007-04-23 08:38:23	9999-12-31 23:59:59	3	3	C
7288	1215	1215	2	2007-04-23 08:38:23	9999-12-31 23:59:59	3	4	D
7289	1215	1215	3	2007-04-23 08:38:23	9999-12-31 23:59:59	3	5	E
7290	1215	1215	3	2007-04-23 08:38:23	9999-12-31 23:59:59	3	6	F
8707	1452	1452	1	2007-04-23 08:45:50	9999-12-31 23:59:59	3	1	A
7291	1216	1216	1	2007-04-23 08:38:26	9999-12-31 23:59:59	3	1	A
7292	1216	1216	2	2007-04-23 08:38:24	9999-12-31 23:59:59	3	2	B
7293	1216	1216	2	2007-04-23 08:38:24	9999-12-31 23:59:59	3	3	C
7294	1216	1216	2	2007-04-23 08:38:24	9999-12-31 23:59:59	3	4	D
7295	1216	1216	3	2007-04-23 08:38:24	9999-12-31 23:59:59	3	5	E
7296	1216	1216	3	2007-04-23 08:38:24	9999-12-31 23:59:59	3	6	F
8708	1452	1452	2	2007-04-23 08:45:49	9999-12-31 23:59:59	3	2	B
8709	1452	1452	2	2007-04-23 08:45:49	9999-12-31 23:59:59	3	3	C
8710	1452	1452	2	2007-04-23 08:45:49	9999-12-31 23:59:59	3	4	D
8711	1452	1452	3	2007-04-23 08:45:49	9999-12-31 23:59:59	3	5	E
8712	1452	1452	3	2007-04-23 08:45:49	9999-12-31 23:59:59	3	6	F
13771	2296	2296	1	2007-04-23 09:21:52	9999-12-31 23:59:59	3	1	A
7297	1217	1217	1	2007-04-23 08:38:27	9999-12-31 23:59:59	3	1	A
7298	1217	1217	2	2007-04-23 08:38:26	9999-12-31 23:59:59	3	2	B
7299	1217	1217	2	2007-04-23 08:38:26	9999-12-31 23:59:59	3	3	C
7300	1217	1217	2	2007-04-23 08:38:26	9999-12-31 23:59:59	3	4	D
7301	1217	1217	3	2007-04-23 08:38:26	9999-12-31 23:59:59	3	5	E
7302	1217	1217	3	2007-04-23 08:38:26	9999-12-31 23:59:59	3	6	F
13772	2296	2296	2	2007-04-23 09:21:50	9999-12-31 23:59:59	3	2	B
13773	2296	2296	2	2007-04-23 09:21:50	9999-12-31 23:59:59	3	3	C
13774	2296	2296	2	2007-04-23 09:21:50	9999-12-31 23:59:59	3	4	D
13775	2296	2296	3	2007-04-23 09:21:50	9999-12-31 23:59:59	3	5	E
13776	2296	2296	3	2007-04-23 09:21:50	9999-12-31 23:59:59	3	6	F
8713	1453	1453	1	2007-04-23 08:45:52	9999-12-31 23:59:59	3	1	A
7303	1218	1218	1	2007-04-23 08:38:29	9999-12-31 23:59:59	3	1	A
7304	1218	1218	2	2007-04-23 08:38:28	9999-12-31 23:59:59	3	2	B
7305	1218	1218	2	2007-04-23 08:38:28	9999-12-31 23:59:59	3	3	C
7306	1218	1218	2	2007-04-23 08:38:28	9999-12-31 23:59:59	3	4	D
7307	1218	1218	3	2007-04-23 08:38:28	9999-12-31 23:59:59	3	5	E
7308	1218	1218	3	2007-04-23 08:38:28	9999-12-31 23:59:59	3	6	F
8714	1453	1453	2	2007-04-23 08:45:51	9999-12-31 23:59:59	3	2	B
8715	1453	1453	2	2007-04-23 08:45:51	9999-12-31 23:59:59	3	3	C
8716	1453	1453	2	2007-04-23 08:45:51	9999-12-31 23:59:59	3	4	D
8717	1453	1453	3	2007-04-23 08:45:51	9999-12-31 23:59:59	3	5	E
8718	1453	1453	3	2007-04-23 08:45:51	9999-12-31 23:59:59	3	6	F
27427	4572	4572	1	2007-04-23 12:26:49	9999-12-31 23:59:59	3	1	A
7309	1219	1219	1	2007-04-23 08:38:31	9999-12-31 23:59:59	3	1	A
7310	1219	1219	2	2007-04-23 08:38:30	9999-12-31 23:59:59	3	2	B
7311	1219	1219	2	2007-04-23 08:38:30	9999-12-31 23:59:59	3	3	C
7312	1219	1219	2	2007-04-23 08:38:30	9999-12-31 23:59:59	3	4	D
7313	1219	1219	3	2007-04-23 08:38:30	9999-12-31 23:59:59	3	5	E
7314	1219	1219	3	2007-04-23 08:38:30	9999-12-31 23:59:59	3	6	F
27428	4572	4572	2	2007-04-23 12:26:45	9999-12-31 23:59:59	3	2	B
27429	4572	4572	2	2007-04-23 12:26:45	9999-12-31 23:59:59	3	3	C
27430	4572	4572	2	2007-04-23 12:26:45	9999-12-31 23:59:59	3	4	D
27431	4572	4572	3	2007-04-23 12:26:45	9999-12-31 23:59:59	3	5	E
27432	4572	4572	3	2007-04-23 12:26:45	9999-12-31 23:59:59	3	6	F
8719	1454	1454	1	2007-04-23 08:45:54	9999-12-31 23:59:59	3	1	A
7315	1220	1220	1	2007-04-23 08:38:33	9999-12-31 23:59:59	3	1	A
7316	1220	1220	2	2007-04-23 08:38:31	9999-12-31 23:59:59	3	2	B
7317	1220	1220	2	2007-04-23 08:38:31	9999-12-31 23:59:59	3	3	C
7318	1220	1220	2	2007-04-23 08:38:31	9999-12-31 23:59:59	3	4	D
7319	1220	1220	3	2007-04-23 08:38:31	9999-12-31 23:59:59	3	5	E
7320	1220	1220	3	2007-04-23 08:38:31	9999-12-31 23:59:59	3	6	F
8720	1454	1454	2	2007-04-23 08:45:53	9999-12-31 23:59:59	3	2	B
8721	1454	1454	2	2007-04-23 08:45:53	9999-12-31 23:59:59	3	3	C
8722	1454	1454	2	2007-04-23 08:45:53	9999-12-31 23:59:59	3	4	D
8723	1454	1454	3	2007-04-23 08:45:53	9999-12-31 23:59:59	3	5	E
8724	1454	1454	3	2007-04-23 08:45:53	9999-12-31 23:59:59	3	6	F
13777	2297	2297	1	2007-04-23 09:21:55	9999-12-31 23:59:59	3	1	A
7321	1221	1221	1	2007-04-23 08:38:34	9999-12-31 23:59:59	3	1	A
7322	1221	1221	2	2007-04-23 08:38:33	9999-12-31 23:59:59	3	2	B
7323	1221	1221	2	2007-04-23 08:38:33	9999-12-31 23:59:59	3	3	C
7324	1221	1221	2	2007-04-23 08:38:33	9999-12-31 23:59:59	3	4	D
7325	1221	1221	3	2007-04-23 08:38:33	9999-12-31 23:59:59	3	5	E
7326	1221	1221	3	2007-04-23 08:38:33	9999-12-31 23:59:59	3	6	F
13778	2297	2297	2	2007-04-23 09:21:53	9999-12-31 23:59:59	3	2	B
13779	2297	2297	2	2007-04-23 09:21:53	9999-12-31 23:59:59	3	3	C
13780	2297	2297	2	2007-04-23 09:21:53	9999-12-31 23:59:59	3	4	D
13781	2297	2297	3	2007-04-23 09:21:53	9999-12-31 23:59:59	3	5	E
13782	2297	2297	3	2007-04-23 09:21:53	9999-12-31 23:59:59	3	6	F
8725	1455	1455	1	2007-04-23 08:45:56	9999-12-31 23:59:59	3	1	A
7327	1222	1222	1	2007-04-23 08:38:36	9999-12-31 23:59:59	3	1	A
7328	1222	1222	2	2007-04-23 08:38:35	9999-12-31 23:59:59	3	2	B
7329	1222	1222	2	2007-04-23 08:38:35	9999-12-31 23:59:59	3	3	C
7330	1222	1222	2	2007-04-23 08:38:35	9999-12-31 23:59:59	3	4	D
7331	1222	1222	3	2007-04-23 08:38:35	9999-12-31 23:59:59	3	5	E
7332	1222	1222	3	2007-04-23 08:38:35	9999-12-31 23:59:59	3	6	F
8726	1455	1455	2	2007-04-23 08:45:55	9999-12-31 23:59:59	3	2	B
8727	1455	1455	2	2007-04-23 08:45:55	9999-12-31 23:59:59	3	3	C
8728	1455	1455	2	2007-04-23 08:45:55	9999-12-31 23:59:59	3	4	D
8729	1455	1455	3	2007-04-23 08:45:55	9999-12-31 23:59:59	3	5	E
8730	1455	1455	3	2007-04-23 08:45:55	9999-12-31 23:59:59	3	6	F
44419	7404	7404	1	2007-04-23 19:37:53	9999-12-31 23:59:59	3	1	A
7333	1223	1223	1	2007-04-23 08:38:38	9999-12-31 23:59:59	3	1	A
7334	1223	1223	2	2007-04-23 08:38:37	9999-12-31 23:59:59	3	2	B
7335	1223	1223	2	2007-04-23 08:38:37	9999-12-31 23:59:59	3	3	C
7336	1223	1223	2	2007-04-23 08:38:37	9999-12-31 23:59:59	3	4	D
7337	1223	1223	3	2007-04-23 08:38:37	9999-12-31 23:59:59	3	5	E
7338	1223	1223	3	2007-04-23 08:38:37	9999-12-31 23:59:59	3	6	F
44420	7404	7404	2	2007-04-23 19:37:46	9999-12-31 23:59:59	3	2	B
44421	7404	7404	2	2007-04-23 19:37:46	9999-12-31 23:59:59	3	3	C
44422	7404	7404	2	2007-04-23 19:37:46	9999-12-31 23:59:59	3	4	D
44423	7404	7404	3	2007-04-23 19:37:46	9999-12-31 23:59:59	3	5	E
44424	7404	7404	3	2007-04-23 19:37:46	9999-12-31 23:59:59	3	6	F
8731	1456	1456	1	2007-04-23 08:45:58	9999-12-31 23:59:59	3	1	A
7339	1224	1224	1	2007-04-23 08:38:40	9999-12-31 23:59:59	3	1	A
7340	1224	1224	2	2007-04-23 08:38:39	9999-12-31 23:59:59	3	2	B
7341	1224	1224	2	2007-04-23 08:38:39	9999-12-31 23:59:59	3	3	C
7342	1224	1224	2	2007-04-23 08:38:39	9999-12-31 23:59:59	3	4	D
7343	1224	1224	3	2007-04-23 08:38:39	9999-12-31 23:59:59	3	5	E
7344	1224	1224	3	2007-04-23 08:38:39	9999-12-31 23:59:59	3	6	F
8732	1456	1456	2	2007-04-23 08:45:57	9999-12-31 23:59:59	3	2	B
8733	1456	1456	2	2007-04-23 08:45:57	9999-12-31 23:59:59	3	3	C
8734	1456	1456	2	2007-04-23 08:45:57	9999-12-31 23:59:59	3	4	D
8735	1456	1456	3	2007-04-23 08:45:57	9999-12-31 23:59:59	3	5	E
8736	1456	1456	3	2007-04-23 08:45:57	9999-12-31 23:59:59	3	6	F
13783	2298	2298	1	2007-04-23 09:21:58	9999-12-31 23:59:59	3	1	A
7345	1225	1225	1	2007-04-23 08:38:41	9999-12-31 23:59:59	3	1	A
7346	1225	1225	2	2007-04-23 08:38:40	9999-12-31 23:59:59	3	2	B
7347	1225	1225	2	2007-04-23 08:38:40	9999-12-31 23:59:59	3	3	C
7348	1225	1225	2	2007-04-23 08:38:40	9999-12-31 23:59:59	3	4	D
7349	1225	1225	3	2007-04-23 08:38:40	9999-12-31 23:59:59	3	5	E
7350	1225	1225	3	2007-04-23 08:38:40	9999-12-31 23:59:59	3	6	F
13784	2298	2298	2	2007-04-23 09:21:56	9999-12-31 23:59:59	3	2	B
13785	2298	2298	2	2007-04-23 09:21:56	9999-12-31 23:59:59	3	3	C
13786	2298	2298	2	2007-04-23 09:21:56	9999-12-31 23:59:59	3	4	D
13787	2298	2298	3	2007-04-23 09:21:56	9999-12-31 23:59:59	3	5	E
13788	2298	2298	3	2007-04-23 09:21:56	9999-12-31 23:59:59	3	6	F
8737	1457	1457	1	2007-04-23 08:46:00	9999-12-31 23:59:59	3	1	A
7351	1226	1226	1	2007-04-23 08:38:43	9999-12-31 23:59:59	3	1	A
7352	1226	1226	2	2007-04-23 08:38:42	9999-12-31 23:59:59	3	2	B
7353	1226	1226	2	2007-04-23 08:38:42	9999-12-31 23:59:59	3	3	C
7354	1226	1226	2	2007-04-23 08:38:42	9999-12-31 23:59:59	3	4	D
7355	1226	1226	3	2007-04-23 08:38:42	9999-12-31 23:59:59	3	5	E
7356	1226	1226	3	2007-04-23 08:38:42	9999-12-31 23:59:59	3	6	F
8738	1457	1457	2	2007-04-23 08:45:59	9999-12-31 23:59:59	3	2	B
8739	1457	1457	2	2007-04-23 08:45:59	9999-12-31 23:59:59	3	3	C
8740	1457	1457	2	2007-04-23 08:45:59	9999-12-31 23:59:59	3	4	D
8741	1457	1457	3	2007-04-23 08:45:59	9999-12-31 23:59:59	3	5	E
8742	1457	1457	3	2007-04-23 08:45:59	9999-12-31 23:59:59	3	6	F
27433	4573	4573	1	2007-04-23 12:26:56	9999-12-31 23:59:59	3	1	A
7357	1227	1227	1	2007-04-23 08:38:45	9999-12-31 23:59:59	3	1	A
7358	1227	1227	2	2007-04-23 08:38:44	9999-12-31 23:59:59	3	2	B
7359	1227	1227	2	2007-04-23 08:38:44	9999-12-31 23:59:59	3	3	C
7360	1227	1227	2	2007-04-23 08:38:44	9999-12-31 23:59:59	3	4	D
7361	1227	1227	3	2007-04-23 08:38:44	9999-12-31 23:59:59	3	5	E
7362	1227	1227	3	2007-04-23 08:38:44	9999-12-31 23:59:59	3	6	F
27434	4573	4573	2	2007-04-23 12:26:52	9999-12-31 23:59:59	3	2	B
27435	4573	4573	2	2007-04-23 12:26:52	9999-12-31 23:59:59	3	3	C
27436	4573	4573	2	2007-04-23 12:26:52	9999-12-31 23:59:59	3	4	D
27437	4573	4573	3	2007-04-23 12:26:52	9999-12-31 23:59:59	3	5	E
27438	4573	4573	3	2007-04-23 12:26:52	9999-12-31 23:59:59	3	6	F
8743	1458	1458	1	2007-04-23 08:46:02	9999-12-31 23:59:59	3	1	A
7363	1228	1228	1	2007-04-23 08:38:47	9999-12-31 23:59:59	3	1	A
7364	1228	1228	2	2007-04-23 08:38:46	9999-12-31 23:59:59	3	2	B
7365	1228	1228	2	2007-04-23 08:38:46	9999-12-31 23:59:59	3	3	C
7366	1228	1228	2	2007-04-23 08:38:46	9999-12-31 23:59:59	3	4	D
7367	1228	1228	3	2007-04-23 08:38:46	9999-12-31 23:59:59	3	5	E
7368	1228	1228	3	2007-04-23 08:38:46	9999-12-31 23:59:59	3	6	F
8744	1458	1458	2	2007-04-23 08:46:01	9999-12-31 23:59:59	3	2	B
8745	1458	1458	2	2007-04-23 08:46:01	9999-12-31 23:59:59	3	3	C
8746	1458	1458	2	2007-04-23 08:46:01	9999-12-31 23:59:59	3	4	D
8747	1458	1458	3	2007-04-23 08:46:01	9999-12-31 23:59:59	3	5	E
8748	1458	1458	3	2007-04-23 08:46:01	9999-12-31 23:59:59	3	6	F
13789	2299	2299	1	2007-04-23 09:22:01	9999-12-31 23:59:59	3	1	A
7369	1229	1229	1	2007-04-23 08:38:49	9999-12-31 23:59:59	3	1	A
7370	1229	1229	2	2007-04-23 08:38:47	9999-12-31 23:59:59	3	2	B
7371	1229	1229	2	2007-04-23 08:38:47	9999-12-31 23:59:59	3	3	C
7372	1229	1229	2	2007-04-23 08:38:48	9999-12-31 23:59:59	3	4	D
7373	1229	1229	3	2007-04-23 08:38:48	9999-12-31 23:59:59	3	5	E
7374	1229	1229	3	2007-04-23 08:38:48	9999-12-31 23:59:59	3	6	F
13790	2299	2299	2	2007-04-23 09:21:59	9999-12-31 23:59:59	3	2	B
13791	2299	2299	2	2007-04-23 09:21:59	9999-12-31 23:59:59	3	3	C
13792	2299	2299	2	2007-04-23 09:21:59	9999-12-31 23:59:59	3	4	D
13793	2299	2299	3	2007-04-23 09:21:59	9999-12-31 23:59:59	3	5	E
13794	2299	2299	3	2007-04-23 09:21:59	9999-12-31 23:59:59	3	6	F
8749	1459	1459	1	2007-04-23 08:46:04	9999-12-31 23:59:59	3	1	A
7375	1230	1230	1	2007-04-23 08:38:50	9999-12-31 23:59:59	3	1	A
7376	1230	1230	2	2007-04-23 08:38:49	9999-12-31 23:59:59	3	2	B
7377	1230	1230	2	2007-04-23 08:38:49	9999-12-31 23:59:59	3	3	C
7378	1230	1230	2	2007-04-23 08:38:49	9999-12-31 23:59:59	3	4	D
7379	1230	1230	3	2007-04-23 08:38:49	9999-12-31 23:59:59	3	5	E
7380	1230	1230	3	2007-04-23 08:38:49	9999-12-31 23:59:59	3	6	F
8750	1459	1459	2	2007-04-23 08:46:03	9999-12-31 23:59:59	3	2	B
8751	1459	1459	2	2007-04-23 08:46:03	9999-12-31 23:59:59	3	3	C
8752	1459	1459	2	2007-04-23 08:46:03	9999-12-31 23:59:59	3	4	D
8753	1459	1459	3	2007-04-23 08:46:03	9999-12-31 23:59:59	3	5	E
8754	1459	1459	3	2007-04-23 08:46:03	9999-12-31 23:59:59	3	6	F
7381	1231	1231	1	2007-04-23 08:38:52	9999-12-31 23:59:59	3	1	A
7382	1231	1231	2	2007-04-23 08:38:51	9999-12-31 23:59:59	3	2	B
7383	1231	1231	2	2007-04-23 08:38:51	9999-12-31 23:59:59	3	3	C
7384	1231	1231	2	2007-04-23 08:38:51	9999-12-31 23:59:59	3	4	D
7385	1231	1231	3	2007-04-23 08:38:51	9999-12-31 23:59:59	3	5	E
7386	1231	1231	3	2007-04-23 08:38:51	9999-12-31 23:59:59	3	6	F
8755	1460	1460	1	2007-04-23 08:46:06	9999-12-31 23:59:59	3	1	A
7387	1232	1232	1	2007-04-23 08:38:54	9999-12-31 23:59:59	3	1	A
7388	1232	1232	2	2007-04-23 08:38:53	9999-12-31 23:59:59	3	2	B
7389	1232	1232	2	2007-04-23 08:38:53	9999-12-31 23:59:59	3	3	C
7390	1232	1232	2	2007-04-23 08:38:53	9999-12-31 23:59:59	3	4	D
7391	1232	1232	3	2007-04-23 08:38:53	9999-12-31 23:59:59	3	5	E
7392	1232	1232	3	2007-04-23 08:38:53	9999-12-31 23:59:59	3	6	F
8756	1460	1460	2	2007-04-23 08:46:05	9999-12-31 23:59:59	3	2	B
8757	1460	1460	2	2007-04-23 08:46:05	9999-12-31 23:59:59	3	3	C
8758	1460	1460	2	2007-04-23 08:46:05	9999-12-31 23:59:59	3	4	D
8759	1460	1460	3	2007-04-23 08:46:05	9999-12-31 23:59:59	3	5	E
8760	1460	1460	3	2007-04-23 08:46:05	9999-12-31 23:59:59	3	6	F
13795	2300	2300	1	2007-04-23 09:22:04	9999-12-31 23:59:59	3	1	A
7393	1233	1233	1	2007-04-23 08:38:56	9999-12-31 23:59:59	3	1	A
7394	1233	1233	2	2007-04-23 08:38:55	9999-12-31 23:59:59	3	2	B
7395	1233	1233	2	2007-04-23 08:38:55	9999-12-31 23:59:59	3	3	C
7396	1233	1233	2	2007-04-23 08:38:55	9999-12-31 23:59:59	3	4	D
7397	1233	1233	3	2007-04-23 08:38:55	9999-12-31 23:59:59	3	5	E
7398	1233	1233	3	2007-04-23 08:38:55	9999-12-31 23:59:59	3	6	F
13796	2300	2300	2	2007-04-23 09:22:02	9999-12-31 23:59:59	3	2	B
13797	2300	2300	2	2007-04-23 09:22:02	9999-12-31 23:59:59	3	3	C
13798	2300	2300	2	2007-04-23 09:22:02	9999-12-31 23:59:59	3	4	D
13799	2300	2300	3	2007-04-23 09:22:02	9999-12-31 23:59:59	3	5	E
13800	2300	2300	3	2007-04-23 09:22:02	9999-12-31 23:59:59	3	6	F
8761	1461	1461	1	2007-04-23 08:46:08	9999-12-31 23:59:59	3	1	A
7399	1234	1234	1	2007-04-23 08:38:57	9999-12-31 23:59:59	3	1	A
7400	1234	1234	2	2007-04-23 08:38:56	9999-12-31 23:59:59	3	2	B
7401	1234	1234	2	2007-04-23 08:38:56	9999-12-31 23:59:59	3	3	C
7402	1234	1234	2	2007-04-23 08:38:56	9999-12-31 23:59:59	3	4	D
7403	1234	1234	3	2007-04-23 08:38:56	9999-12-31 23:59:59	3	5	E
7404	1234	1234	3	2007-04-23 08:38:56	9999-12-31 23:59:59	3	6	F
8762	1461	1461	2	2007-04-23 08:46:07	9999-12-31 23:59:59	3	2	B
8763	1461	1461	2	2007-04-23 08:46:07	9999-12-31 23:59:59	3	3	C
8764	1461	1461	2	2007-04-23 08:46:07	9999-12-31 23:59:59	3	4	D
8765	1461	1461	3	2007-04-23 08:46:07	9999-12-31 23:59:59	3	5	E
8766	1461	1461	3	2007-04-23 08:46:07	9999-12-31 23:59:59	3	6	F
27439	4574	4574	1	2007-04-23 12:27:03	9999-12-31 23:59:59	3	1	A
7405	1235	1235	1	2007-04-23 08:38:59	9999-12-31 23:59:59	3	1	A
7406	1235	1235	2	2007-04-23 08:38:58	9999-12-31 23:59:59	3	2	B
7407	1235	1235	2	2007-04-23 08:38:58	9999-12-31 23:59:59	3	3	C
7408	1235	1235	2	2007-04-23 08:38:58	9999-12-31 23:59:59	3	4	D
7409	1235	1235	3	2007-04-23 08:38:58	9999-12-31 23:59:59	3	5	E
7410	1235	1235	3	2007-04-23 08:38:58	9999-12-31 23:59:59	3	6	F
27440	4574	4574	2	2007-04-23 12:26:58	9999-12-31 23:59:59	3	2	B
27441	4574	4574	2	2007-04-23 12:26:58	9999-12-31 23:59:59	3	3	C
27442	4574	4574	2	2007-04-23 12:26:58	9999-12-31 23:59:59	3	4	D
27443	4574	4574	3	2007-04-23 12:26:58	9999-12-31 23:59:59	3	5	E
27444	4574	4574	3	2007-04-23 12:26:58	9999-12-31 23:59:59	3	6	F
8767	1462	1462	1	2007-04-23 08:46:10	9999-12-31 23:59:59	3	1	A
7411	1236	1236	1	2007-04-23 08:39:01	9999-12-31 23:59:59	3	1	A
7412	1236	1236	2	2007-04-23 08:39:00	9999-12-31 23:59:59	3	2	B
7413	1236	1236	2	2007-04-23 08:39:00	9999-12-31 23:59:59	3	3	C
7414	1236	1236	2	2007-04-23 08:39:00	9999-12-31 23:59:59	3	4	D
7415	1236	1236	3	2007-04-23 08:39:00	9999-12-31 23:59:59	3	5	E
7416	1236	1236	3	2007-04-23 08:39:00	9999-12-31 23:59:59	3	6	F
8768	1462	1462	2	2007-04-23 08:46:09	9999-12-31 23:59:59	3	2	B
8769	1462	1462	2	2007-04-23 08:46:09	9999-12-31 23:59:59	3	3	C
8770	1462	1462	2	2007-04-23 08:46:09	9999-12-31 23:59:59	3	4	D
8771	1462	1462	3	2007-04-23 08:46:09	9999-12-31 23:59:59	3	5	E
8772	1462	1462	3	2007-04-23 08:46:09	9999-12-31 23:59:59	3	6	F
13801	2301	2301	1	2007-04-23 09:22:07	9999-12-31 23:59:59	3	1	A
7417	1237	1237	1	2007-04-23 08:39:03	9999-12-31 23:59:59	3	1	A
7418	1237	1237	2	2007-04-23 08:39:02	9999-12-31 23:59:59	3	2	B
7419	1237	1237	2	2007-04-23 08:39:02	9999-12-31 23:59:59	3	3	C
7420	1237	1237	2	2007-04-23 08:39:02	9999-12-31 23:59:59	3	4	D
7421	1237	1237	3	2007-04-23 08:39:02	9999-12-31 23:59:59	3	5	E
7422	1237	1237	3	2007-04-23 08:39:02	9999-12-31 23:59:59	3	6	F
13802	2301	2301	2	2007-04-23 09:22:05	9999-12-31 23:59:59	3	2	B
13803	2301	2301	2	2007-04-23 09:22:05	9999-12-31 23:59:59	3	3	C
13804	2301	2301	2	2007-04-23 09:22:05	9999-12-31 23:59:59	3	4	D
13805	2301	2301	3	2007-04-23 09:22:05	9999-12-31 23:59:59	3	5	E
13806	2301	2301	3	2007-04-23 09:22:05	9999-12-31 23:59:59	3	6	F
8773	1463	1463	1	2007-04-23 08:46:12	9999-12-31 23:59:59	3	1	A
7423	1238	1238	1	2007-04-23 08:39:05	9999-12-31 23:59:59	3	1	A
7424	1238	1238	2	2007-04-23 08:39:04	9999-12-31 23:59:59	3	2	B
7425	1238	1238	2	2007-04-23 08:39:04	9999-12-31 23:59:59	3	3	C
7426	1238	1238	2	2007-04-23 08:39:04	9999-12-31 23:59:59	3	4	D
7427	1238	1238	3	2007-04-23 08:39:04	9999-12-31 23:59:59	3	5	E
7428	1238	1238	3	2007-04-23 08:39:04	9999-12-31 23:59:59	3	6	F
8774	1463	1463	2	2007-04-23 08:46:11	9999-12-31 23:59:59	3	2	B
8775	1463	1463	2	2007-04-23 08:46:11	9999-12-31 23:59:59	3	3	C
8776	1463	1463	2	2007-04-23 08:46:11	9999-12-31 23:59:59	3	4	D
8777	1463	1463	3	2007-04-23 08:46:11	9999-12-31 23:59:59	3	5	E
8778	1463	1463	3	2007-04-23 08:46:11	9999-12-31 23:59:59	3	6	F
44425	7405	7405	1	2007-04-23 19:38:05	9999-12-31 23:59:59	3	1	A
7429	1239	1239	1	2007-04-23 08:39:07	9999-12-31 23:59:59	3	1	A
7430	1239	1239	2	2007-04-23 08:39:05	9999-12-31 23:59:59	3	2	B
7431	1239	1239	2	2007-04-23 08:39:05	9999-12-31 23:59:59	3	3	C
7432	1239	1239	2	2007-04-23 08:39:05	9999-12-31 23:59:59	3	4	D
7433	1239	1239	3	2007-04-23 08:39:05	9999-12-31 23:59:59	3	5	E
7434	1239	1239	3	2007-04-23 08:39:05	9999-12-31 23:59:59	3	6	F
44426	7405	7405	2	2007-04-23 19:37:58	9999-12-31 23:59:59	1	2	B
44427	7405	7405	2	2007-04-23 19:37:58	9999-12-31 23:59:59	0	3	C
44428	7405	7405	2	2007-04-23 19:37:58	9999-12-31 23:59:59	0	4	D
44429	7405	7405	3	2007-04-23 19:37:58	9999-12-31 23:59:59	0	5	E
44430	7405	7405	3	2007-04-23 19:37:58	9999-12-31 23:59:59	0	6	F
8779	1464	1464	1	2007-04-23 08:46:14	9999-12-31 23:59:59	3	1	A
7435	1240	1240	1	2007-04-23 08:39:08	9999-12-31 23:59:59	3	1	A
7436	1240	1240	2	2007-04-23 08:39:07	9999-12-31 23:59:59	3	2	B
7437	1240	1240	2	2007-04-23 08:39:07	9999-12-31 23:59:59	3	3	C
7438	1240	1240	2	2007-04-23 08:39:07	9999-12-31 23:59:59	3	4	D
7439	1240	1240	3	2007-04-23 08:39:07	9999-12-31 23:59:59	3	5	E
7440	1240	1240	3	2007-04-23 08:39:07	9999-12-31 23:59:59	3	6	F
8780	1464	1464	2	2007-04-23 08:46:13	9999-12-31 23:59:59	3	2	B
8781	1464	1464	2	2007-04-23 08:46:13	9999-12-31 23:59:59	3	3	C
8782	1464	1464	2	2007-04-23 08:46:13	9999-12-31 23:59:59	3	4	D
8783	1464	1464	3	2007-04-23 08:46:13	9999-12-31 23:59:59	3	5	E
8784	1464	1464	3	2007-04-23 08:46:13	9999-12-31 23:59:59	3	6	F
13807	2302	2302	1	2007-04-23 09:22:10	9999-12-31 23:59:59	3	1	A
7441	1241	1241	1	2007-04-23 08:39:10	9999-12-31 23:59:59	3	1	A
7442	1241	1241	2	2007-04-23 08:39:09	9999-12-31 23:59:59	3	2	B
7443	1241	1241	2	2007-04-23 08:39:09	9999-12-31 23:59:59	3	3	C
7444	1241	1241	2	2007-04-23 08:39:09	9999-12-31 23:59:59	3	4	D
7445	1241	1241	3	2007-04-23 08:39:09	9999-12-31 23:59:59	3	5	E
7446	1241	1241	3	2007-04-23 08:39:09	9999-12-31 23:59:59	3	6	F
13808	2302	2302	2	2007-04-23 09:22:08	9999-12-31 23:59:59	3	2	B
13809	2302	2302	2	2007-04-23 09:22:08	9999-12-31 23:59:59	3	3	C
13810	2302	2302	2	2007-04-23 09:22:08	9999-12-31 23:59:59	3	4	D
13811	2302	2302	3	2007-04-23 09:22:08	9999-12-31 23:59:59	3	5	E
13812	2302	2302	3	2007-04-23 09:22:08	9999-12-31 23:59:59	3	6	F
8785	1465	1465	1	2007-04-23 08:46:16	9999-12-31 23:59:59	3	1	A
7447	1242	1242	1	2007-04-23 08:39:12	9999-12-31 23:59:59	3	1	A
7448	1242	1242	2	2007-04-23 08:39:11	9999-12-31 23:59:59	3	2	B
7449	1242	1242	2	2007-04-23 08:39:11	9999-12-31 23:59:59	3	3	C
7450	1242	1242	2	2007-04-23 08:39:11	9999-12-31 23:59:59	3	4	D
7451	1242	1242	3	2007-04-23 08:39:11	9999-12-31 23:59:59	3	5	E
7452	1242	1242	3	2007-04-23 08:39:11	9999-12-31 23:59:59	3	6	F
8786	1465	1465	2	2007-04-23 08:46:15	9999-12-31 23:59:59	3	2	B
8787	1465	1465	2	2007-04-23 08:46:15	9999-12-31 23:59:59	3	3	C
8788	1465	1465	2	2007-04-23 08:46:15	9999-12-31 23:59:59	3	4	D
8789	1465	1465	3	2007-04-23 08:46:15	9999-12-31 23:59:59	3	5	E
8790	1465	1465	3	2007-04-23 08:46:15	9999-12-31 23:59:59	3	6	F
27445	4575	4575	1	2007-04-23 12:27:10	9999-12-31 23:59:59	3	1	A
7453	1243	1243	1	2007-04-23 08:39:14	9999-12-31 23:59:59	3	1	A
7454	1243	1243	2	2007-04-23 08:39:13	9999-12-31 23:59:59	3	2	B
7455	1243	1243	2	2007-04-23 08:39:13	9999-12-31 23:59:59	3	3	C
7456	1243	1243	2	2007-04-23 08:39:13	9999-12-31 23:59:59	3	4	D
7457	1243	1243	3	2007-04-23 08:39:13	9999-12-31 23:59:59	3	5	E
7458	1243	1243	3	2007-04-23 08:39:13	9999-12-31 23:59:59	3	6	F
7483	1248	1248	1	2007-04-23 08:39:23	9999-12-31 23:59:59	3	1	A
7484	1248	1248	2	2007-04-23 08:39:22	9999-12-31 23:59:59	3	2	B
7485	1248	1248	2	2007-04-23 08:39:22	9999-12-31 23:59:59	3	3	C
7486	1248	1248	2	2007-04-23 08:39:22	9999-12-31 23:59:59	3	4	D
7487	1248	1248	3	2007-04-23 08:39:22	9999-12-31 23:59:59	3	5	E
7488	1248	1248	3	2007-04-23 08:39:22	9999-12-31 23:59:59	3	6	F
7459	1244	1244	1	2007-04-23 08:39:16	9999-12-31 23:59:59	3	1	A
7460	1244	1244	2	2007-04-23 08:39:14	9999-12-31 23:59:59	3	2	B
7461	1244	1244	2	2007-04-23 08:39:14	9999-12-31 23:59:59	3	3	C
7462	1244	1244	2	2007-04-23 08:39:14	9999-12-31 23:59:59	3	4	D
7463	1244	1244	3	2007-04-23 08:39:14	9999-12-31 23:59:59	3	5	E
7464	1244	1244	3	2007-04-23 08:39:14	9999-12-31 23:59:59	3	6	F
27446	4575	4575	2	2007-04-23 12:27:05	9999-12-31 23:59:59	3	2	B
27447	4575	4575	2	2007-04-23 12:27:05	9999-12-31 23:59:59	3	3	C
27448	4575	4575	2	2007-04-23 12:27:05	9999-12-31 23:59:59	3	4	D
27449	4575	4575	3	2007-04-23 12:27:05	9999-12-31 23:59:59	3	5	E
27450	4575	4575	3	2007-04-23 12:27:05	9999-12-31 23:59:59	3	6	F
8791	1466	1466	1	2007-04-23 08:46:18	9999-12-31 23:59:59	3	1	A
7465	1245	1245	1	2007-04-23 08:39:17	9999-12-31 23:59:59	3	1	A
7466	1245	1245	2	2007-04-23 08:39:16	9999-12-31 23:59:59	3	2	B
7467	1245	1245	2	2007-04-23 08:39:16	9999-12-31 23:59:59	3	3	C
7468	1245	1245	2	2007-04-23 08:39:16	9999-12-31 23:59:59	3	4	D
7469	1245	1245	3	2007-04-23 08:39:16	9999-12-31 23:59:59	3	5	E
7470	1245	1245	3	2007-04-23 08:39:16	9999-12-31 23:59:59	3	6	F
8792	1466	1466	2	2007-04-23 08:46:17	9999-12-31 23:59:59	3	2	B
8793	1466	1466	2	2007-04-23 08:46:17	9999-12-31 23:59:59	3	3	C
8794	1466	1466	2	2007-04-23 08:46:17	9999-12-31 23:59:59	3	4	D
8795	1466	1466	3	2007-04-23 08:46:17	9999-12-31 23:59:59	3	5	E
8796	1466	1466	3	2007-04-23 08:46:17	9999-12-31 23:59:59	3	6	F
13813	2303	2303	1	2007-04-23 09:22:13	9999-12-31 23:59:59	3	1	A
7471	1246	1246	1	2007-04-23 08:39:19	9999-12-31 23:59:59	3	1	A
7472	1246	1246	2	2007-04-23 08:39:18	9999-12-31 23:59:59	3	2	B
7473	1246	1246	2	2007-04-23 08:39:18	9999-12-31 23:59:59	3	3	C
7474	1246	1246	2	2007-04-23 08:39:18	9999-12-31 23:59:59	3	4	D
7475	1246	1246	3	2007-04-23 08:39:18	9999-12-31 23:59:59	3	5	E
7476	1246	1246	3	2007-04-23 08:39:18	9999-12-31 23:59:59	3	6	F
13814	2303	2303	2	2007-04-23 09:22:11	9999-12-31 23:59:59	3	2	B
13815	2303	2303	2	2007-04-23 09:22:11	9999-12-31 23:59:59	3	3	C
13816	2303	2303	2	2007-04-23 09:22:11	9999-12-31 23:59:59	3	4	D
13817	2303	2303	3	2007-04-23 09:22:11	9999-12-31 23:59:59	3	5	E
13818	2303	2303	3	2007-04-23 09:22:11	9999-12-31 23:59:59	3	6	F
8797	1467	1467	1	2007-04-23 08:46:20	9999-12-31 23:59:59	3	1	A
7477	1247	1247	1	2007-04-23 08:39:21	9999-12-31 23:59:59	3	1	A
7478	1247	1247	2	2007-04-23 08:39:20	9999-12-31 23:59:59	3	2	B
7479	1247	1247	2	2007-04-23 08:39:20	9999-12-31 23:59:59	3	3	C
7480	1247	1247	2	2007-04-23 08:39:20	9999-12-31 23:59:59	3	4	D
7481	1247	1247	3	2007-04-23 08:39:20	9999-12-31 23:59:59	3	5	E
7482	1247	1247	3	2007-04-23 08:39:20	9999-12-31 23:59:59	3	6	F
9307	1552	1552	1	2007-04-23 08:49:17	9999-12-31 23:59:59	3	1	A
9308	1552	1552	2	2007-04-23 08:49:16	9999-12-31 23:59:59	3	2	B
9309	1552	1552	2	2007-04-23 08:49:16	9999-12-31 23:59:59	3	3	C
9310	1552	1552	2	2007-04-23 08:49:16	9999-12-31 23:59:59	3	4	D
9311	1552	1552	3	2007-04-23 08:49:16	9999-12-31 23:59:59	3	5	E
9312	1552	1552	3	2007-04-23 08:49:16	9999-12-31 23:59:59	3	6	F
13819	2304	2304	1	2007-04-23 09:22:16	9999-12-31 23:59:59	3	1	A
13820	2304	2304	2	2007-04-23 09:22:14	9999-12-31 23:59:59	3	2	B
13821	2304	2304	2	2007-04-23 09:22:14	9999-12-31 23:59:59	3	3	C
13822	2304	2304	2	2007-04-23 09:22:14	9999-12-31 23:59:59	3	4	D
13823	2304	2304	3	2007-04-23 09:22:14	9999-12-31 23:59:59	3	5	E
13824	2304	2304	3	2007-04-23 09:22:14	9999-12-31 23:59:59	3	6	F
9313	1553	1553	1	2007-04-23 08:49:19	9999-12-31 23:59:59	3	1	A
9314	1553	1553	2	2007-04-23 08:49:18	9999-12-31 23:59:59	3	2	B
9315	1553	1553	2	2007-04-23 08:49:18	9999-12-31 23:59:59	3	3	C
9316	1553	1553	2	2007-04-23 08:49:18	9999-12-31 23:59:59	3	4	D
9317	1553	1553	3	2007-04-23 08:49:18	9999-12-31 23:59:59	3	5	E
9318	1553	1553	3	2007-04-23 08:49:18	9999-12-31 23:59:59	3	6	F
27451	4576	4576	1	2007-04-23 12:27:16	9999-12-31 23:59:59	3	1	A
27452	4576	4576	2	2007-04-23 12:27:12	9999-12-31 23:59:59	3	2	B
27453	4576	4576	2	2007-04-23 12:27:12	9999-12-31 23:59:59	3	3	C
27454	4576	4576	2	2007-04-23 12:27:12	9999-12-31 23:59:59	3	4	D
27455	4576	4576	3	2007-04-23 12:27:12	9999-12-31 23:59:59	3	5	E
27456	4576	4576	3	2007-04-23 12:27:12	9999-12-31 23:59:59	3	6	F
9319	1554	1554	1	2007-04-23 08:49:21	9999-12-31 23:59:59	3	1	A
9320	1554	1554	2	2007-04-23 08:49:20	9999-12-31 23:59:59	3	2	B
9321	1554	1554	2	2007-04-23 08:49:20	9999-12-31 23:59:59	3	3	C
9322	1554	1554	2	2007-04-23 08:49:20	9999-12-31 23:59:59	3	4	D
9323	1554	1554	3	2007-04-23 08:49:20	9999-12-31 23:59:59	3	5	E
9324	1554	1554	3	2007-04-23 08:49:20	9999-12-31 23:59:59	3	6	F
13825	2305	2305	1	2007-04-23 09:22:19	9999-12-31 23:59:59	3	1	A
13826	2305	2305	2	2007-04-23 09:22:17	9999-12-31 23:59:59	3	2	B
13827	2305	2305	2	2007-04-23 09:22:17	9999-12-31 23:59:59	3	3	C
13828	2305	2305	2	2007-04-23 09:22:17	9999-12-31 23:59:59	3	4	D
13829	2305	2305	3	2007-04-23 09:22:17	9999-12-31 23:59:59	3	5	E
13830	2305	2305	3	2007-04-23 09:22:17	9999-12-31 23:59:59	3	6	F
9325	1555	1555	1	2007-04-23 08:49:24	9999-12-31 23:59:59	3	1	A
9326	1555	1555	2	2007-04-23 08:49:22	9999-12-31 23:59:59	3	2	B
9327	1555	1555	2	2007-04-23 08:49:22	9999-12-31 23:59:59	3	3	C
9328	1555	1555	2	2007-04-23 08:49:22	9999-12-31 23:59:59	3	4	D
9329	1555	1555	3	2007-04-23 08:49:22	9999-12-31 23:59:59	3	5	E
9330	1555	1555	3	2007-04-23 08:49:22	9999-12-31 23:59:59	3	6	F
44431	7406	7406	1	2007-04-23 19:38:17	9999-12-31 23:59:59	3	1	A
44432	7406	7406	2	2007-04-23 19:38:10	9999-12-31 23:59:59	3	2	B
44433	7406	7406	2	2007-04-23 19:38:10	9999-12-31 23:59:59	3	3	C
44434	7406	7406	2	2007-04-23 19:38:10	9999-12-31 23:59:59	3	4	D
44435	7406	7406	3	2007-04-23 19:38:10	9999-12-31 23:59:59	3	5	E
44436	7406	7406	3	2007-04-23 19:38:10	9999-12-31 23:59:59	3	6	F
9331	1556	1556	1	2007-04-23 08:49:26	9999-12-31 23:59:59	3	1	A
9332	1556	1556	2	2007-04-23 08:49:24	9999-12-31 23:59:59	3	2	B
9333	1556	1556	2	2007-04-23 08:49:24	9999-12-31 23:59:59	3	3	C
9334	1556	1556	2	2007-04-23 08:49:24	9999-12-31 23:59:59	3	4	D
9335	1556	1556	3	2007-04-23 08:49:24	9999-12-31 23:59:59	3	5	E
9336	1556	1556	3	2007-04-23 08:49:24	9999-12-31 23:59:59	3	6	F
13831	2306	2306	1	2007-04-23 09:22:22	9999-12-31 23:59:59	3	1	A
13832	2306	2306	2	2007-04-23 09:22:20	9999-12-31 23:59:59	3	2	B
13833	2306	2306	2	2007-04-23 09:22:20	9999-12-31 23:59:59	3	3	C
13834	2306	2306	2	2007-04-23 09:22:20	9999-12-31 23:59:59	3	4	D
13835	2306	2306	3	2007-04-23 09:22:20	9999-12-31 23:59:59	3	5	E
13836	2306	2306	3	2007-04-23 09:22:20	9999-12-31 23:59:59	3	6	F
9337	1557	1557	1	2007-04-23 08:49:28	9999-12-31 23:59:59	3	1	A
9338	1557	1557	2	2007-04-23 08:49:27	9999-12-31 23:59:59	3	2	B
9339	1557	1557	2	2007-04-23 08:49:27	9999-12-31 23:59:59	3	3	C
9340	1557	1557	2	2007-04-23 08:49:27	9999-12-31 23:59:59	3	4	D
9341	1557	1557	3	2007-04-23 08:49:27	9999-12-31 23:59:59	3	5	E
9342	1557	1557	3	2007-04-23 08:49:27	9999-12-31 23:59:59	3	6	F
27457	4577	4577	1	2007-04-23 12:27:23	9999-12-31 23:59:59	3	1	A
27458	4577	4577	2	2007-04-23 12:27:19	9999-12-31 23:59:59	3	2	B
27459	4577	4577	2	2007-04-23 12:27:19	9999-12-31 23:59:59	3	3	C
27460	4577	4577	2	2007-04-23 12:27:19	9999-12-31 23:59:59	3	4	D
27461	4577	4577	3	2007-04-23 12:27:19	9999-12-31 23:59:59	3	5	E
27462	4577	4577	3	2007-04-23 12:27:19	9999-12-31 23:59:59	3	6	F
9343	1558	1558	1	2007-04-23 08:49:30	9999-12-31 23:59:59	3	1	A
9344	1558	1558	2	2007-04-23 08:49:29	9999-12-31 23:59:59	3	2	B
9345	1558	1558	2	2007-04-23 08:49:29	9999-12-31 23:59:59	3	3	C
9346	1558	1558	2	2007-04-23 08:49:29	9999-12-31 23:59:59	3	4	D
9347	1558	1558	3	2007-04-23 08:49:29	9999-12-31 23:59:59	3	5	E
9348	1558	1558	3	2007-04-23 08:49:29	9999-12-31 23:59:59	3	6	F
13837	2307	2307	1	2007-04-23 09:22:26	9999-12-31 23:59:59	3	1	A
13838	2307	2307	2	2007-04-23 09:22:24	9999-12-31 23:59:59	3	2	B
13839	2307	2307	2	2007-04-23 09:22:24	9999-12-31 23:59:59	3	3	C
13840	2307	2307	2	2007-04-23 09:22:24	9999-12-31 23:59:59	3	4	D
13841	2307	2307	3	2007-04-23 09:22:24	9999-12-31 23:59:59	3	5	E
13842	2307	2307	3	2007-04-23 09:22:24	9999-12-31 23:59:59	3	6	F
9349	1559	1559	1	2007-04-23 08:49:32	9999-12-31 23:59:59	3	1	A
9350	1559	1559	2	2007-04-23 08:49:31	9999-12-31 23:59:59	3	2	B
9351	1559	1559	2	2007-04-23 08:49:31	9999-12-31 23:59:59	3	3	C
9352	1559	1559	2	2007-04-23 08:49:31	9999-12-31 23:59:59	3	4	D
9353	1559	1559	3	2007-04-23 08:49:31	9999-12-31 23:59:59	3	5	E
9354	1559	1559	3	2007-04-23 08:49:31	9999-12-31 23:59:59	3	6	F
9355	1560	1560	1	2007-04-23 08:49:35	9999-12-31 23:59:59	3	1	A
9356	1560	1560	2	2007-04-23 08:49:33	9999-12-31 23:59:59	3	2	B
9357	1560	1560	2	2007-04-23 08:49:33	9999-12-31 23:59:59	3	3	C
9358	1560	1560	2	2007-04-23 08:49:33	9999-12-31 23:59:59	3	4	D
9359	1560	1560	3	2007-04-23 08:49:33	9999-12-31 23:59:59	3	5	E
9360	1560	1560	3	2007-04-23 08:49:33	9999-12-31 23:59:59	3	6	F
13843	2308	2308	1	2007-04-23 09:22:29	9999-12-31 23:59:59	3	1	A
13844	2308	2308	2	2007-04-23 09:22:27	9999-12-31 23:59:59	3	2	B
13845	2308	2308	2	2007-04-23 09:22:27	9999-12-31 23:59:59	3	3	C
13846	2308	2308	2	2007-04-23 09:22:27	9999-12-31 23:59:59	3	4	D
13847	2308	2308	3	2007-04-23 09:22:27	9999-12-31 23:59:59	3	5	E
13848	2308	2308	3	2007-04-23 09:22:27	9999-12-31 23:59:59	3	6	F
9361	1561	1561	1	2007-04-23 08:49:37	9999-12-31 23:59:59	3	1	A
9362	1561	1561	2	2007-04-23 08:49:35	9999-12-31 23:59:59	3	2	B
9363	1561	1561	2	2007-04-23 08:49:35	9999-12-31 23:59:59	3	3	C
9364	1561	1561	2	2007-04-23 08:49:35	9999-12-31 23:59:59	3	4	D
9365	1561	1561	3	2007-04-23 08:49:35	9999-12-31 23:59:59	3	5	E
9366	1561	1561	3	2007-04-23 08:49:35	9999-12-31 23:59:59	3	6	F
27463	4578	4578	1	2007-04-23 12:27:30	9999-12-31 23:59:59	3	1	A
27464	4578	4578	2	2007-04-23 12:27:26	9999-12-31 23:59:59	3	2	B
27465	4578	4578	2	2007-04-23 12:27:26	9999-12-31 23:59:59	3	3	C
27466	4578	4578	2	2007-04-23 12:27:26	9999-12-31 23:59:59	3	4	D
27467	4578	4578	3	2007-04-23 12:27:26	9999-12-31 23:59:59	3	5	E
27468	4578	4578	3	2007-04-23 12:27:26	9999-12-31 23:59:59	3	6	F
9367	1562	1562	1	2007-04-23 08:49:39	9999-12-31 23:59:59	3	1	A
9368	1562	1562	2	2007-04-23 08:49:37	9999-12-31 23:59:59	3	2	B
9369	1562	1562	2	2007-04-23 08:49:37	9999-12-31 23:59:59	3	3	C
9370	1562	1562	2	2007-04-23 08:49:37	9999-12-31 23:59:59	3	4	D
9371	1562	1562	3	2007-04-23 08:49:38	9999-12-31 23:59:59	3	5	E
9372	1562	1562	3	2007-04-23 08:49:38	9999-12-31 23:59:59	3	6	F
13849	2309	2309	1	2007-04-23 09:22:32	9999-12-31 23:59:59	3	1	A
13850	2309	2309	2	2007-04-23 09:22:30	9999-12-31 23:59:59	3	2	B
13851	2309	2309	2	2007-04-23 09:22:30	9999-12-31 23:59:59	3	3	C
13852	2309	2309	2	2007-04-23 09:22:30	9999-12-31 23:59:59	3	4	D
13853	2309	2309	3	2007-04-23 09:22:30	9999-12-31 23:59:59	3	5	E
13854	2309	2309	3	2007-04-23 09:22:30	9999-12-31 23:59:59	3	6	F
9373	1563	1563	1	2007-04-23 08:49:41	9999-12-31 23:59:59	3	1	A
9374	1563	1563	2	2007-04-23 08:49:40	9999-12-31 23:59:59	3	2	B
9375	1563	1563	2	2007-04-23 08:49:40	9999-12-31 23:59:59	3	3	C
9376	1563	1563	2	2007-04-23 08:49:40	9999-12-31 23:59:59	3	4	D
9377	1563	1563	3	2007-04-23 08:49:40	9999-12-31 23:59:59	3	5	E
9378	1563	1563	3	2007-04-23 08:49:40	9999-12-31 23:59:59	3	6	F
44437	7407	7407	1	2007-04-23 19:38:28	9999-12-31 23:59:59	3	1	A
44438	7407	7407	2	2007-04-23 19:38:21	9999-12-31 23:59:59	1	2	B
44439	7407	7407	2	2007-04-23 19:38:21	9999-12-31 23:59:59	0	3	C
44440	7407	7407	2	2007-04-23 19:38:21	9999-12-31 23:59:59	0	4	D
44441	7407	7407	3	2007-04-23 19:38:21	9999-12-31 23:59:59	0	5	E
44442	7407	7407	3	2007-04-23 19:38:21	9999-12-31 23:59:59	0	6	F
9379	1564	1564	1	2007-04-23 08:49:43	9999-12-31 23:59:59	3	1	A
9380	1564	1564	2	2007-04-23 08:49:42	9999-12-31 23:59:59	3	2	B
9381	1564	1564	2	2007-04-23 08:49:42	9999-12-31 23:59:59	3	3	C
9382	1564	1564	2	2007-04-23 08:49:42	9999-12-31 23:59:59	3	4	D
9383	1564	1564	3	2007-04-23 08:49:42	9999-12-31 23:59:59	3	5	E
9384	1564	1564	3	2007-04-23 08:49:42	9999-12-31 23:59:59	3	6	F
13855	2310	2310	1	2007-04-23 09:22:35	9999-12-31 23:59:59	3	1	A
13856	2310	2310	2	2007-04-23 09:22:33	9999-12-31 23:59:59	3	2	B
13857	2310	2310	2	2007-04-23 09:22:33	9999-12-31 23:59:59	3	3	C
13858	2310	2310	2	2007-04-23 09:22:33	9999-12-31 23:59:59	3	4	D
13859	2310	2310	3	2007-04-23 09:22:33	9999-12-31 23:59:59	3	5	E
13860	2310	2310	3	2007-04-23 09:22:33	9999-12-31 23:59:59	3	6	F
9385	1565	1565	1	2007-04-23 08:49:45	9999-12-31 23:59:59	3	1	A
9386	1565	1565	2	2007-04-23 08:49:44	9999-12-31 23:59:59	3	2	B
9387	1565	1565	2	2007-04-23 08:49:44	9999-12-31 23:59:59	3	3	C
9388	1565	1565	2	2007-04-23 08:49:44	9999-12-31 23:59:59	3	4	D
9389	1565	1565	3	2007-04-23 08:49:44	9999-12-31 23:59:59	3	5	E
9390	1565	1565	3	2007-04-23 08:49:44	9999-12-31 23:59:59	3	6	F
27469	4579	4579	1	2007-04-23 12:27:37	9999-12-31 23:59:59	3	1	A
27470	4579	4579	2	2007-04-23 12:27:33	9999-12-31 23:59:59	3	2	B
27471	4579	4579	2	2007-04-23 12:27:33	9999-12-31 23:59:59	3	3	C
27472	4579	4579	2	2007-04-23 12:27:33	9999-12-31 23:59:59	3	4	D
27473	4579	4579	3	2007-04-23 12:27:33	9999-12-31 23:59:59	3	5	E
27474	4579	4579	3	2007-04-23 12:27:33	9999-12-31 23:59:59	3	6	F
9391	1566	1566	1	2007-04-23 08:49:47	9999-12-31 23:59:59	3	1	A
9392	1566	1566	2	2007-04-23 08:49:46	9999-12-31 23:59:59	3	2	B
9393	1566	1566	2	2007-04-23 08:49:46	9999-12-31 23:59:59	3	3	C
9394	1566	1566	2	2007-04-23 08:49:46	9999-12-31 23:59:59	3	4	D
9395	1566	1566	3	2007-04-23 08:49:46	9999-12-31 23:59:59	3	5	E
9396	1566	1566	3	2007-04-23 08:49:46	9999-12-31 23:59:59	3	6	F
13861	2311	2311	1	2007-04-23 09:22:38	9999-12-31 23:59:59	3	1	A
13862	2311	2311	2	2007-04-23 09:22:36	9999-12-31 23:59:59	3	2	B
13863	2311	2311	2	2007-04-23 09:22:36	9999-12-31 23:59:59	3	3	C
13864	2311	2311	2	2007-04-23 09:22:36	9999-12-31 23:59:59	3	4	D
13865	2311	2311	3	2007-04-23 09:22:36	9999-12-31 23:59:59	3	5	E
13866	2311	2311	3	2007-04-23 09:22:36	9999-12-31 23:59:59	3	6	F
9397	1567	1567	1	2007-04-23 08:49:50	9999-12-31 23:59:59	3	1	A
9398	1567	1567	2	2007-04-23 08:49:48	9999-12-31 23:59:59	3	2	B
9399	1567	1567	2	2007-04-23 08:49:48	9999-12-31 23:59:59	3	3	C
9400	1567	1567	2	2007-04-23 08:49:48	9999-12-31 23:59:59	3	4	D
9401	1567	1567	3	2007-04-23 08:49:48	9999-12-31 23:59:59	3	5	E
9402	1567	1567	3	2007-04-23 08:49:48	9999-12-31 23:59:59	3	6	F
9403	1568	1568	1	2007-04-23 08:49:52	9999-12-31 23:59:59	3	1	A
9404	1568	1568	2	2007-04-23 08:49:50	9999-12-31 23:59:59	3	2	B
9405	1568	1568	2	2007-04-23 08:49:50	9999-12-31 23:59:59	3	3	C
9406	1568	1568	2	2007-04-23 08:49:50	9999-12-31 23:59:59	3	4	D
9407	1568	1568	3	2007-04-23 08:49:50	9999-12-31 23:59:59	3	5	E
9408	1568	1568	3	2007-04-23 08:49:50	9999-12-31 23:59:59	3	6	F
13867	2312	2312	1	2007-04-23 09:22:41	9999-12-31 23:59:59	3	1	A
13868	2312	2312	2	2007-04-23 09:22:39	9999-12-31 23:59:59	3	2	B
13869	2312	2312	2	2007-04-23 09:22:39	9999-12-31 23:59:59	3	3	C
13870	2312	2312	2	2007-04-23 09:22:39	9999-12-31 23:59:59	3	4	D
13871	2312	2312	3	2007-04-23 09:22:39	9999-12-31 23:59:59	3	5	E
13872	2312	2312	3	2007-04-23 09:22:39	9999-12-31 23:59:59	3	6	F
9409	1569	1569	1	2007-04-23 08:49:54	9999-12-31 23:59:59	3	1	A
9410	1569	1569	2	2007-04-23 08:49:52	9999-12-31 23:59:59	3	2	B
9411	1569	1569	2	2007-04-23 08:49:52	9999-12-31 23:59:59	3	3	C
9412	1569	1569	2	2007-04-23 08:49:52	9999-12-31 23:59:59	3	4	D
9413	1569	1569	3	2007-04-23 08:49:52	9999-12-31 23:59:59	3	5	E
9414	1569	1569	3	2007-04-23 08:49:52	9999-12-31 23:59:59	3	6	F
27475	4580	4580	1	2007-04-23 12:27:44	9999-12-31 23:59:59	3	1	A
27476	4580	4580	2	2007-04-23 12:27:40	9999-12-31 23:59:59	3	2	B
27477	4580	4580	2	2007-04-23 12:27:40	9999-12-31 23:59:59	3	3	C
27478	4580	4580	2	2007-04-23 12:27:40	9999-12-31 23:59:59	3	4	D
27479	4580	4580	3	2007-04-23 12:27:40	9999-12-31 23:59:59	3	5	E
27480	4580	4580	3	2007-04-23 12:27:40	9999-12-31 23:59:59	3	6	F
9415	1570	1570	1	2007-04-23 08:49:56	9999-12-31 23:59:59	3	1	A
9416	1570	1570	2	2007-04-23 08:49:55	9999-12-31 23:59:59	3	2	B
9417	1570	1570	2	2007-04-23 08:49:55	9999-12-31 23:59:59	3	3	C
9418	1570	1570	2	2007-04-23 08:49:55	9999-12-31 23:59:59	3	4	D
9419	1570	1570	3	2007-04-23 08:49:55	9999-12-31 23:59:59	3	5	E
9420	1570	1570	3	2007-04-23 08:49:55	9999-12-31 23:59:59	3	6	F
13873	2313	2313	1	2007-04-23 09:22:44	9999-12-31 23:59:59	3	1	A
13874	2313	2313	2	2007-04-23 09:22:42	9999-12-31 23:59:59	3	2	B
13875	2313	2313	2	2007-04-23 09:22:42	9999-12-31 23:59:59	3	3	C
13876	2313	2313	2	2007-04-23 09:22:42	9999-12-31 23:59:59	3	4	D
13877	2313	2313	3	2007-04-23 09:22:42	9999-12-31 23:59:59	3	5	E
13878	2313	2313	3	2007-04-23 09:22:42	9999-12-31 23:59:59	3	6	F
9421	1571	1571	1	2007-04-23 08:49:58	9999-12-31 23:59:59	3	1	A
9422	1571	1571	2	2007-04-23 08:49:57	9999-12-31 23:59:59	3	2	B
9423	1571	1571	2	2007-04-23 08:49:57	9999-12-31 23:59:59	3	3	C
9424	1571	1571	2	2007-04-23 08:49:57	9999-12-31 23:59:59	3	4	D
9425	1571	1571	3	2007-04-23 08:49:57	9999-12-31 23:59:59	3	5	E
9426	1571	1571	3	2007-04-23 08:49:57	9999-12-31 23:59:59	3	6	F
44443	7408	7408	1	2007-04-23 19:38:33	9999-12-31 23:59:59	3	1	A
44444	7408	7408	2	2007-04-23 19:38:33	9999-12-31 23:59:59	3	2	B
44445	7408	7408	2	2007-04-23 19:38:33	9999-12-31 23:59:59	1	3	C
44446	7408	7408	2	2007-04-23 19:38:33	9999-12-31 23:59:59	1	4	D
44447	7408	7408	3	2007-04-23 19:38:33	9999-12-31 23:59:59	0	5	E
44448	7408	7408	3	2007-04-23 19:38:33	9999-12-31 23:59:59	0	6	F
9427	1572	1572	1	2007-04-23 08:50:00	9999-12-31 23:59:59	3	1	A
9428	1572	1572	2	2007-04-23 08:49:59	9999-12-31 23:59:59	3	2	B
9429	1572	1572	2	2007-04-23 08:49:59	9999-12-31 23:59:59	3	3	C
9430	1572	1572	2	2007-04-23 08:49:59	9999-12-31 23:59:59	3	4	D
9431	1572	1572	3	2007-04-23 08:49:59	9999-12-31 23:59:59	3	5	E
9432	1572	1572	3	2007-04-23 08:49:59	9999-12-31 23:59:59	3	6	F
13879	2314	2314	1	2007-04-23 09:22:47	9999-12-31 23:59:59	3	1	A
13880	2314	2314	2	2007-04-23 09:22:45	9999-12-31 23:59:59	3	2	B
13881	2314	2314	2	2007-04-23 09:22:45	9999-12-31 23:59:59	3	3	C
13882	2314	2314	2	2007-04-23 09:22:45	9999-12-31 23:59:59	3	4	D
13883	2314	2314	3	2007-04-23 09:22:45	9999-12-31 23:59:59	3	5	E
13884	2314	2314	3	2007-04-23 09:22:45	9999-12-31 23:59:59	3	6	F
9433	1573	1573	1	2007-04-23 08:50:03	9999-12-31 23:59:59	3	1	A
9434	1573	1573	2	2007-04-23 08:50:01	9999-12-31 23:59:59	3	2	B
9435	1573	1573	2	2007-04-23 08:50:01	9999-12-31 23:59:59	3	3	C
9436	1573	1573	2	2007-04-23 08:50:01	9999-12-31 23:59:59	3	4	D
9437	1573	1573	3	2007-04-23 08:50:01	9999-12-31 23:59:59	3	5	E
9438	1573	1573	3	2007-04-23 08:50:01	9999-12-31 23:59:59	3	6	F
27481	4581	4581	1	2007-04-23 12:27:51	9999-12-31 23:59:59	3	1	A
27482	4581	4581	2	2007-04-23 12:27:47	9999-12-31 23:59:59	3	2	B
27483	4581	4581	2	2007-04-23 12:27:47	9999-12-31 23:59:59	3	3	C
27484	4581	4581	2	2007-04-23 12:27:47	9999-12-31 23:59:59	3	4	D
27485	4581	4581	3	2007-04-23 12:27:47	9999-12-31 23:59:59	3	5	E
27486	4581	4581	3	2007-04-23 12:27:47	9999-12-31 23:59:59	3	6	F
9439	1574	1574	1	2007-04-23 08:50:05	9999-12-31 23:59:59	3	1	A
9440	1574	1574	2	2007-04-23 08:50:03	9999-12-31 23:59:59	3	2	B
9441	1574	1574	2	2007-04-23 08:50:03	9999-12-31 23:59:59	3	3	C
9442	1574	1574	2	2007-04-23 08:50:03	9999-12-31 23:59:59	3	4	D
9443	1574	1574	3	2007-04-23 08:50:03	9999-12-31 23:59:59	3	5	E
9444	1574	1574	3	2007-04-23 08:50:03	9999-12-31 23:59:59	3	6	F
13885	2315	2315	1	2007-04-23 09:22:51	9999-12-31 23:59:59	3	1	A
13886	2315	2315	2	2007-04-23 09:22:49	9999-12-31 23:59:59	3	2	B
13887	2315	2315	2	2007-04-23 09:22:49	9999-12-31 23:59:59	3	3	C
13888	2315	2315	2	2007-04-23 09:22:49	9999-12-31 23:59:59	3	4	D
13889	2315	2315	3	2007-04-23 09:22:49	9999-12-31 23:59:59	3	5	E
13890	2315	2315	3	2007-04-23 09:22:49	9999-12-31 23:59:59	3	6	F
9445	1575	1575	1	2007-04-23 08:50:07	9999-12-31 23:59:59	3	1	A
9446	1575	1575	2	2007-04-23 08:50:05	9999-12-31 23:59:59	3	2	B
9447	1575	1575	2	2007-04-23 08:50:05	9999-12-31 23:59:59	3	3	C
9448	1575	1575	2	2007-04-23 08:50:05	9999-12-31 23:59:59	3	4	D
9449	1575	1575	3	2007-04-23 08:50:05	9999-12-31 23:59:59	3	5	E
9450	1575	1575	3	2007-04-23 08:50:05	9999-12-31 23:59:59	3	6	F
9451	1576	1576	1	2007-04-23 08:50:09	9999-12-31 23:59:59	3	1	A
9452	1576	1576	2	2007-04-23 08:50:08	9999-12-31 23:59:59	3	2	B
9453	1576	1576	2	2007-04-23 08:50:08	9999-12-31 23:59:59	3	3	C
9454	1576	1576	2	2007-04-23 08:50:08	9999-12-31 23:59:59	3	4	D
9455	1576	1576	3	2007-04-23 08:50:08	9999-12-31 23:59:59	3	5	E
9456	1576	1576	3	2007-04-23 08:50:08	9999-12-31 23:59:59	3	6	F
13891	2316	2316	1	2007-04-23 09:22:54	9999-12-31 23:59:59	3	1	A
13892	2316	2316	2	2007-04-23 09:22:52	9999-12-31 23:59:59	3	2	B
13893	2316	2316	2	2007-04-23 09:22:52	9999-12-31 23:59:59	3	3	C
13894	2316	2316	2	2007-04-23 09:22:52	9999-12-31 23:59:59	3	4	D
13895	2316	2316	3	2007-04-23 09:22:52	9999-12-31 23:59:59	3	5	E
13896	2316	2316	3	2007-04-23 09:22:52	9999-12-31 23:59:59	3	6	F
9457	1577	1577	1	2007-04-23 08:50:11	9999-12-31 23:59:59	3	1	A
9458	1577	1577	2	2007-04-23 08:50:10	9999-12-31 23:59:59	3	2	B
9459	1577	1577	2	2007-04-23 08:50:10	9999-12-31 23:59:59	3	3	C
9460	1577	1577	2	2007-04-23 08:50:10	9999-12-31 23:59:59	3	4	D
9461	1577	1577	3	2007-04-23 08:50:10	9999-12-31 23:59:59	3	5	E
9462	1577	1577	3	2007-04-23 08:50:10	9999-12-31 23:59:59	3	6	F
27487	4582	4582	1	2007-04-23 12:27:58	9999-12-31 23:59:59	3	1	A
27488	4582	4582	2	2007-04-23 12:27:54	9999-12-31 23:59:59	3	2	B
27489	4582	4582	2	2007-04-23 12:27:54	9999-12-31 23:59:59	3	3	C
27490	4582	4582	2	2007-04-23 12:27:54	9999-12-31 23:59:59	3	4	D
27491	4582	4582	3	2007-04-23 12:27:54	9999-12-31 23:59:59	3	5	E
27492	4582	4582	3	2007-04-23 12:27:54	9999-12-31 23:59:59	3	6	F
9463	1578	1578	1	2007-04-23 08:50:13	9999-12-31 23:59:59	3	1	A
9464	1578	1578	2	2007-04-23 08:50:12	9999-12-31 23:59:59	3	2	B
9465	1578	1578	2	2007-04-23 08:50:12	9999-12-31 23:59:59	3	3	C
9466	1578	1578	2	2007-04-23 08:50:12	9999-12-31 23:59:59	3	4	D
9467	1578	1578	3	2007-04-23 08:50:12	9999-12-31 23:59:59	3	5	E
9468	1578	1578	3	2007-04-23 08:50:12	9999-12-31 23:59:59	3	6	F
13897	2317	2317	1	2007-04-23 09:22:57	9999-12-31 23:59:59	3	1	A
13898	2317	2317	2	2007-04-23 09:22:55	9999-12-31 23:59:59	3	2	B
13899	2317	2317	2	2007-04-23 09:22:55	9999-12-31 23:59:59	3	3	C
13900	2317	2317	2	2007-04-23 09:22:55	9999-12-31 23:59:59	3	4	D
13901	2317	2317	3	2007-04-23 09:22:55	9999-12-31 23:59:59	3	5	E
13902	2317	2317	3	2007-04-23 09:22:55	9999-12-31 23:59:59	3	6	F
9469	1579	1579	1	2007-04-23 08:50:15	9999-12-31 23:59:59	3	1	A
9470	1579	1579	2	2007-04-23 08:50:14	9999-12-31 23:59:59	3	2	B
9471	1579	1579	2	2007-04-23 08:50:14	9999-12-31 23:59:59	3	3	C
9472	1579	1579	2	2007-04-23 08:50:14	9999-12-31 23:59:59	3	4	D
9473	1579	1579	3	2007-04-23 08:50:14	9999-12-31 23:59:59	3	5	E
9474	1579	1579	3	2007-04-23 08:50:14	9999-12-31 23:59:59	3	6	F
9475	1580	1580	1	2007-04-23 08:50:18	9999-12-31 23:59:59	3	1	A
9476	1580	1580	2	2007-04-23 08:50:16	9999-12-31 23:59:59	3	2	B
9477	1580	1580	2	2007-04-23 08:50:16	9999-12-31 23:59:59	3	3	C
9478	1580	1580	2	2007-04-23 08:50:16	9999-12-31 23:59:59	3	4	D
9479	1580	1580	3	2007-04-23 08:50:16	9999-12-31 23:59:59	3	5	E
9480	1580	1580	3	2007-04-23 08:50:16	9999-12-31 23:59:59	3	6	F
13903	2318	2318	1	2007-04-23 09:23:00	9999-12-31 23:59:59	3	1	A
13904	2318	2318	2	2007-04-23 09:22:58	9999-12-31 23:59:59	3	2	B
13905	2318	2318	2	2007-04-23 09:22:58	9999-12-31 23:59:59	3	3	C
13906	2318	2318	2	2007-04-23 09:22:58	9999-12-31 23:59:59	3	4	D
13907	2318	2318	3	2007-04-23 09:22:58	9999-12-31 23:59:59	3	5	E
13908	2318	2318	3	2007-04-23 09:22:58	9999-12-31 23:59:59	3	6	F
9481	1581	1581	1	2007-04-23 08:50:20	9999-12-31 23:59:59	3	1	A
9482	1581	1581	2	2007-04-23 08:50:18	9999-12-31 23:59:59	3	2	B
9483	1581	1581	2	2007-04-23 08:50:18	9999-12-31 23:59:59	3	3	C
9484	1581	1581	2	2007-04-23 08:50:18	9999-12-31 23:59:59	3	4	D
9485	1581	1581	3	2007-04-23 08:50:18	9999-12-31 23:59:59	3	5	E
9486	1581	1581	3	2007-04-23 08:50:18	9999-12-31 23:59:59	3	6	F
27493	4583	4583	1	2007-04-23 12:28:05	9999-12-31 23:59:59	3	1	A
27494	4583	4583	2	2007-04-23 12:28:01	9999-12-31 23:59:59	3	2	B
27495	4583	4583	2	2007-04-23 12:28:01	9999-12-31 23:59:59	3	3	C
27496	4583	4583	2	2007-04-23 12:28:01	9999-12-31 23:59:59	3	4	D
27497	4583	4583	3	2007-04-23 12:28:01	9999-12-31 23:59:59	3	5	E
27498	4583	4583	3	2007-04-23 12:28:01	9999-12-31 23:59:59	3	6	F
9487	1582	1582	1	2007-04-23 08:50:22	9999-12-31 23:59:59	3	1	A
9488	1582	1582	2	2007-04-23 08:50:20	9999-12-31 23:59:59	3	2	B
9489	1582	1582	2	2007-04-23 08:50:20	9999-12-31 23:59:59	3	3	C
9490	1582	1582	2	2007-04-23 08:50:20	9999-12-31 23:59:59	3	4	D
9491	1582	1582	3	2007-04-23 08:50:21	9999-12-31 23:59:59	3	5	E
9492	1582	1582	3	2007-04-23 08:50:21	9999-12-31 23:59:59	3	6	F
13909	2319	2319	1	2007-04-23 09:23:03	9999-12-31 23:59:59	3	1	A
13910	2319	2319	2	2007-04-23 09:23:01	9999-12-31 23:59:59	3	2	B
13911	2319	2319	2	2007-04-23 09:23:01	9999-12-31 23:59:59	3	3	C
13912	2319	2319	2	2007-04-23 09:23:01	9999-12-31 23:59:59	3	4	D
13913	2319	2319	3	2007-04-23 09:23:01	9999-12-31 23:59:59	3	5	E
13914	2319	2319	3	2007-04-23 09:23:01	9999-12-31 23:59:59	3	6	F
9493	1583	1583	1	2007-04-23 08:50:24	9999-12-31 23:59:59	3	1	A
9494	1583	1583	2	2007-04-23 08:50:23	9999-12-31 23:59:59	3	2	B
9495	1583	1583	2	2007-04-23 08:50:23	9999-12-31 23:59:59	3	3	C
9496	1583	1583	2	2007-04-23 08:50:23	9999-12-31 23:59:59	3	4	D
9497	1583	1583	3	2007-04-23 08:50:23	9999-12-31 23:59:59	3	5	E
9498	1583	1583	3	2007-04-23 08:50:23	9999-12-31 23:59:59	3	6	F
44449	7409	7409	1	2007-04-23 19:38:52	9999-12-31 23:59:59	3	1	A
44450	7409	7409	2	2007-04-23 19:38:45	9999-12-31 23:59:59	1	2	B
44451	7409	7409	2	2007-04-23 19:38:45	9999-12-31 23:59:59	0	3	C
44452	7409	7409	2	2007-04-23 19:38:45	9999-12-31 23:59:59	0	4	D
44453	7409	7409	3	2007-04-23 19:38:45	9999-12-31 23:59:59	0	5	E
44454	7409	7409	3	2007-04-23 19:38:45	9999-12-31 23:59:59	0	6	F
9499	1584	1584	1	2007-04-23 08:50:26	9999-12-31 23:59:59	3	1	A
9500	1584	1584	2	2007-04-23 08:50:25	9999-12-31 23:59:59	3	2	B
9501	1584	1584	2	2007-04-23 08:50:25	9999-12-31 23:59:59	3	3	C
9502	1584	1584	2	2007-04-23 08:50:25	9999-12-31 23:59:59	3	4	D
9503	1584	1584	3	2007-04-23 08:50:25	9999-12-31 23:59:59	3	5	E
9504	1584	1584	3	2007-04-23 08:50:25	9999-12-31 23:59:59	3	6	F
13915	2320	2320	1	2007-04-23 09:23:06	9999-12-31 23:59:59	3	1	A
13916	2320	2320	2	2007-04-23 09:23:04	9999-12-31 23:59:59	3	2	B
13917	2320	2320	2	2007-04-23 09:23:04	9999-12-31 23:59:59	3	3	C
13918	2320	2320	2	2007-04-23 09:23:04	9999-12-31 23:59:59	3	4	D
13919	2320	2320	3	2007-04-23 09:23:04	9999-12-31 23:59:59	3	5	E
13920	2320	2320	3	2007-04-23 09:23:04	9999-12-31 23:59:59	3	6	F
9505	1585	1585	1	2007-04-23 08:50:28	9999-12-31 23:59:59	3	1	A
9506	1585	1585	2	2007-04-23 08:50:27	9999-12-31 23:59:59	3	2	B
9507	1585	1585	2	2007-04-23 08:50:27	9999-12-31 23:59:59	3	3	C
9508	1585	1585	2	2007-04-23 08:50:27	9999-12-31 23:59:59	3	4	D
9509	1585	1585	3	2007-04-23 08:50:27	9999-12-31 23:59:59	3	5	E
9510	1585	1585	3	2007-04-23 08:50:27	9999-12-31 23:59:59	3	6	F
27499	4584	4584	1	2007-04-23 12:28:12	9999-12-31 23:59:59	3	1	A
27500	4584	4584	2	2007-04-23 12:28:07	9999-12-31 23:59:59	3	2	B
27501	4584	4584	2	2007-04-23 12:28:07	9999-12-31 23:59:59	3	3	C
27502	4584	4584	2	2007-04-23 12:28:07	9999-12-31 23:59:59	3	4	D
27503	4584	4584	3	2007-04-23 12:28:07	9999-12-31 23:59:59	3	5	E
27504	4584	4584	3	2007-04-23 12:28:07	9999-12-31 23:59:59	3	6	F
9511	1586	1586	1	2007-04-23 08:50:31	9999-12-31 23:59:59	3	1	A
9512	1586	1586	2	2007-04-23 08:50:29	9999-12-31 23:59:59	3	2	B
9513	1586	1586	2	2007-04-23 08:50:29	9999-12-31 23:59:59	3	3	C
9514	1586	1586	2	2007-04-23 08:50:29	9999-12-31 23:59:59	3	4	D
9515	1586	1586	3	2007-04-23 08:50:29	9999-12-31 23:59:59	3	5	E
9516	1586	1586	3	2007-04-23 08:50:29	9999-12-31 23:59:59	3	6	F
13921	2321	2321	1	2007-04-23 09:23:10	9999-12-31 23:59:59	3	1	A
13922	2321	2321	2	2007-04-23 09:23:08	9999-12-31 23:59:59	3	2	B
13923	2321	2321	2	2007-04-23 09:23:08	9999-12-31 23:59:59	3	3	C
13924	2321	2321	2	2007-04-23 09:23:08	9999-12-31 23:59:59	3	4	D
13925	2321	2321	3	2007-04-23 09:23:08	9999-12-31 23:59:59	3	5	E
13926	2321	2321	3	2007-04-23 09:23:08	9999-12-31 23:59:59	3	6	F
9517	1587	1587	1	2007-04-23 08:50:33	9999-12-31 23:59:59	3	1	A
9518	1587	1587	2	2007-04-23 08:50:31	9999-12-31 23:59:59	3	2	B
9519	1587	1587	2	2007-04-23 08:50:31	9999-12-31 23:59:59	3	3	C
9520	1587	1587	2	2007-04-23 08:50:31	9999-12-31 23:59:59	3	4	D
9521	1587	1587	3	2007-04-23 08:50:31	9999-12-31 23:59:59	3	5	E
9522	1587	1587	3	2007-04-23 08:50:31	9999-12-31 23:59:59	3	6	F
44455	7410	7410	1	2007-04-23 19:38:57	9999-12-31 23:59:59	3	1	A
44456	7410	7410	2	2007-04-23 19:38:57	9999-12-31 23:59:59	3	2	B
44457	7410	7410	2	2007-04-23 19:38:57	9999-12-31 23:59:59	1	3	C
44458	7410	7410	2	2007-04-23 19:38:57	9999-12-31 23:59:59	1	4	D
44459	7410	7410	3	2007-04-23 19:38:57	9999-12-31 23:59:59	0	5	E
44460	7410	7410	3	2007-04-23 19:38:57	9999-12-31 23:59:59	0	6	F
9523	1588	1588	1	2007-04-23 08:50:35	9999-12-31 23:59:59	3	1	A
9524	1588	1588	2	2007-04-23 08:50:34	9999-12-31 23:59:59	3	2	B
9525	1588	1588	2	2007-04-23 08:50:34	9999-12-31 23:59:59	3	3	C
9526	1588	1588	2	2007-04-23 08:50:34	9999-12-31 23:59:59	3	4	D
9527	1588	1588	3	2007-04-23 08:50:34	9999-12-31 23:59:59	3	5	E
9528	1588	1588	3	2007-04-23 08:50:34	9999-12-31 23:59:59	3	6	F
13927	2322	2322	1	2007-04-23 09:23:13	9999-12-31 23:59:59	3	1	A
13928	2322	2322	2	2007-04-23 09:23:11	9999-12-31 23:59:59	3	2	B
13929	2322	2322	2	2007-04-23 09:23:11	9999-12-31 23:59:59	3	3	C
13930	2322	2322	2	2007-04-23 09:23:11	9999-12-31 23:59:59	3	4	D
13931	2322	2322	3	2007-04-23 09:23:11	9999-12-31 23:59:59	3	5	E
13932	2322	2322	3	2007-04-23 09:23:11	9999-12-31 23:59:59	3	6	F
9529	1589	1589	1	2007-04-23 08:50:38	9999-12-31 23:59:59	3	1	A
9530	1589	1589	2	2007-04-23 08:50:36	9999-12-31 23:59:59	3	2	B
9531	1589	1589	2	2007-04-23 08:50:36	9999-12-31 23:59:59	3	3	C
9532	1589	1589	2	2007-04-23 08:50:36	9999-12-31 23:59:59	3	4	D
9533	1589	1589	3	2007-04-23 08:50:36	9999-12-31 23:59:59	3	5	E
9534	1589	1589	3	2007-04-23 08:50:36	9999-12-31 23:59:59	3	6	F
27505	4585	4585	1	2007-04-23 12:28:19	9999-12-31 23:59:59	3	1	A
27506	4585	4585	2	2007-04-23 12:28:14	9999-12-31 23:59:59	3	2	B
27507	4585	4585	2	2007-04-23 12:28:15	9999-12-31 23:59:59	3	3	C
27508	4585	4585	2	2007-04-23 12:28:15	9999-12-31 23:59:59	3	4	D
27509	4585	4585	3	2007-04-23 12:28:15	9999-12-31 23:59:59	3	5	E
27510	4585	4585	3	2007-04-23 12:28:15	9999-12-31 23:59:59	3	6	F
9535	1590	1590	1	2007-04-23 08:50:40	9999-12-31 23:59:59	3	1	A
9536	1590	1590	2	2007-04-23 08:50:39	9999-12-31 23:59:59	3	2	B
9537	1590	1590	2	2007-04-23 08:50:39	9999-12-31 23:59:59	3	3	C
9538	1590	1590	2	2007-04-23 08:50:39	9999-12-31 23:59:59	3	4	D
9539	1590	1590	3	2007-04-23 08:50:39	9999-12-31 23:59:59	3	5	E
9540	1590	1590	3	2007-04-23 08:50:39	9999-12-31 23:59:59	3	6	F
13933	2323	2323	1	2007-04-23 09:23:16	9999-12-31 23:59:59	3	1	A
13934	2323	2323	2	2007-04-23 09:23:14	9999-12-31 23:59:59	3	2	B
13935	2323	2323	2	2007-04-23 09:23:14	9999-12-31 23:59:59	3	3	C
13936	2323	2323	2	2007-04-23 09:23:14	9999-12-31 23:59:59	3	4	D
13937	2323	2323	3	2007-04-23 09:23:14	9999-12-31 23:59:59	3	5	E
13938	2323	2323	3	2007-04-23 09:23:14	9999-12-31 23:59:59	3	6	F
9541	1591	1591	1	2007-04-23 08:50:42	9999-12-31 23:59:59	3	1	A
9542	1591	1591	2	2007-04-23 08:50:41	9999-12-31 23:59:59	3	2	B
9543	1591	1591	2	2007-04-23 08:50:41	9999-12-31 23:59:59	3	3	C
9544	1591	1591	2	2007-04-23 08:50:41	9999-12-31 23:59:59	3	4	D
9545	1591	1591	3	2007-04-23 08:50:41	9999-12-31 23:59:59	3	5	E
9546	1591	1591	3	2007-04-23 08:50:41	9999-12-31 23:59:59	3	6	F
9547	1592	1592	1	2007-04-23 08:50:44	9999-12-31 23:59:59	3	1	A
9548	1592	1592	2	2007-04-23 08:50:43	9999-12-31 23:59:59	3	2	B
9549	1592	1592	2	2007-04-23 08:50:43	9999-12-31 23:59:59	3	3	C
9550	1592	1592	2	2007-04-23 08:50:43	9999-12-31 23:59:59	3	4	D
9551	1592	1592	3	2007-04-23 08:50:43	9999-12-31 23:59:59	3	5	E
9552	1592	1592	3	2007-04-23 08:50:43	9999-12-31 23:59:59	3	6	F
13939	2324	2324	1	2007-04-23 09:23:19	9999-12-31 23:59:59	3	1	A
13940	2324	2324	2	2007-04-23 09:23:17	9999-12-31 23:59:59	3	2	B
13941	2324	2324	2	2007-04-23 09:23:17	9999-12-31 23:59:59	3	3	C
13942	2324	2324	2	2007-04-23 09:23:17	9999-12-31 23:59:59	3	4	D
13943	2324	2324	3	2007-04-23 09:23:17	9999-12-31 23:59:59	3	5	E
13944	2324	2324	3	2007-04-23 09:23:17	9999-12-31 23:59:59	3	6	F
9553	1593	1593	1	2007-04-23 08:50:47	9999-12-31 23:59:59	3	1	A
9554	1593	1593	2	2007-04-23 08:50:45	9999-12-31 23:59:59	3	2	B
9555	1593	1593	2	2007-04-23 08:50:45	9999-12-31 23:59:59	3	3	C
9556	1593	1593	2	2007-04-23 08:50:45	9999-12-31 23:59:59	3	4	D
9557	1593	1593	3	2007-04-23 08:50:45	9999-12-31 23:59:59	3	5	E
9558	1593	1593	3	2007-04-23 08:50:45	9999-12-31 23:59:59	3	6	F
27511	4586	4586	1	2007-04-23 12:28:26	9999-12-31 23:59:59	3	1	A
27512	4586	4586	2	2007-04-23 12:28:21	9999-12-31 23:59:59	3	2	B
27513	4586	4586	2	2007-04-23 12:28:21	9999-12-31 23:59:59	3	3	C
27514	4586	4586	2	2007-04-23 12:28:21	9999-12-31 23:59:59	3	4	D
27515	4586	4586	3	2007-04-23 12:28:22	9999-12-31 23:59:59	3	5	E
27516	4586	4586	3	2007-04-23 12:28:22	9999-12-31 23:59:59	3	6	F
9559	1594	1594	1	2007-04-23 08:50:49	9999-12-31 23:59:59	3	1	A
9560	1594	1594	2	2007-04-23 08:50:47	9999-12-31 23:59:59	3	2	B
9561	1594	1594	2	2007-04-23 08:50:47	9999-12-31 23:59:59	3	3	C
9562	1594	1594	2	2007-04-23 08:50:47	9999-12-31 23:59:59	3	4	D
9563	1594	1594	3	2007-04-23 08:50:47	9999-12-31 23:59:59	3	5	E
9564	1594	1594	3	2007-04-23 08:50:47	9999-12-31 23:59:59	3	6	F
13945	2325	2325	1	2007-04-23 09:23:22	9999-12-31 23:59:59	3	1	A
13946	2325	2325	2	2007-04-23 09:23:20	9999-12-31 23:59:59	3	2	B
13947	2325	2325	2	2007-04-23 09:23:20	9999-12-31 23:59:59	3	3	C
13948	2325	2325	2	2007-04-23 09:23:20	9999-12-31 23:59:59	3	4	D
13949	2325	2325	3	2007-04-23 09:23:20	9999-12-31 23:59:59	3	5	E
13950	2325	2325	3	2007-04-23 09:23:20	9999-12-31 23:59:59	3	6	F
9565	1595	1595	1	2007-04-23 08:50:51	9999-12-31 23:59:59	3	1	A
9566	1595	1595	2	2007-04-23 08:50:50	9999-12-31 23:59:59	3	2	B
9567	1595	1595	2	2007-04-23 08:50:50	9999-12-31 23:59:59	3	3	C
9568	1595	1595	2	2007-04-23 08:50:50	9999-12-31 23:59:59	3	4	D
9569	1595	1595	3	2007-04-23 08:50:50	9999-12-31 23:59:59	3	5	E
9570	1595	1595	3	2007-04-23 08:50:50	9999-12-31 23:59:59	3	6	F
44461	7411	7411	1	2007-04-23 19:39:16	9999-12-31 23:59:59	3	1	A
44462	7411	7411	2	2007-04-23 19:39:09	9999-12-31 23:59:59	3	2	B
44463	7411	7411	2	2007-04-23 19:39:09	9999-12-31 23:59:59	3	3	C
44464	7411	7411	2	2007-04-23 19:39:09	9999-12-31 23:59:59	3	4	D
44465	7411	7411	3	2007-04-23 19:39:09	9999-12-31 23:59:59	3	5	E
44466	7411	7411	3	2007-04-23 19:39:09	9999-12-31 23:59:59	3	6	F
9571	1596	1596	1	2007-04-23 08:50:53	9999-12-31 23:59:59	3	1	A
9572	1596	1596	2	2007-04-23 08:50:52	9999-12-31 23:59:59	3	2	B
9573	1596	1596	2	2007-04-23 08:50:52	9999-12-31 23:59:59	3	3	C
9574	1596	1596	2	2007-04-23 08:50:52	9999-12-31 23:59:59	3	4	D
9575	1596	1596	3	2007-04-23 08:50:52	9999-12-31 23:59:59	3	5	E
9576	1596	1596	3	2007-04-23 08:50:52	9999-12-31 23:59:59	3	6	F
13951	2326	2326	1	2007-04-23 09:23:25	9999-12-31 23:59:59	3	1	A
13952	2326	2326	2	2007-04-23 09:23:23	9999-12-31 23:59:59	3	2	B
13953	2326	2326	2	2007-04-23 09:23:23	9999-12-31 23:59:59	3	3	C
13954	2326	2326	2	2007-04-23 09:23:23	9999-12-31 23:59:59	3	4	D
13955	2326	2326	3	2007-04-23 09:23:23	9999-12-31 23:59:59	3	5	E
13956	2326	2326	3	2007-04-23 09:23:23	9999-12-31 23:59:59	3	6	F
9577	1597	1597	1	2007-04-23 08:50:55	9999-12-31 23:59:59	3	1	A
9578	1597	1597	2	2007-04-23 08:50:54	9999-12-31 23:59:59	3	2	B
9579	1597	1597	2	2007-04-23 08:50:54	9999-12-31 23:59:59	3	3	C
9580	1597	1597	2	2007-04-23 08:50:54	9999-12-31 23:59:59	3	4	D
9581	1597	1597	3	2007-04-23 08:50:54	9999-12-31 23:59:59	3	5	E
9582	1597	1597	3	2007-04-23 08:50:54	9999-12-31 23:59:59	3	6	F
27517	4587	4587	1	2007-04-23 12:28:33	9999-12-31 23:59:59	3	1	A
27518	4587	4587	2	2007-04-23 12:28:28	9999-12-31 23:59:59	3	2	B
27519	4587	4587	2	2007-04-23 12:28:28	9999-12-31 23:59:59	3	3	C
27520	4587	4587	2	2007-04-23 12:28:28	9999-12-31 23:59:59	3	4	D
27521	4587	4587	3	2007-04-23 12:28:28	9999-12-31 23:59:59	3	5	E
27522	4587	4587	3	2007-04-23 12:28:29	9999-12-31 23:59:59	3	6	F
9583	1598	1598	1	2007-04-23 08:50:58	9999-12-31 23:59:59	3	1	A
9584	1598	1598	2	2007-04-23 08:50:56	9999-12-31 23:59:59	3	2	B
9585	1598	1598	2	2007-04-23 08:50:56	9999-12-31 23:59:59	3	3	C
9586	1598	1598	2	2007-04-23 08:50:56	9999-12-31 23:59:59	3	4	D
9587	1598	1598	3	2007-04-23 08:50:56	9999-12-31 23:59:59	3	5	E
9588	1598	1598	3	2007-04-23 08:50:56	9999-12-31 23:59:59	3	6	F
13957	2327	2327	1	2007-04-23 09:23:28	9999-12-31 23:59:59	3	1	A
13958	2327	2327	2	2007-04-23 09:23:26	9999-12-31 23:59:59	3	2	B
13959	2327	2327	2	2007-04-23 09:23:26	9999-12-31 23:59:59	3	3	C
13960	2327	2327	2	2007-04-23 09:23:26	9999-12-31 23:59:59	3	4	D
13961	2327	2327	3	2007-04-23 09:23:26	9999-12-31 23:59:59	3	5	E
13962	2327	2327	3	2007-04-23 09:23:26	9999-12-31 23:59:59	3	6	F
9589	1599	1599	1	2007-04-23 08:51:00	9999-12-31 23:59:59	3	1	A
9590	1599	1599	2	2007-04-23 08:50:58	9999-12-31 23:59:59	3	2	B
9591	1599	1599	2	2007-04-23 08:50:58	9999-12-31 23:59:59	3	3	C
9592	1599	1599	2	2007-04-23 08:50:58	9999-12-31 23:59:59	3	4	D
9593	1599	1599	3	2007-04-23 08:50:58	9999-12-31 23:59:59	3	5	E
9594	1599	1599	3	2007-04-23 08:50:58	9999-12-31 23:59:59	3	6	F
9595	1600	1600	1	2007-04-23 08:51:02	9999-12-31 23:59:59	3	1	A
9596	1600	1600	2	2007-04-23 08:51:00	9999-12-31 23:59:59	3	2	B
9597	1600	1600	2	2007-04-23 08:51:00	9999-12-31 23:59:59	3	3	C
9598	1600	1600	2	2007-04-23 08:51:00	9999-12-31 23:59:59	3	4	D
9599	1600	1600	3	2007-04-23 08:51:00	9999-12-31 23:59:59	3	5	E
9600	1600	1600	3	2007-04-23 08:51:00	9999-12-31 23:59:59	3	6	F
13963	2328	2328	1	2007-04-23 09:23:32	9999-12-31 23:59:59	3	1	A
13964	2328	2328	2	2007-04-23 09:23:29	9999-12-31 23:59:59	3	2	B
13965	2328	2328	2	2007-04-23 09:23:29	9999-12-31 23:59:59	3	3	C
13966	2328	2328	2	2007-04-23 09:23:29	9999-12-31 23:59:59	3	4	D
13967	2328	2328	3	2007-04-23 09:23:29	9999-12-31 23:59:59	3	5	E
13968	2328	2328	3	2007-04-23 09:23:29	9999-12-31 23:59:59	3	6	F
9601	1601	1601	1	2007-04-23 08:51:04	9999-12-31 23:59:59	3	1	A
9602	1601	1601	2	2007-04-23 08:51:03	9999-12-31 23:59:59	3	2	B
9603	1601	1601	2	2007-04-23 08:51:03	9999-12-31 23:59:59	3	3	C
9604	1601	1601	2	2007-04-23 08:51:03	9999-12-31 23:59:59	3	4	D
9605	1601	1601	3	2007-04-23 08:51:03	9999-12-31 23:59:59	3	5	E
9606	1601	1601	3	2007-04-23 08:51:03	9999-12-31 23:59:59	3	6	F
27523	4588	4588	1	2007-04-23 12:28:39	9999-12-31 23:59:59	3	1	A
27524	4588	4588	2	2007-04-23 12:28:35	9999-12-31 23:59:59	3	2	B
27525	4588	4588	2	2007-04-23 12:28:35	9999-12-31 23:59:59	3	3	C
27526	4588	4588	2	2007-04-23 12:28:35	9999-12-31 23:59:59	3	4	D
27527	4588	4588	3	2007-04-23 12:28:35	9999-12-31 23:59:59	3	5	E
27528	4588	4588	3	2007-04-23 12:28:35	9999-12-31 23:59:59	3	6	F
9607	1602	1602	1	2007-04-23 08:51:06	9999-12-31 23:59:59	3	1	A
9608	1602	1602	2	2007-04-23 08:51:05	9999-12-31 23:59:59	3	2	B
9609	1602	1602	2	2007-04-23 08:51:05	9999-12-31 23:59:59	3	3	C
9610	1602	1602	2	2007-04-23 08:51:05	9999-12-31 23:59:59	3	4	D
9611	1602	1602	3	2007-04-23 08:51:05	9999-12-31 23:59:59	3	5	E
9612	1602	1602	3	2007-04-23 08:51:05	9999-12-31 23:59:59	3	6	F
13969	2329	2329	1	2007-04-23 09:23:35	9999-12-31 23:59:59	3	1	A
13970	2329	2329	2	2007-04-23 09:23:33	9999-12-31 23:59:59	3	2	B
13971	2329	2329	2	2007-04-23 09:23:33	9999-12-31 23:59:59	3	3	C
13972	2329	2329	2	2007-04-23 09:23:33	9999-12-31 23:59:59	3	4	D
13973	2329	2329	3	2007-04-23 09:23:33	9999-12-31 23:59:59	3	5	E
13974	2329	2329	3	2007-04-23 09:23:33	9999-12-31 23:59:59	3	6	F
9613	1603	1603	1	2007-04-23 08:51:08	9999-12-31 23:59:59	3	1	A
9614	1603	1603	2	2007-04-23 08:51:07	9999-12-31 23:59:59	3	2	B
9615	1603	1603	2	2007-04-23 08:51:07	9999-12-31 23:59:59	3	3	C
9616	1603	1603	2	2007-04-23 08:51:07	9999-12-31 23:59:59	3	4	D
9617	1603	1603	3	2007-04-23 08:51:07	9999-12-31 23:59:59	3	5	E
9618	1603	1603	3	2007-04-23 08:51:07	9999-12-31 23:59:59	3	6	F
9619	1604	1604	1	2007-04-23 08:51:11	9999-12-31 23:59:59	3	1	A
9620	1604	1604	2	2007-04-23 08:51:09	9999-12-31 23:59:59	3	2	B
9621	1604	1604	2	2007-04-23 08:51:09	9999-12-31 23:59:59	3	3	C
9622	1604	1604	2	2007-04-23 08:51:09	9999-12-31 23:59:59	3	4	D
9623	1604	1604	3	2007-04-23 08:51:09	9999-12-31 23:59:59	3	5	E
9624	1604	1604	3	2007-04-23 08:51:09	9999-12-31 23:59:59	3	6	F
13975	2330	2330	1	2007-04-23 09:23:38	9999-12-31 23:59:59	3	1	A
13976	2330	2330	2	2007-04-23 09:23:36	9999-12-31 23:59:59	3	2	B
13977	2330	2330	2	2007-04-23 09:23:36	9999-12-31 23:59:59	3	3	C
13978	2330	2330	2	2007-04-23 09:23:36	9999-12-31 23:59:59	3	4	D
13979	2330	2330	3	2007-04-23 09:23:36	9999-12-31 23:59:59	3	5	E
13980	2330	2330	3	2007-04-23 09:23:36	9999-12-31 23:59:59	3	6	F
9625	1605	1605	1	2007-04-23 08:51:13	9999-12-31 23:59:59	3	1	A
9626	1605	1605	2	2007-04-23 08:51:11	9999-12-31 23:59:59	3	2	B
9627	1605	1605	2	2007-04-23 08:51:11	9999-12-31 23:59:59	3	3	C
9628	1605	1605	2	2007-04-23 08:51:11	9999-12-31 23:59:59	3	4	D
9629	1605	1605	3	2007-04-23 08:51:11	9999-12-31 23:59:59	3	5	E
9630	1605	1605	3	2007-04-23 08:51:11	9999-12-31 23:59:59	3	6	F
27529	4589	4589	1	2007-04-23 12:28:46	9999-12-31 23:59:59	3	1	A
27530	4589	4589	2	2007-04-23 12:28:42	9999-12-31 23:59:59	3	2	B
27531	4589	4589	2	2007-04-23 12:28:42	9999-12-31 23:59:59	3	3	C
27532	4589	4589	2	2007-04-23 12:28:42	9999-12-31 23:59:59	3	4	D
27533	4589	4589	3	2007-04-23 12:28:42	9999-12-31 23:59:59	3	5	E
27534	4589	4589	3	2007-04-23 12:28:42	9999-12-31 23:59:59	3	6	F
9631	1606	1606	1	2007-04-23 08:51:15	9999-12-31 23:59:59	3	1	A
9632	1606	1606	2	2007-04-23 08:51:14	9999-12-31 23:59:59	3	2	B
9633	1606	1606	2	2007-04-23 08:51:14	9999-12-31 23:59:59	3	3	C
9634	1606	1606	2	2007-04-23 08:51:14	9999-12-31 23:59:59	3	4	D
9635	1606	1606	3	2007-04-23 08:51:14	9999-12-31 23:59:59	3	5	E
9636	1606	1606	3	2007-04-23 08:51:14	9999-12-31 23:59:59	3	6	F
13981	2331	2331	1	2007-04-23 09:23:41	9999-12-31 23:59:59	3	1	A
13982	2331	2331	2	2007-04-23 09:23:39	9999-12-31 23:59:59	3	2	B
13983	2331	2331	2	2007-04-23 09:23:39	9999-12-31 23:59:59	3	3	C
13984	2331	2331	2	2007-04-23 09:23:39	9999-12-31 23:59:59	3	4	D
13985	2331	2331	3	2007-04-23 09:23:39	9999-12-31 23:59:59	3	5	E
13986	2331	2331	3	2007-04-23 09:23:39	9999-12-31 23:59:59	3	6	F
9637	1607	1607	1	2007-04-23 08:51:17	9999-12-31 23:59:59	3	1	A
9638	1607	1607	2	2007-04-23 08:51:16	9999-12-31 23:59:59	3	2	B
9639	1607	1607	2	2007-04-23 08:51:16	9999-12-31 23:59:59	3	3	C
9640	1607	1607	2	2007-04-23 08:51:16	9999-12-31 23:59:59	3	4	D
9641	1607	1607	3	2007-04-23 08:51:16	9999-12-31 23:59:59	3	5	E
9642	1607	1607	3	2007-04-23 08:51:16	9999-12-31 23:59:59	3	6	F
44467	7412	7412	1	2007-04-23 19:39:27	9999-12-31 23:59:59	3	1	A
44468	7412	7412	2	2007-04-23 19:39:20	9999-12-31 23:59:59	1	2	B
44469	7412	7412	2	2007-04-23 19:39:21	9999-12-31 23:59:59	0	3	C
44470	7412	7412	2	2007-04-23 19:39:21	9999-12-31 23:59:59	0	4	D
44471	7412	7412	3	2007-04-23 19:39:21	9999-12-31 23:59:59	0	5	E
44472	7412	7412	3	2007-04-23 19:39:21	9999-12-31 23:59:59	0	6	F
9643	1608	1608	1	2007-04-23 08:51:19	9999-12-31 23:59:59	3	1	A
9644	1608	1608	2	2007-04-23 08:51:18	9999-12-31 23:59:59	3	2	B
9645	1608	1608	2	2007-04-23 08:51:18	9999-12-31 23:59:59	3	3	C
9646	1608	1608	2	2007-04-23 08:51:18	9999-12-31 23:59:59	3	4	D
9647	1608	1608	3	2007-04-23 08:51:18	9999-12-31 23:59:59	3	5	E
9648	1608	1608	3	2007-04-23 08:51:18	9999-12-31 23:59:59	3	6	F
13987	2332	2332	1	2007-04-23 09:23:44	9999-12-31 23:59:59	3	1	A
13988	2332	2332	2	2007-04-23 09:23:42	9999-12-31 23:59:59	3	2	B
13989	2332	2332	2	2007-04-23 09:23:42	9999-12-31 23:59:59	3	3	C
13990	2332	2332	2	2007-04-23 09:23:42	9999-12-31 23:59:59	3	4	D
13991	2332	2332	3	2007-04-23 09:23:42	9999-12-31 23:59:59	3	5	E
13992	2332	2332	3	2007-04-23 09:23:42	9999-12-31 23:59:59	3	6	F
9649	1609	1609	1	2007-04-23 08:51:22	9999-12-31 23:59:59	3	1	A
9650	1609	1609	2	2007-04-23 08:51:20	9999-12-31 23:59:59	3	2	B
9651	1609	1609	2	2007-04-23 08:51:20	9999-12-31 23:59:59	3	3	C
9652	1609	1609	2	2007-04-23 08:51:20	9999-12-31 23:59:59	3	4	D
9653	1609	1609	3	2007-04-23 08:51:20	9999-12-31 23:59:59	3	5	E
9654	1609	1609	3	2007-04-23 08:51:20	9999-12-31 23:59:59	3	6	F
27535	4590	4590	1	2007-04-23 12:28:53	9999-12-31 23:59:59	3	1	A
27536	4590	4590	2	2007-04-23 12:28:49	9999-12-31 23:59:59	3	2	B
27537	4590	4590	2	2007-04-23 12:28:49	9999-12-31 23:59:59	3	3	C
27538	4590	4590	2	2007-04-23 12:28:49	9999-12-31 23:59:59	3	4	D
27539	4590	4590	3	2007-04-23 12:28:49	9999-12-31 23:59:59	3	5	E
27540	4590	4590	3	2007-04-23 12:28:49	9999-12-31 23:59:59	3	6	F
9655	1610	1610	1	2007-04-23 08:51:24	9999-12-31 23:59:59	3	1	A
9656	1610	1610	2	2007-04-23 08:51:22	9999-12-31 23:59:59	3	2	B
9657	1610	1610	2	2007-04-23 08:51:22	9999-12-31 23:59:59	3	3	C
9658	1610	1610	2	2007-04-23 08:51:22	9999-12-31 23:59:59	3	4	D
9659	1610	1610	3	2007-04-23 08:51:22	9999-12-31 23:59:59	3	5	E
9660	1610	1610	3	2007-04-23 08:51:22	9999-12-31 23:59:59	3	6	F
13993	2333	2333	1	2007-04-23 09:23:47	9999-12-31 23:59:59	3	1	A
13994	2333	2333	2	2007-04-23 09:23:45	9999-12-31 23:59:59	3	2	B
13995	2333	2333	2	2007-04-23 09:23:45	9999-12-31 23:59:59	3	3	C
13996	2333	2333	2	2007-04-23 09:23:45	9999-12-31 23:59:59	3	4	D
13997	2333	2333	3	2007-04-23 09:23:45	9999-12-31 23:59:59	3	5	E
13998	2333	2333	3	2007-04-23 09:23:45	9999-12-31 23:59:59	3	6	F
9661	1611	1611	1	2007-04-23 08:51:26	9999-12-31 23:59:59	3	1	A
9662	1611	1611	2	2007-04-23 08:51:24	9999-12-31 23:59:59	3	2	B
9663	1611	1611	2	2007-04-23 08:51:25	9999-12-31 23:59:59	3	3	C
9664	1611	1611	2	2007-04-23 08:51:25	9999-12-31 23:59:59	3	4	D
9665	1611	1611	3	2007-04-23 08:51:25	9999-12-31 23:59:59	3	5	E
9666	1611	1611	3	2007-04-23 08:51:25	9999-12-31 23:59:59	3	6	F
44473	7413	7413	1	2007-04-23 19:39:39	9999-12-31 23:59:59	3	1	A
44474	7413	7413	2	2007-04-23 19:39:32	9999-12-31 23:59:59	3	2	B
44475	7413	7413	2	2007-04-23 19:39:32	9999-12-31 23:59:59	3	3	C
44476	7413	7413	2	2007-04-23 19:39:32	9999-12-31 23:59:59	3	4	D
44477	7413	7413	3	2007-04-23 19:39:32	9999-12-31 23:59:59	3	5	E
44478	7413	7413	3	2007-04-23 19:39:32	9999-12-31 23:59:59	3	6	F
9667	1612	1612	1	2007-04-23 08:51:28	9999-12-31 23:59:59	3	1	A
9668	1612	1612	2	2007-04-23 08:51:27	9999-12-31 23:59:59	3	2	B
9669	1612	1612	2	2007-04-23 08:51:27	9999-12-31 23:59:59	3	3	C
9670	1612	1612	2	2007-04-23 08:51:27	9999-12-31 23:59:59	3	4	D
9671	1612	1612	3	2007-04-23 08:51:27	9999-12-31 23:59:59	3	5	E
9672	1612	1612	3	2007-04-23 08:51:27	9999-12-31 23:59:59	3	6	F
13999	2334	2334	1	2007-04-23 09:23:50	9999-12-31 23:59:59	3	1	A
14000	2334	2334	2	2007-04-23 09:23:48	9999-12-31 23:59:59	3	2	B
14001	2334	2334	2	2007-04-23 09:23:48	9999-12-31 23:59:59	3	3	C
14002	2334	2334	2	2007-04-23 09:23:48	9999-12-31 23:59:59	3	4	D
14003	2334	2334	3	2007-04-23 09:23:48	9999-12-31 23:59:59	3	5	E
14004	2334	2334	3	2007-04-23 09:23:48	9999-12-31 23:59:59	3	6	F
9673	1613	1613	1	2007-04-23 08:51:30	9999-12-31 23:59:59	3	1	A
9674	1613	1613	2	2007-04-23 08:51:29	9999-12-31 23:59:59	3	2	B
9675	1613	1613	2	2007-04-23 08:51:29	9999-12-31 23:59:59	3	3	C
9676	1613	1613	2	2007-04-23 08:51:29	9999-12-31 23:59:59	3	4	D
9677	1613	1613	3	2007-04-23 08:51:29	9999-12-31 23:59:59	3	5	E
9678	1613	1613	3	2007-04-23 08:51:29	9999-12-31 23:59:59	3	6	F
27541	4591	4591	1	2007-04-23 12:29:00	9999-12-31 23:59:59	3	1	A
27542	4591	4591	2	2007-04-23 12:28:56	9999-12-31 23:59:59	3	2	B
27543	4591	4591	2	2007-04-23 12:28:56	9999-12-31 23:59:59	3	3	C
27544	4591	4591	2	2007-04-23 12:28:56	9999-12-31 23:59:59	3	4	D
27545	4591	4591	3	2007-04-23 12:28:56	9999-12-31 23:59:59	3	5	E
27546	4591	4591	3	2007-04-23 12:28:56	9999-12-31 23:59:59	3	6	F
9679	1614	1614	1	2007-04-23 08:51:33	9999-12-31 23:59:59	3	1	A
9680	1614	1614	2	2007-04-23 08:51:31	9999-12-31 23:59:59	3	2	B
9681	1614	1614	2	2007-04-23 08:51:31	9999-12-31 23:59:59	3	3	C
9682	1614	1614	2	2007-04-23 08:51:31	9999-12-31 23:59:59	3	4	D
9683	1614	1614	3	2007-04-23 08:51:31	9999-12-31 23:59:59	3	5	E
9684	1614	1614	3	2007-04-23 08:51:31	9999-12-31 23:59:59	3	6	F
14005	2335	2335	1	2007-04-23 09:23:53	9999-12-31 23:59:59	3	1	A
14006	2335	2335	2	2007-04-23 09:23:51	9999-12-31 23:59:59	3	2	B
14007	2335	2335	2	2007-04-23 09:23:52	9999-12-31 23:59:59	3	3	C
14008	2335	2335	2	2007-04-23 09:23:52	9999-12-31 23:59:59	3	4	D
14009	2335	2335	3	2007-04-23 09:23:52	9999-12-31 23:59:59	3	5	E
14010	2335	2335	3	2007-04-23 09:23:52	9999-12-31 23:59:59	3	6	F
9685	1615	1615	1	2007-04-23 08:51:35	9999-12-31 23:59:59	3	1	A
9686	1615	1615	2	2007-04-23 08:51:33	9999-12-31 23:59:59	3	2	B
9687	1615	1615	2	2007-04-23 08:51:33	9999-12-31 23:59:59	3	3	C
9688	1615	1615	2	2007-04-23 08:51:33	9999-12-31 23:59:59	3	4	D
9689	1615	1615	3	2007-04-23 08:51:33	9999-12-31 23:59:59	3	5	E
9690	1615	1615	3	2007-04-23 08:51:33	9999-12-31 23:59:59	3	6	F
9691	1616	1616	1	2007-04-23 08:51:37	9999-12-31 23:59:59	3	1	A
9692	1616	1616	2	2007-04-23 08:51:36	9999-12-31 23:59:59	3	2	B
9693	1616	1616	2	2007-04-23 08:51:36	9999-12-31 23:59:59	3	3	C
9694	1616	1616	2	2007-04-23 08:51:36	9999-12-31 23:59:59	3	4	D
9695	1616	1616	3	2007-04-23 08:51:36	9999-12-31 23:59:59	3	5	E
9696	1616	1616	3	2007-04-23 08:51:36	9999-12-31 23:59:59	3	6	F
14011	2336	2336	1	2007-04-23 09:23:57	9999-12-31 23:59:59	3	1	A
14012	2336	2336	2	2007-04-23 09:23:55	9999-12-31 23:59:59	3	2	B
14013	2336	2336	2	2007-04-23 09:23:55	9999-12-31 23:59:59	3	3	C
14014	2336	2336	2	2007-04-23 09:23:55	9999-12-31 23:59:59	3	4	D
14015	2336	2336	3	2007-04-23 09:23:55	9999-12-31 23:59:59	3	5	E
14016	2336	2336	3	2007-04-23 09:23:55	9999-12-31 23:59:59	3	6	F
9697	1617	1617	1	2007-04-23 08:51:39	9999-12-31 23:59:59	3	1	A
9698	1617	1617	2	2007-04-23 08:51:38	9999-12-31 23:59:59	3	2	B
9699	1617	1617	2	2007-04-23 08:51:38	9999-12-31 23:59:59	3	3	C
9700	1617	1617	2	2007-04-23 08:51:38	9999-12-31 23:59:59	3	4	D
9701	1617	1617	3	2007-04-23 08:51:38	9999-12-31 23:59:59	3	5	E
9702	1617	1617	3	2007-04-23 08:51:38	9999-12-31 23:59:59	3	6	F
27547	4592	4592	1	2007-04-23 12:29:07	9999-12-31 23:59:59	3	1	A
27548	4592	4592	2	2007-04-23 12:29:03	9999-12-31 23:59:59	3	2	B
27549	4592	4592	2	2007-04-23 12:29:03	9999-12-31 23:59:59	3	3	C
27550	4592	4592	2	2007-04-23 12:29:03	9999-12-31 23:59:59	3	4	D
27551	4592	4592	3	2007-04-23 12:29:03	9999-12-31 23:59:59	3	5	E
27552	4592	4592	3	2007-04-23 12:29:03	9999-12-31 23:59:59	3	6	F
9703	1618	1618	1	2007-04-23 08:51:42	9999-12-31 23:59:59	3	1	A
9704	1618	1618	2	2007-04-23 08:51:40	9999-12-31 23:59:59	3	2	B
9705	1618	1618	2	2007-04-23 08:51:40	9999-12-31 23:59:59	3	3	C
9706	1618	1618	2	2007-04-23 08:51:40	9999-12-31 23:59:59	3	4	D
9707	1618	1618	3	2007-04-23 08:51:40	9999-12-31 23:59:59	3	5	E
9708	1618	1618	3	2007-04-23 08:51:40	9999-12-31 23:59:59	3	6	F
14017	2337	2337	1	2007-04-23 09:24:00	9999-12-31 23:59:59	3	1	A
14018	2337	2337	2	2007-04-23 09:23:58	9999-12-31 23:59:59	3	2	B
14019	2337	2337	2	2007-04-23 09:23:58	9999-12-31 23:59:59	3	3	C
14020	2337	2337	2	2007-04-23 09:23:58	9999-12-31 23:59:59	3	4	D
14021	2337	2337	3	2007-04-23 09:23:58	9999-12-31 23:59:59	3	5	E
14022	2337	2337	3	2007-04-23 09:23:58	9999-12-31 23:59:59	3	6	F
9709	1619	1619	1	2007-04-23 08:51:44	9999-12-31 23:59:59	3	1	A
9710	1619	1619	2	2007-04-23 08:51:42	9999-12-31 23:59:59	3	2	B
9711	1619	1619	2	2007-04-23 08:51:42	9999-12-31 23:59:59	3	3	C
9712	1619	1619	2	2007-04-23 08:51:42	9999-12-31 23:59:59	3	4	D
9713	1619	1619	3	2007-04-23 08:51:42	9999-12-31 23:59:59	3	5	E
9714	1619	1619	3	2007-04-23 08:51:42	9999-12-31 23:59:59	3	6	F
44479	7414	7414	1	2007-04-23 19:39:44	9999-12-31 23:59:59	3	1	A
44480	7414	7414	2	2007-04-23 19:39:44	9999-12-31 23:59:59	3	2	B
44481	7414	7414	2	2007-04-23 19:39:44	9999-12-31 23:59:59	1	3	C
44482	7414	7414	2	2007-04-23 19:39:44	9999-12-31 23:59:59	1	4	D
44483	7414	7414	3	2007-04-23 19:39:44	9999-12-31 23:59:59	0	5	E
44484	7414	7414	3	2007-04-23 19:39:44	9999-12-31 23:59:59	0	6	F
9715	1620	1620	1	2007-04-23 08:51:46	9999-12-31 23:59:59	3	1	A
9716	1620	1620	2	2007-04-23 08:51:44	9999-12-31 23:59:59	3	2	B
9717	1620	1620	2	2007-04-23 08:51:44	9999-12-31 23:59:59	3	3	C
9718	1620	1620	2	2007-04-23 08:51:44	9999-12-31 23:59:59	3	4	D
9719	1620	1620	3	2007-04-23 08:51:44	9999-12-31 23:59:59	3	5	E
9720	1620	1620	3	2007-04-23 08:51:44	9999-12-31 23:59:59	3	6	F
14023	2338	2338	1	2007-04-23 09:24:03	9999-12-31 23:59:59	3	1	A
14024	2338	2338	2	2007-04-23 09:24:01	9999-12-31 23:59:59	3	2	B
14025	2338	2338	2	2007-04-23 09:24:01	9999-12-31 23:59:59	3	3	C
14026	2338	2338	2	2007-04-23 09:24:01	9999-12-31 23:59:59	3	4	D
14027	2338	2338	3	2007-04-23 09:24:01	9999-12-31 23:59:59	3	5	E
14028	2338	2338	3	2007-04-23 09:24:01	9999-12-31 23:59:59	3	6	F
9721	1621	1621	1	2007-04-23 08:51:48	9999-12-31 23:59:59	3	1	A
9722	1621	1621	2	2007-04-23 08:51:47	9999-12-31 23:59:59	3	2	B
9723	1621	1621	2	2007-04-23 08:51:47	9999-12-31 23:59:59	3	3	C
9724	1621	1621	2	2007-04-23 08:51:47	9999-12-31 23:59:59	3	4	D
9725	1621	1621	3	2007-04-23 08:51:47	9999-12-31 23:59:59	3	5	E
9726	1621	1621	3	2007-04-23 08:51:47	9999-12-31 23:59:59	3	6	F
27553	4593	4593	1	2007-04-23 12:29:14	9999-12-31 23:59:59	3	1	A
27554	4593	4593	2	2007-04-23 12:29:10	9999-12-31 23:59:59	3	2	B
27555	4593	4593	2	2007-04-23 12:29:10	9999-12-31 23:59:59	3	3	C
27556	4593	4593	2	2007-04-23 12:29:10	9999-12-31 23:59:59	3	4	D
27557	4593	4593	3	2007-04-23 12:29:10	9999-12-31 23:59:59	3	5	E
27558	4593	4593	3	2007-04-23 12:29:10	9999-12-31 23:59:59	3	6	F
9727	1622	1622	1	2007-04-23 08:51:50	9999-12-31 23:59:59	3	1	A
9728	1622	1622	2	2007-04-23 08:51:49	9999-12-31 23:59:59	3	2	B
9729	1622	1622	2	2007-04-23 08:51:49	9999-12-31 23:59:59	3	3	C
9730	1622	1622	2	2007-04-23 08:51:49	9999-12-31 23:59:59	3	4	D
9731	1622	1622	3	2007-04-23 08:51:49	9999-12-31 23:59:59	3	5	E
9732	1622	1622	3	2007-04-23 08:51:49	9999-12-31 23:59:59	3	6	F
14029	2339	2339	1	2007-04-23 09:24:06	9999-12-31 23:59:59	3	1	A
14030	2339	2339	2	2007-04-23 09:24:04	9999-12-31 23:59:59	3	2	B
14031	2339	2339	2	2007-04-23 09:24:04	9999-12-31 23:59:59	3	3	C
14032	2339	2339	2	2007-04-23 09:24:04	9999-12-31 23:59:59	3	4	D
14033	2339	2339	3	2007-04-23 09:24:04	9999-12-31 23:59:59	3	5	E
14034	2339	2339	3	2007-04-23 09:24:04	9999-12-31 23:59:59	3	6	F
9733	1623	1623	1	2007-04-23 08:51:52	9999-12-31 23:59:59	3	1	A
9734	1623	1623	2	2007-04-23 08:51:51	9999-12-31 23:59:59	3	2	B
9735	1623	1623	2	2007-04-23 08:51:51	9999-12-31 23:59:59	3	3	C
9736	1623	1623	2	2007-04-23 08:51:51	9999-12-31 23:59:59	3	4	D
9737	1623	1623	3	2007-04-23 08:51:51	9999-12-31 23:59:59	3	5	E
9738	1623	1623	3	2007-04-23 08:51:51	9999-12-31 23:59:59	3	6	F
9739	1624	1624	1	2007-04-23 08:51:55	9999-12-31 23:59:59	3	1	A
9740	1624	1624	2	2007-04-23 08:51:53	9999-12-31 23:59:59	3	2	B
9741	1624	1624	2	2007-04-23 08:51:53	9999-12-31 23:59:59	3	3	C
9742	1624	1624	2	2007-04-23 08:51:53	9999-12-31 23:59:59	3	4	D
9743	1624	1624	3	2007-04-23 08:51:53	9999-12-31 23:59:59	3	5	E
9744	1624	1624	3	2007-04-23 08:51:53	9999-12-31 23:59:59	3	6	F
14035	2340	2340	1	2007-04-23 09:24:09	9999-12-31 23:59:59	3	1	A
14036	2340	2340	2	2007-04-23 09:24:07	9999-12-31 23:59:59	3	2	B
14037	2340	2340	2	2007-04-23 09:24:07	9999-12-31 23:59:59	3	3	C
14038	2340	2340	2	2007-04-23 09:24:07	9999-12-31 23:59:59	3	4	D
14039	2340	2340	3	2007-04-23 09:24:07	9999-12-31 23:59:59	3	5	E
14040	2340	2340	3	2007-04-23 09:24:07	9999-12-31 23:59:59	3	6	F
9745	1625	1625	1	2007-04-23 08:51:57	9999-12-31 23:59:59	3	1	A
9746	1625	1625	2	2007-04-23 08:51:55	9999-12-31 23:59:59	3	2	B
9747	1625	1625	2	2007-04-23 08:51:55	9999-12-31 23:59:59	3	3	C
9748	1625	1625	2	2007-04-23 08:51:55	9999-12-31 23:59:59	3	4	D
9749	1625	1625	3	2007-04-23 08:51:55	9999-12-31 23:59:59	3	5	E
9750	1625	1625	3	2007-04-23 08:51:55	9999-12-31 23:59:59	3	6	F
27559	4594	4594	1	2007-04-23 12:29:21	9999-12-31 23:59:59	3	1	A
27560	4594	4594	2	2007-04-23 12:29:17	9999-12-31 23:59:59	3	2	B
27561	4594	4594	2	2007-04-23 12:29:17	9999-12-31 23:59:59	3	3	C
27562	4594	4594	2	2007-04-23 12:29:17	9999-12-31 23:59:59	3	4	D
27563	4594	4594	3	2007-04-23 12:29:17	9999-12-31 23:59:59	3	5	E
27564	4594	4594	3	2007-04-23 12:29:17	9999-12-31 23:59:59	3	6	F
9751	1626	1626	1	2007-04-23 08:51:59	9999-12-31 23:59:59	3	1	A
9752	1626	1626	2	2007-04-23 08:51:58	9999-12-31 23:59:59	3	2	B
9753	1626	1626	2	2007-04-23 08:51:58	9999-12-31 23:59:59	3	3	C
9754	1626	1626	2	2007-04-23 08:51:58	9999-12-31 23:59:59	3	4	D
9755	1626	1626	3	2007-04-23 08:51:58	9999-12-31 23:59:59	3	5	E
9756	1626	1626	3	2007-04-23 08:51:58	9999-12-31 23:59:59	3	6	F
14041	2341	2341	1	2007-04-23 09:24:12	9999-12-31 23:59:59	3	1	A
14042	2341	2341	2	2007-04-23 09:24:10	9999-12-31 23:59:59	3	2	B
14043	2341	2341	2	2007-04-23 09:24:10	9999-12-31 23:59:59	3	3	C
14044	2341	2341	2	2007-04-23 09:24:10	9999-12-31 23:59:59	3	4	D
14045	2341	2341	3	2007-04-23 09:24:10	9999-12-31 23:59:59	3	5	E
14046	2341	2341	3	2007-04-23 09:24:10	9999-12-31 23:59:59	3	6	F
9757	1627	1627	1	2007-04-23 08:52:01	9999-12-31 23:59:59	3	1	A
9758	1627	1627	2	2007-04-23 08:52:00	9999-12-31 23:59:59	3	2	B
9759	1627	1627	2	2007-04-23 08:52:00	9999-12-31 23:59:59	3	3	C
9760	1627	1627	2	2007-04-23 08:52:00	9999-12-31 23:59:59	3	4	D
9761	1627	1627	3	2007-04-23 08:52:00	9999-12-31 23:59:59	3	5	E
9762	1627	1627	3	2007-04-23 08:52:00	9999-12-31 23:59:59	3	6	F
9763	1628	1628	1	2007-04-23 08:52:04	9999-12-31 23:59:59	3	1	A
9764	1628	1628	2	2007-04-23 08:52:02	9999-12-31 23:59:59	3	2	B
9765	1628	1628	2	2007-04-23 08:52:02	9999-12-31 23:59:59	3	3	C
9766	1628	1628	2	2007-04-23 08:52:02	9999-12-31 23:59:59	3	4	D
9767	1628	1628	3	2007-04-23 08:52:02	9999-12-31 23:59:59	3	5	E
9768	1628	1628	3	2007-04-23 08:52:02	9999-12-31 23:59:59	3	6	F
14047	2342	2342	1	2007-04-23 09:24:15	9999-12-31 23:59:59	3	1	A
14048	2342	2342	2	2007-04-23 09:24:13	9999-12-31 23:59:59	3	2	B
14049	2342	2342	2	2007-04-23 09:24:13	9999-12-31 23:59:59	3	3	C
14050	2342	2342	2	2007-04-23 09:24:13	9999-12-31 23:59:59	3	4	D
14051	2342	2342	3	2007-04-23 09:24:13	9999-12-31 23:59:59	3	5	E
14052	2342	2342	3	2007-04-23 09:24:13	9999-12-31 23:59:59	3	6	F
9769	1629	1629	1	2007-04-23 08:52:06	9999-12-31 23:59:59	3	1	A
9770	1629	1629	2	2007-04-23 08:52:04	9999-12-31 23:59:59	3	2	B
9771	1629	1629	2	2007-04-23 08:52:04	9999-12-31 23:59:59	3	3	C
9772	1629	1629	2	2007-04-23 08:52:04	9999-12-31 23:59:59	3	4	D
9773	1629	1629	3	2007-04-23 08:52:04	9999-12-31 23:59:59	3	5	E
9774	1629	1629	3	2007-04-23 08:52:04	9999-12-31 23:59:59	3	6	F
27565	4595	4595	1	2007-04-23 12:29:28	9999-12-31 23:59:59	3	1	A
27566	4595	4595	2	2007-04-23 12:29:24	9999-12-31 23:59:59	3	2	B
27567	4595	4595	2	2007-04-23 12:29:24	9999-12-31 23:59:59	3	3	C
27568	4595	4595	2	2007-04-23 12:29:24	9999-12-31 23:59:59	3	4	D
27569	4595	4595	3	2007-04-23 12:29:24	9999-12-31 23:59:59	3	5	E
27570	4595	4595	3	2007-04-23 12:29:24	9999-12-31 23:59:59	3	6	F
9775	1630	1630	1	2007-04-23 08:52:08	9999-12-31 23:59:59	3	1	A
9776	1630	1630	2	2007-04-23 08:52:07	9999-12-31 23:59:59	3	2	B
9777	1630	1630	2	2007-04-23 08:52:07	9999-12-31 23:59:59	3	3	C
9778	1630	1630	2	2007-04-23 08:52:07	9999-12-31 23:59:59	3	4	D
9779	1630	1630	3	2007-04-23 08:52:07	9999-12-31 23:59:59	3	5	E
9780	1630	1630	3	2007-04-23 08:52:07	9999-12-31 23:59:59	3	6	F
14053	2343	2343	1	2007-04-23 09:24:18	9999-12-31 23:59:59	3	1	A
14054	2343	2343	2	2007-04-23 09:24:16	9999-12-31 23:59:59	3	2	B
14055	2343	2343	2	2007-04-23 09:24:16	9999-12-31 23:59:59	3	3	C
14056	2343	2343	2	2007-04-23 09:24:16	9999-12-31 23:59:59	3	4	D
14057	2343	2343	3	2007-04-23 09:24:16	9999-12-31 23:59:59	3	5	E
14058	2343	2343	3	2007-04-23 09:24:16	9999-12-31 23:59:59	3	6	F
9781	1631	1631	1	2007-04-23 08:52:10	9999-12-31 23:59:59	3	1	A
9782	1631	1631	2	2007-04-23 08:52:09	9999-12-31 23:59:59	3	2	B
9783	1631	1631	2	2007-04-23 08:52:09	9999-12-31 23:59:59	3	3	C
9784	1631	1631	2	2007-04-23 08:52:09	9999-12-31 23:59:59	3	4	D
9785	1631	1631	3	2007-04-23 08:52:09	9999-12-31 23:59:59	3	5	E
9786	1631	1631	3	2007-04-23 08:52:09	9999-12-31 23:59:59	3	6	F
44485	7415	7415	1	2007-04-23 19:40:02	9999-12-31 23:59:59	3	1	A
44486	7415	7415	2	2007-04-23 19:39:55	9999-12-31 23:59:59	1	2	B
44487	7415	7415	2	2007-04-23 19:39:55	9999-12-31 23:59:59	0	3	C
44488	7415	7415	2	2007-04-23 19:39:55	9999-12-31 23:59:59	0	4	D
44489	7415	7415	3	2007-04-23 19:39:55	9999-12-31 23:59:59	0	5	E
44490	7415	7415	3	2007-04-23 19:39:55	9999-12-31 23:59:59	0	6	F
9787	1632	1632	1	2007-04-23 08:52:13	9999-12-31 23:59:59	3	1	A
9788	1632	1632	2	2007-04-23 08:52:11	9999-12-31 23:59:59	3	2	B
9789	1632	1632	2	2007-04-23 08:52:11	9999-12-31 23:59:59	3	3	C
9790	1632	1632	2	2007-04-23 08:52:11	9999-12-31 23:59:59	3	4	D
9791	1632	1632	3	2007-04-23 08:52:11	9999-12-31 23:59:59	3	5	E
9792	1632	1632	3	2007-04-23 08:52:11	9999-12-31 23:59:59	3	6	F
14059	2344	2344	1	2007-04-23 09:24:21	9999-12-31 23:59:59	3	1	A
14060	2344	2344	2	2007-04-23 09:24:19	9999-12-31 23:59:59	3	2	B
14061	2344	2344	2	2007-04-23 09:24:19	9999-12-31 23:59:59	3	3	C
14062	2344	2344	2	2007-04-23 09:24:19	9999-12-31 23:59:59	3	4	D
14063	2344	2344	3	2007-04-23 09:24:19	9999-12-31 23:59:59	3	5	E
14064	2344	2344	3	2007-04-23 09:24:19	9999-12-31 23:59:59	3	6	F
9793	1633	1633	1	2007-04-23 08:52:15	9999-12-31 23:59:59	3	1	A
9794	1633	1633	2	2007-04-23 08:52:13	9999-12-31 23:59:59	3	2	B
9795	1633	1633	2	2007-04-23 08:52:13	9999-12-31 23:59:59	3	3	C
9796	1633	1633	2	2007-04-23 08:52:13	9999-12-31 23:59:59	3	4	D
9797	1633	1633	3	2007-04-23 08:52:13	9999-12-31 23:59:59	3	5	E
9798	1633	1633	3	2007-04-23 08:52:13	9999-12-31 23:59:59	3	6	F
27571	4596	4596	1	2007-04-23 12:29:35	9999-12-31 23:59:59	3	1	A
27572	4596	4596	2	2007-04-23 12:29:31	9999-12-31 23:59:59	3	2	B
27573	4596	4596	2	2007-04-23 12:29:31	9999-12-31 23:59:59	3	3	C
27574	4596	4596	2	2007-04-23 12:29:31	9999-12-31 23:59:59	3	4	D
27575	4596	4596	3	2007-04-23 12:29:31	9999-12-31 23:59:59	3	5	E
27576	4596	4596	3	2007-04-23 12:29:31	9999-12-31 23:59:59	3	6	F
9799	1634	1634	1	2007-04-23 08:52:17	9999-12-31 23:59:59	3	1	A
9800	1634	1634	2	2007-04-23 08:52:16	9999-12-31 23:59:59	3	2	B
9801	1634	1634	2	2007-04-23 08:52:16	9999-12-31 23:59:59	3	3	C
9802	1634	1634	2	2007-04-23 08:52:16	9999-12-31 23:59:59	3	4	D
9803	1634	1634	3	2007-04-23 08:52:16	9999-12-31 23:59:59	3	5	E
9804	1634	1634	3	2007-04-23 08:52:16	9999-12-31 23:59:59	3	6	F
14065	2345	2345	1	2007-04-23 09:24:24	9999-12-31 23:59:59	3	1	A
14066	2345	2345	2	2007-04-23 09:24:22	9999-12-31 23:59:59	3	2	B
14067	2345	2345	2	2007-04-23 09:24:22	9999-12-31 23:59:59	3	3	C
14068	2345	2345	2	2007-04-23 09:24:22	9999-12-31 23:59:59	3	4	D
14069	2345	2345	3	2007-04-23 09:24:22	9999-12-31 23:59:59	3	5	E
14070	2345	2345	3	2007-04-23 09:24:22	9999-12-31 23:59:59	3	6	F
9805	1635	1635	1	2007-04-23 08:52:19	9999-12-31 23:59:59	3	1	A
9806	1635	1635	2	2007-04-23 08:52:18	9999-12-31 23:59:59	3	2	B
9807	1635	1635	2	2007-04-23 08:52:18	9999-12-31 23:59:59	3	3	C
9808	1635	1635	2	2007-04-23 08:52:18	9999-12-31 23:59:59	3	4	D
9809	1635	1635	3	2007-04-23 08:52:18	9999-12-31 23:59:59	3	5	E
9810	1635	1635	3	2007-04-23 08:52:18	9999-12-31 23:59:59	3	6	F
44491	7416	7416	1	2007-04-23 19:40:07	9999-12-31 23:59:59	3	1	A
44492	7416	7416	2	2007-04-23 19:40:07	9999-12-31 23:59:59	3	2	B
44493	7416	7416	2	2007-04-23 19:40:07	9999-12-31 23:59:59	1	3	C
44494	7416	7416	2	2007-04-23 19:40:07	9999-12-31 23:59:59	1	4	D
44495	7416	7416	3	2007-04-23 19:40:07	9999-12-31 23:59:59	0	5	E
44496	7416	7416	3	2007-04-23 19:40:07	9999-12-31 23:59:59	0	6	F
9811	1636	1636	1	2007-04-23 08:52:22	9999-12-31 23:59:59	3	1	A
9812	1636	1636	2	2007-04-23 08:52:20	9999-12-31 23:59:59	3	2	B
9813	1636	1636	2	2007-04-23 08:52:20	9999-12-31 23:59:59	3	3	C
9814	1636	1636	2	2007-04-23 08:52:20	9999-12-31 23:59:59	3	4	D
9815	1636	1636	3	2007-04-23 08:52:20	9999-12-31 23:59:59	3	5	E
9816	1636	1636	3	2007-04-23 08:52:20	9999-12-31 23:59:59	3	6	F
14071	2346	2346	1	2007-04-23 09:24:28	9999-12-31 23:59:59	3	1	A
14072	2346	2346	2	2007-04-23 09:24:26	9999-12-31 23:59:59	3	2	B
14073	2346	2346	2	2007-04-23 09:24:26	9999-12-31 23:59:59	3	3	C
14074	2346	2346	2	2007-04-23 09:24:26	9999-12-31 23:59:59	3	4	D
14075	2346	2346	3	2007-04-23 09:24:26	9999-12-31 23:59:59	3	5	E
14076	2346	2346	3	2007-04-23 09:24:26	9999-12-31 23:59:59	3	6	F
9817	1637	1637	1	2007-04-23 08:52:24	9999-12-31 23:59:59	3	1	A
9818	1637	1637	2	2007-04-23 08:52:22	9999-12-31 23:59:59	3	2	B
9819	1637	1637	2	2007-04-23 08:52:22	9999-12-31 23:59:59	3	3	C
9820	1637	1637	2	2007-04-23 08:52:23	9999-12-31 23:59:59	3	4	D
9821	1637	1637	3	2007-04-23 08:52:23	9999-12-31 23:59:59	3	5	E
9822	1637	1637	3	2007-04-23 08:52:23	9999-12-31 23:59:59	3	6	F
27577	4597	4597	1	2007-04-23 12:29:42	9999-12-31 23:59:59	3	1	A
27578	4597	4597	2	2007-04-23 12:29:38	9999-12-31 23:59:59	3	2	B
27579	4597	4597	2	2007-04-23 12:29:38	9999-12-31 23:59:59	3	3	C
27580	4597	4597	2	2007-04-23 12:29:38	9999-12-31 23:59:59	3	4	D
27581	4597	4597	3	2007-04-23 12:29:38	9999-12-31 23:59:59	3	5	E
27582	4597	4597	3	2007-04-23 12:29:38	9999-12-31 23:59:59	3	6	F
9823	1638	1638	1	2007-04-23 08:52:26	9999-12-31 23:59:59	3	1	A
9824	1638	1638	2	2007-04-23 08:52:25	9999-12-31 23:59:59	3	2	B
9825	1638	1638	2	2007-04-23 08:52:25	9999-12-31 23:59:59	3	3	C
9826	1638	1638	2	2007-04-23 08:52:25	9999-12-31 23:59:59	3	4	D
9827	1638	1638	3	2007-04-23 08:52:25	9999-12-31 23:59:59	3	5	E
9828	1638	1638	3	2007-04-23 08:52:25	9999-12-31 23:59:59	3	6	F
14077	2347	2347	1	2007-04-23 09:24:31	9999-12-31 23:59:59	3	1	A
14078	2347	2347	2	2007-04-23 09:24:29	9999-12-31 23:59:59	3	2	B
14079	2347	2347	2	2007-04-23 09:24:29	9999-12-31 23:59:59	3	3	C
14080	2347	2347	2	2007-04-23 09:24:29	9999-12-31 23:59:59	3	4	D
14081	2347	2347	3	2007-04-23 09:24:29	9999-12-31 23:59:59	3	5	E
14082	2347	2347	3	2007-04-23 09:24:29	9999-12-31 23:59:59	3	6	F
9829	1639	1639	1	2007-04-23 08:52:29	9999-12-31 23:59:59	3	1	A
9830	1639	1639	2	2007-04-23 08:52:27	9999-12-31 23:59:59	3	2	B
9831	1639	1639	2	2007-04-23 08:52:27	9999-12-31 23:59:59	3	3	C
9832	1639	1639	2	2007-04-23 08:52:27	9999-12-31 23:59:59	3	4	D
9833	1639	1639	3	2007-04-23 08:52:27	9999-12-31 23:59:59	3	5	E
9834	1639	1639	3	2007-04-23 08:52:27	9999-12-31 23:59:59	3	6	F
9835	1640	1640	1	2007-04-23 08:52:31	9999-12-31 23:59:59	3	1	A
9836	1640	1640	2	2007-04-23 08:52:29	9999-12-31 23:59:59	3	2	B
9837	1640	1640	2	2007-04-23 08:52:29	9999-12-31 23:59:59	3	3	C
9838	1640	1640	2	2007-04-23 08:52:29	9999-12-31 23:59:59	3	4	D
9839	1640	1640	3	2007-04-23 08:52:29	9999-12-31 23:59:59	3	5	E
9840	1640	1640	3	2007-04-23 08:52:29	9999-12-31 23:59:59	3	6	F
14083	2348	2348	1	2007-04-23 09:24:34	9999-12-31 23:59:59	3	1	A
14084	2348	2348	2	2007-04-23 09:24:32	9999-12-31 23:59:59	3	2	B
14085	2348	2348	2	2007-04-23 09:24:32	9999-12-31 23:59:59	3	3	C
14086	2348	2348	2	2007-04-23 09:24:32	9999-12-31 23:59:59	3	4	D
14087	2348	2348	3	2007-04-23 09:24:32	9999-12-31 23:59:59	3	5	E
14088	2348	2348	3	2007-04-23 09:24:32	9999-12-31 23:59:59	3	6	F
9841	1641	1641	1	2007-04-23 08:52:33	9999-12-31 23:59:59	3	1	A
9842	1641	1641	2	2007-04-23 08:52:31	9999-12-31 23:59:59	3	2	B
9843	1641	1641	2	2007-04-23 08:52:31	9999-12-31 23:59:59	3	3	C
9844	1641	1641	2	2007-04-23 08:52:31	9999-12-31 23:59:59	3	4	D
9845	1641	1641	3	2007-04-23 08:52:31	9999-12-31 23:59:59	3	5	E
9846	1641	1641	3	2007-04-23 08:52:31	9999-12-31 23:59:59	3	6	F
27583	4598	4598	1	2007-04-23 12:29:49	9999-12-31 23:59:59	3	1	A
27584	4598	4598	2	2007-04-23 12:29:45	9999-12-31 23:59:59	3	2	B
27585	4598	4598	2	2007-04-23 12:29:45	9999-12-31 23:59:59	3	3	C
27586	4598	4598	2	2007-04-23 12:29:45	9999-12-31 23:59:59	3	4	D
27587	4598	4598	3	2007-04-23 12:29:45	9999-12-31 23:59:59	3	5	E
27588	4598	4598	3	2007-04-23 12:29:45	9999-12-31 23:59:59	3	6	F
9847	1642	1642	1	2007-04-23 08:52:35	9999-12-31 23:59:59	3	1	A
9848	1642	1642	2	2007-04-23 08:52:34	9999-12-31 23:59:59	3	2	B
9849	1642	1642	2	2007-04-23 08:52:34	9999-12-31 23:59:59	3	3	C
9850	1642	1642	2	2007-04-23 08:52:34	9999-12-31 23:59:59	3	4	D
9851	1642	1642	3	2007-04-23 08:52:34	9999-12-31 23:59:59	3	5	E
9852	1642	1642	3	2007-04-23 08:52:34	9999-12-31 23:59:59	3	6	F
14089	2349	2349	1	2007-04-23 09:24:37	9999-12-31 23:59:59	3	1	A
14090	2349	2349	2	2007-04-23 09:24:35	9999-12-31 23:59:59	3	2	B
14091	2349	2349	2	2007-04-23 09:24:35	9999-12-31 23:59:59	3	3	C
14092	2349	2349	2	2007-04-23 09:24:35	9999-12-31 23:59:59	3	4	D
14093	2349	2349	3	2007-04-23 09:24:35	9999-12-31 23:59:59	3	5	E
14094	2349	2349	3	2007-04-23 09:24:35	9999-12-31 23:59:59	3	6	F
9853	1643	1643	1	2007-04-23 08:52:37	9999-12-31 23:59:59	3	1	A
9854	1643	1643	2	2007-04-23 08:52:36	9999-12-31 23:59:59	3	2	B
9855	1643	1643	2	2007-04-23 08:52:36	9999-12-31 23:59:59	3	3	C
9856	1643	1643	2	2007-04-23 08:52:36	9999-12-31 23:59:59	3	4	D
9857	1643	1643	3	2007-04-23 08:52:36	9999-12-31 23:59:59	3	5	E
9858	1643	1643	3	2007-04-23 08:52:36	9999-12-31 23:59:59	3	6	F
44497	7417	7417	1	2007-04-23 19:40:25	9999-12-31 23:59:59	3	1	A
44498	7417	7417	2	2007-04-23 19:40:18	9999-12-31 23:59:59	1	2	B
44499	7417	7417	2	2007-04-23 19:40:18	9999-12-31 23:59:59	0	3	C
44500	7417	7417	2	2007-04-23 19:40:18	9999-12-31 23:59:59	0	4	D
44501	7417	7417	3	2007-04-23 19:40:18	9999-12-31 23:59:59	0	5	E
44502	7417	7417	3	2007-04-23 19:40:18	9999-12-31 23:59:59	0	6	F
9859	1644	1644	1	2007-04-23 08:52:40	9999-12-31 23:59:59	3	1	A
9860	1644	1644	2	2007-04-23 08:52:38	9999-12-31 23:59:59	3	2	B
9861	1644	1644	2	2007-04-23 08:52:38	9999-12-31 23:59:59	3	3	C
9862	1644	1644	2	2007-04-23 08:52:38	9999-12-31 23:59:59	3	4	D
9863	1644	1644	3	2007-04-23 08:52:38	9999-12-31 23:59:59	3	5	E
9864	1644	1644	3	2007-04-23 08:52:38	9999-12-31 23:59:59	3	6	F
14095	2350	2350	1	2007-04-23 09:24:40	9999-12-31 23:59:59	3	1	A
14096	2350	2350	2	2007-04-23 09:24:38	9999-12-31 23:59:59	3	2	B
14097	2350	2350	2	2007-04-23 09:24:38	9999-12-31 23:59:59	3	3	C
14098	2350	2350	2	2007-04-23 09:24:38	9999-12-31 23:59:59	3	4	D
14099	2350	2350	3	2007-04-23 09:24:38	9999-12-31 23:59:59	3	5	E
14100	2350	2350	3	2007-04-23 09:24:38	9999-12-31 23:59:59	3	6	F
9865	1645	1645	1	2007-04-23 08:52:42	9999-12-31 23:59:59	3	1	A
9866	1645	1645	2	2007-04-23 08:52:41	9999-12-31 23:59:59	3	2	B
9867	1645	1645	2	2007-04-23 08:52:41	9999-12-31 23:59:59	3	3	C
9868	1645	1645	2	2007-04-23 08:52:41	9999-12-31 23:59:59	3	4	D
9869	1645	1645	3	2007-04-23 08:52:41	9999-12-31 23:59:59	3	5	E
9870	1645	1645	3	2007-04-23 08:52:41	9999-12-31 23:59:59	3	6	F
27589	4599	4599	1	2007-04-23 12:29:56	9999-12-31 23:59:59	3	1	A
27590	4599	4599	2	2007-04-23 12:29:52	9999-12-31 23:59:59	3	2	B
27591	4599	4599	2	2007-04-23 12:29:52	9999-12-31 23:59:59	3	3	C
27592	4599	4599	2	2007-04-23 12:29:52	9999-12-31 23:59:59	3	4	D
27593	4599	4599	3	2007-04-23 12:29:52	9999-12-31 23:59:59	3	5	E
27594	4599	4599	3	2007-04-23 12:29:52	9999-12-31 23:59:59	3	6	F
9871	1646	1646	1	2007-04-23 08:52:44	9999-12-31 23:59:59	3	1	A
9872	1646	1646	2	2007-04-23 08:52:43	9999-12-31 23:59:59	3	2	B
9873	1646	1646	2	2007-04-23 08:52:43	9999-12-31 23:59:59	3	3	C
9874	1646	1646	2	2007-04-23 08:52:43	9999-12-31 23:59:59	3	4	D
9875	1646	1646	3	2007-04-23 08:52:43	9999-12-31 23:59:59	3	5	E
9876	1646	1646	3	2007-04-23 08:52:43	9999-12-31 23:59:59	3	6	F
14101	2351	2351	1	2007-04-23 09:24:43	9999-12-31 23:59:59	3	1	A
14102	2351	2351	2	2007-04-23 09:24:41	9999-12-31 23:59:59	3	2	B
14103	2351	2351	2	2007-04-23 09:24:41	9999-12-31 23:59:59	3	3	C
14104	2351	2351	2	2007-04-23 09:24:41	9999-12-31 23:59:59	3	4	D
14105	2351	2351	3	2007-04-23 09:24:41	9999-12-31 23:59:59	3	5	E
14106	2351	2351	3	2007-04-23 09:24:41	9999-12-31 23:59:59	3	6	F
9877	1647	1647	1	2007-04-23 08:52:47	9999-12-31 23:59:59	3	1	A
9878	1647	1647	2	2007-04-23 08:52:45	9999-12-31 23:59:59	3	2	B
9879	1647	1647	2	2007-04-23 08:52:45	9999-12-31 23:59:59	3	3	C
9880	1647	1647	2	2007-04-23 08:52:45	9999-12-31 23:59:59	3	4	D
9881	1647	1647	3	2007-04-23 08:52:45	9999-12-31 23:59:59	3	5	E
9882	1647	1647	3	2007-04-23 08:52:45	9999-12-31 23:59:59	3	6	F
9883	1648	1648	1	2007-04-23 08:52:49	9999-12-31 23:59:59	3	1	A
9884	1648	1648	2	2007-04-23 08:52:47	9999-12-31 23:59:59	3	2	B
9885	1648	1648	2	2007-04-23 08:52:47	9999-12-31 23:59:59	3	3	C
9886	1648	1648	2	2007-04-23 08:52:47	9999-12-31 23:59:59	3	4	D
9887	1648	1648	3	2007-04-23 08:52:47	9999-12-31 23:59:59	3	5	E
9888	1648	1648	3	2007-04-23 08:52:47	9999-12-31 23:59:59	3	6	F
14107	2352	2352	1	2007-04-23 09:24:47	9999-12-31 23:59:59	3	1	A
14108	2352	2352	2	2007-04-23 09:24:45	9999-12-31 23:59:59	3	2	B
14109	2352	2352	2	2007-04-23 09:24:45	9999-12-31 23:59:59	3	3	C
14110	2352	2352	2	2007-04-23 09:24:45	9999-12-31 23:59:59	3	4	D
14111	2352	2352	3	2007-04-23 09:24:45	9999-12-31 23:59:59	3	5	E
14112	2352	2352	3	2007-04-23 09:24:45	9999-12-31 23:59:59	3	6	F
9889	1649	1649	1	2007-04-23 08:52:51	9999-12-31 23:59:59	3	1	A
9890	1649	1649	2	2007-04-23 08:52:50	9999-12-31 23:59:59	3	2	B
9891	1649	1649	2	2007-04-23 08:52:50	9999-12-31 23:59:59	3	3	C
9892	1649	1649	2	2007-04-23 08:52:50	9999-12-31 23:59:59	3	4	D
9893	1649	1649	3	2007-04-23 08:52:50	9999-12-31 23:59:59	3	5	E
9894	1649	1649	3	2007-04-23 08:52:50	9999-12-31 23:59:59	3	6	F
27595	4600	4600	1	2007-04-23 12:30:03	9999-12-31 23:59:59	3	1	A
27596	4600	4600	2	2007-04-23 12:29:59	9999-12-31 23:59:59	3	2	B
27597	4600	4600	2	2007-04-23 12:29:59	9999-12-31 23:59:59	3	3	C
27598	4600	4600	2	2007-04-23 12:29:59	9999-12-31 23:59:59	3	4	D
27599	4600	4600	3	2007-04-23 12:29:59	9999-12-31 23:59:59	3	5	E
27600	4600	4600	3	2007-04-23 12:29:59	9999-12-31 23:59:59	3	6	F
9895	1650	1650	1	2007-04-23 08:52:54	9999-12-31 23:59:59	3	1	A
9896	1650	1650	2	2007-04-23 08:52:52	9999-12-31 23:59:59	3	2	B
9897	1650	1650	2	2007-04-23 08:52:52	9999-12-31 23:59:59	3	3	C
9898	1650	1650	2	2007-04-23 08:52:52	9999-12-31 23:59:59	3	4	D
9899	1650	1650	3	2007-04-23 08:52:52	9999-12-31 23:59:59	3	5	E
9900	1650	1650	3	2007-04-23 08:52:52	9999-12-31 23:59:59	3	6	F
14113	2353	2353	1	2007-04-23 09:24:50	9999-12-31 23:59:59	3	1	A
14114	2353	2353	2	2007-04-23 09:24:48	9999-12-31 23:59:59	3	2	B
14115	2353	2353	2	2007-04-23 09:24:48	9999-12-31 23:59:59	3	3	C
14116	2353	2353	2	2007-04-23 09:24:48	9999-12-31 23:59:59	3	4	D
14117	2353	2353	3	2007-04-23 09:24:48	9999-12-31 23:59:59	3	5	E
14118	2353	2353	3	2007-04-23 09:24:48	9999-12-31 23:59:59	3	6	F
9901	1651	1651	1	2007-04-23 08:52:56	9999-12-31 23:59:59	3	1	A
9902	1651	1651	2	2007-04-23 08:52:54	9999-12-31 23:59:59	3	2	B
9903	1651	1651	2	2007-04-23 08:52:54	9999-12-31 23:59:59	3	3	C
9904	1651	1651	2	2007-04-23 08:52:54	9999-12-31 23:59:59	3	4	D
9905	1651	1651	3	2007-04-23 08:52:54	9999-12-31 23:59:59	3	5	E
9906	1651	1651	3	2007-04-23 08:52:54	9999-12-31 23:59:59	3	6	F
9907	1652	1652	1	2007-04-23 08:52:58	9999-12-31 23:59:59	3	1	A
9908	1652	1652	2	2007-04-23 08:52:57	9999-12-31 23:59:59	3	2	B
9909	1652	1652	2	2007-04-23 08:52:57	9999-12-31 23:59:59	3	3	C
9910	1652	1652	2	2007-04-23 08:52:57	9999-12-31 23:59:59	3	4	D
9911	1652	1652	3	2007-04-23 08:52:57	9999-12-31 23:59:59	3	5	E
9912	1652	1652	3	2007-04-23 08:52:57	9999-12-31 23:59:59	3	6	F
14119	2354	2354	1	2007-04-23 09:24:53	9999-12-31 23:59:59	3	1	A
14120	2354	2354	2	2007-04-23 09:24:51	9999-12-31 23:59:59	3	2	B
14121	2354	2354	2	2007-04-23 09:24:51	9999-12-31 23:59:59	3	3	C
14122	2354	2354	2	2007-04-23 09:24:51	9999-12-31 23:59:59	3	4	D
14123	2354	2354	3	2007-04-23 09:24:51	9999-12-31 23:59:59	3	5	E
14124	2354	2354	3	2007-04-23 09:24:51	9999-12-31 23:59:59	3	6	F
9913	1653	1653	1	2007-04-23 08:53:00	9999-12-31 23:59:59	3	1	A
9914	1653	1653	2	2007-04-23 08:52:59	9999-12-31 23:59:59	3	2	B
9915	1653	1653	2	2007-04-23 08:52:59	9999-12-31 23:59:59	3	3	C
9916	1653	1653	2	2007-04-23 08:52:59	9999-12-31 23:59:59	3	4	D
9917	1653	1653	3	2007-04-23 08:52:59	9999-12-31 23:59:59	3	5	E
9918	1653	1653	3	2007-04-23 08:52:59	9999-12-31 23:59:59	3	6	F
27601	4601	4601	1	2007-04-23 12:30:10	9999-12-31 23:59:59	3	1	A
27602	4601	4601	2	2007-04-23 12:30:06	9999-12-31 23:59:59	3	2	B
27603	4601	4601	2	2007-04-23 12:30:06	9999-12-31 23:59:59	3	3	C
27604	4601	4601	2	2007-04-23 12:30:06	9999-12-31 23:59:59	3	4	D
27605	4601	4601	3	2007-04-23 12:30:06	9999-12-31 23:59:59	3	5	E
27606	4601	4601	3	2007-04-23 12:30:06	9999-12-31 23:59:59	3	6	F
9919	1654	1654	1	2007-04-23 08:53:02	9999-12-31 23:59:59	3	1	A
9920	1654	1654	2	2007-04-23 08:53:01	9999-12-31 23:59:59	3	2	B
9921	1654	1654	2	2007-04-23 08:53:01	9999-12-31 23:59:59	3	3	C
9922	1654	1654	2	2007-04-23 08:53:01	9999-12-31 23:59:59	3	4	D
9923	1654	1654	3	2007-04-23 08:53:01	9999-12-31 23:59:59	3	5	E
9924	1654	1654	3	2007-04-23 08:53:01	9999-12-31 23:59:59	3	6	F
14125	2355	2355	1	2007-04-23 09:24:56	9999-12-31 23:59:59	3	1	A
14126	2355	2355	2	2007-04-23 09:24:54	9999-12-31 23:59:59	3	2	B
14127	2355	2355	2	2007-04-23 09:24:54	9999-12-31 23:59:59	3	3	C
14128	2355	2355	2	2007-04-23 09:24:54	9999-12-31 23:59:59	3	4	D
14129	2355	2355	3	2007-04-23 09:24:54	9999-12-31 23:59:59	3	5	E
14130	2355	2355	3	2007-04-23 09:24:54	9999-12-31 23:59:59	3	6	F
9925	1655	1655	1	2007-04-23 08:53:04	9999-12-31 23:59:59	3	1	A
9926	1655	1655	2	2007-04-23 08:53:03	9999-12-31 23:59:59	3	2	B
9927	1655	1655	2	2007-04-23 08:53:03	9999-12-31 23:59:59	3	3	C
9928	1655	1655	2	2007-04-23 08:53:03	9999-12-31 23:59:59	3	4	D
9929	1655	1655	3	2007-04-23 08:53:03	9999-12-31 23:59:59	3	5	E
9930	1655	1655	3	2007-04-23 08:53:03	9999-12-31 23:59:59	3	6	F
44503	7418	7418	1	2007-04-23 19:40:29	9999-12-31 23:59:59	3	1	A
44504	7418	7418	2	2007-04-23 19:40:29	9999-12-31 23:59:59	3	2	B
44505	7418	7418	2	2007-04-23 19:40:29	9999-12-31 23:59:59	1	3	C
44506	7418	7418	2	2007-04-23 19:40:29	9999-12-31 23:59:59	1	4	D
44507	7418	7418	3	2007-04-23 19:40:30	9999-12-31 23:59:59	0	5	E
44508	7418	7418	3	2007-04-23 19:40:30	9999-12-31 23:59:59	0	6	F
9931	1656	1656	1	2007-04-23 08:53:07	9999-12-31 23:59:59	3	1	A
9932	1656	1656	2	2007-04-23 08:53:05	9999-12-31 23:59:59	3	2	B
9933	1656	1656	2	2007-04-23 08:53:05	9999-12-31 23:59:59	3	3	C
9934	1656	1656	2	2007-04-23 08:53:05	9999-12-31 23:59:59	3	4	D
9935	1656	1656	3	2007-04-23 08:53:05	9999-12-31 23:59:59	3	5	E
9936	1656	1656	3	2007-04-23 08:53:05	9999-12-31 23:59:59	3	6	F
14131	2356	2356	1	2007-04-23 09:24:59	9999-12-31 23:59:59	3	1	A
14132	2356	2356	2	2007-04-23 09:24:57	9999-12-31 23:59:59	3	2	B
14133	2356	2356	2	2007-04-23 09:24:57	9999-12-31 23:59:59	3	3	C
14134	2356	2356	2	2007-04-23 09:24:57	9999-12-31 23:59:59	3	4	D
14135	2356	2356	3	2007-04-23 09:24:57	9999-12-31 23:59:59	3	5	E
14136	2356	2356	3	2007-04-23 09:24:57	9999-12-31 23:59:59	3	6	F
9937	1657	1657	1	2007-04-23 08:53:09	9999-12-31 23:59:59	3	1	A
9938	1657	1657	2	2007-04-23 08:53:07	9999-12-31 23:59:59	3	2	B
9939	1657	1657	2	2007-04-23 08:53:07	9999-12-31 23:59:59	3	3	C
9940	1657	1657	2	2007-04-23 08:53:07	9999-12-31 23:59:59	3	4	D
9941	1657	1657	3	2007-04-23 08:53:07	9999-12-31 23:59:59	3	5	E
9942	1657	1657	3	2007-04-23 08:53:07	9999-12-31 23:59:59	3	6	F
27607	4602	4602	1	2007-04-23 12:30:17	9999-12-31 23:59:59	3	1	A
27608	4602	4602	2	2007-04-23 12:30:13	9999-12-31 23:59:59	3	2	B
27609	4602	4602	2	2007-04-23 12:30:13	9999-12-31 23:59:59	3	3	C
27610	4602	4602	2	2007-04-23 12:30:13	9999-12-31 23:59:59	3	4	D
27611	4602	4602	3	2007-04-23 12:30:13	9999-12-31 23:59:59	3	5	E
27612	4602	4602	3	2007-04-23 12:30:13	9999-12-31 23:59:59	3	6	F
9943	1658	1658	1	2007-04-23 08:53:11	9999-12-31 23:59:59	3	1	A
9944	1658	1658	2	2007-04-23 08:53:10	9999-12-31 23:59:59	3	2	B
9945	1658	1658	2	2007-04-23 08:53:10	9999-12-31 23:59:59	3	3	C
9946	1658	1658	2	2007-04-23 08:53:10	9999-12-31 23:59:59	3	4	D
9947	1658	1658	3	2007-04-23 08:53:10	9999-12-31 23:59:59	3	5	E
9948	1658	1658	3	2007-04-23 08:53:10	9999-12-31 23:59:59	3	6	F
14137	2357	2357	1	2007-04-23 09:25:03	9999-12-31 23:59:59	3	1	A
14138	2357	2357	2	2007-04-23 09:25:00	9999-12-31 23:59:59	3	2	B
14139	2357	2357	2	2007-04-23 09:25:00	9999-12-31 23:59:59	3	3	C
14140	2357	2357	2	2007-04-23 09:25:00	9999-12-31 23:59:59	3	4	D
14141	2357	2357	3	2007-04-23 09:25:01	9999-12-31 23:59:59	3	5	E
14142	2357	2357	3	2007-04-23 09:25:01	9999-12-31 23:59:59	3	6	F
9949	1659	1659	1	2007-04-23 08:53:13	9999-12-31 23:59:59	3	1	A
9950	1659	1659	2	2007-04-23 08:53:12	9999-12-31 23:59:59	3	2	B
9951	1659	1659	2	2007-04-23 08:53:12	9999-12-31 23:59:59	3	3	C
9952	1659	1659	2	2007-04-23 08:53:12	9999-12-31 23:59:59	3	4	D
9953	1659	1659	3	2007-04-23 08:53:12	9999-12-31 23:59:59	3	5	E
9954	1659	1659	3	2007-04-23 08:53:12	9999-12-31 23:59:59	3	6	F
44509	7419	7419	1	2007-04-23 19:40:48	9999-12-31 23:59:59	3	1	A
44510	7419	7419	2	2007-04-23 19:40:41	9999-12-31 23:59:59	1	2	B
44511	7419	7419	2	2007-04-23 19:40:41	9999-12-31 23:59:59	0	3	C
44512	7419	7419	2	2007-04-23 19:40:41	9999-12-31 23:59:59	0	4	D
44513	7419	7419	3	2007-04-23 19:40:41	9999-12-31 23:59:59	0	5	E
44514	7419	7419	3	2007-04-23 19:40:41	9999-12-31 23:59:59	0	6	F
9955	1660	1660	1	2007-04-23 08:53:16	9999-12-31 23:59:59	3	1	A
9956	1660	1660	2	2007-04-23 08:53:14	9999-12-31 23:59:59	3	2	B
9957	1660	1660	2	2007-04-23 08:53:14	9999-12-31 23:59:59	3	3	C
9958	1660	1660	2	2007-04-23 08:53:14	9999-12-31 23:59:59	3	4	D
9959	1660	1660	3	2007-04-23 08:53:14	9999-12-31 23:59:59	3	5	E
9960	1660	1660	3	2007-04-23 08:53:14	9999-12-31 23:59:59	3	6	F
14143	2358	2358	1	2007-04-23 09:25:06	9999-12-31 23:59:59	3	1	A
14144	2358	2358	2	2007-04-23 09:25:04	9999-12-31 23:59:59	3	2	B
14145	2358	2358	2	2007-04-23 09:25:04	9999-12-31 23:59:59	3	3	C
14146	2358	2358	2	2007-04-23 09:25:04	9999-12-31 23:59:59	3	4	D
14147	2358	2358	3	2007-04-23 09:25:04	9999-12-31 23:59:59	3	5	E
14148	2358	2358	3	2007-04-23 09:25:04	9999-12-31 23:59:59	3	6	F
9961	1661	1661	1	2007-04-23 08:53:18	9999-12-31 23:59:59	3	1	A
9962	1661	1661	2	2007-04-23 08:53:16	9999-12-31 23:59:59	3	2	B
9963	1661	1661	2	2007-04-23 08:53:16	9999-12-31 23:59:59	3	3	C
9964	1661	1661	2	2007-04-23 08:53:16	9999-12-31 23:59:59	3	4	D
9965	1661	1661	3	2007-04-23 08:53:16	9999-12-31 23:59:59	3	5	E
9966	1661	1661	3	2007-04-23 08:53:16	9999-12-31 23:59:59	3	6	F
27613	4603	4603	1	2007-04-23 12:30:24	9999-12-31 23:59:59	3	1	A
27614	4603	4603	2	2007-04-23 12:30:20	9999-12-31 23:59:59	3	2	B
27615	4603	4603	2	2007-04-23 12:30:20	9999-12-31 23:59:59	3	3	C
27616	4603	4603	2	2007-04-23 12:30:20	9999-12-31 23:59:59	3	4	D
27617	4603	4603	3	2007-04-23 12:30:20	9999-12-31 23:59:59	3	5	E
27618	4603	4603	3	2007-04-23 12:30:20	9999-12-31 23:59:59	3	6	F
9967	1662	1662	1	2007-04-23 08:53:20	9999-12-31 23:59:59	3	1	A
9968	1662	1662	2	2007-04-23 08:53:19	9999-12-31 23:59:59	3	2	B
9969	1662	1662	2	2007-04-23 08:53:19	9999-12-31 23:59:59	3	3	C
9970	1662	1662	2	2007-04-23 08:53:19	9999-12-31 23:59:59	3	4	D
9971	1662	1662	3	2007-04-23 08:53:19	9999-12-31 23:59:59	3	5	E
9972	1662	1662	3	2007-04-23 08:53:19	9999-12-31 23:59:59	3	6	F
14149	2359	2359	1	2007-04-23 09:25:09	9999-12-31 23:59:59	3	1	A
14150	2359	2359	2	2007-04-23 09:25:07	9999-12-31 23:59:59	3	2	B
14151	2359	2359	2	2007-04-23 09:25:07	9999-12-31 23:59:59	3	3	C
14152	2359	2359	2	2007-04-23 09:25:07	9999-12-31 23:59:59	3	4	D
14153	2359	2359	3	2007-04-23 09:25:07	9999-12-31 23:59:59	3	5	E
14154	2359	2359	3	2007-04-23 09:25:07	9999-12-31 23:59:59	3	6	F
9973	1663	1663	1	2007-04-23 08:53:22	9999-12-31 23:59:59	3	1	A
9974	1663	1663	2	2007-04-23 08:53:21	9999-12-31 23:59:59	3	2	B
9975	1663	1663	2	2007-04-23 08:53:21	9999-12-31 23:59:59	3	3	C
9976	1663	1663	2	2007-04-23 08:53:21	9999-12-31 23:59:59	3	4	D
9977	1663	1663	3	2007-04-23 08:53:21	9999-12-31 23:59:59	3	5	E
9978	1663	1663	3	2007-04-23 08:53:21	9999-12-31 23:59:59	3	6	F
9979	1664	1664	1	2007-04-23 08:53:25	9999-12-31 23:59:59	3	1	A
9980	1664	1664	2	2007-04-23 08:53:23	9999-12-31 23:59:59	3	2	B
9981	1664	1664	2	2007-04-23 08:53:23	9999-12-31 23:59:59	3	3	C
9982	1664	1664	2	2007-04-23 08:53:23	9999-12-31 23:59:59	3	4	D
9983	1664	1664	3	2007-04-23 08:53:23	9999-12-31 23:59:59	3	5	E
9984	1664	1664	3	2007-04-23 08:53:23	9999-12-31 23:59:59	3	6	F
14155	2360	2360	1	2007-04-23 09:25:12	9999-12-31 23:59:59	3	1	A
14156	2360	2360	2	2007-04-23 09:25:10	9999-12-31 23:59:59	3	2	B
14157	2360	2360	2	2007-04-23 09:25:10	9999-12-31 23:59:59	3	3	C
14158	2360	2360	2	2007-04-23 09:25:10	9999-12-31 23:59:59	3	4	D
14159	2360	2360	3	2007-04-23 09:25:10	9999-12-31 23:59:59	3	5	E
14160	2360	2360	3	2007-04-23 09:25:10	9999-12-31 23:59:59	3	6	F
9985	1665	1665	1	2007-04-23 08:53:27	9999-12-31 23:59:59	3	1	A
9986	1665	1665	2	2007-04-23 08:53:26	9999-12-31 23:59:59	3	2	B
9987	1665	1665	2	2007-04-23 08:53:26	9999-12-31 23:59:59	3	3	C
9988	1665	1665	2	2007-04-23 08:53:26	9999-12-31 23:59:59	3	4	D
9989	1665	1665	3	2007-04-23 08:53:26	9999-12-31 23:59:59	3	5	E
9990	1665	1665	3	2007-04-23 08:53:26	9999-12-31 23:59:59	3	6	F
27619	4604	4604	1	2007-04-23 12:30:31	9999-12-31 23:59:59	3	1	A
27620	4604	4604	2	2007-04-23 12:30:27	9999-12-31 23:59:59	3	2	B
27621	4604	4604	2	2007-04-23 12:30:27	9999-12-31 23:59:59	3	3	C
27622	4604	4604	2	2007-04-23 12:30:27	9999-12-31 23:59:59	3	4	D
27623	4604	4604	3	2007-04-23 12:30:27	9999-12-31 23:59:59	3	5	E
27624	4604	4604	3	2007-04-23 12:30:27	9999-12-31 23:59:59	3	6	F
9991	1666	1666	1	2007-04-23 08:53:30	9999-12-31 23:59:59	3	1	A
9992	1666	1666	2	2007-04-23 08:53:28	9999-12-31 23:59:59	3	2	B
9993	1666	1666	2	2007-04-23 08:53:28	9999-12-31 23:59:59	3	3	C
9994	1666	1666	2	2007-04-23 08:53:28	9999-12-31 23:59:59	3	4	D
9995	1666	1666	3	2007-04-23 08:53:28	9999-12-31 23:59:59	3	5	E
9996	1666	1666	3	2007-04-23 08:53:28	9999-12-31 23:59:59	3	6	F
14161	2361	2361	1	2007-04-23 09:25:15	9999-12-31 23:59:59	3	1	A
14162	2361	2361	2	2007-04-23 09:25:13	9999-12-31 23:59:59	3	2	B
14163	2361	2361	2	2007-04-23 09:25:13	9999-12-31 23:59:59	3	3	C
14164	2361	2361	2	2007-04-23 09:25:13	9999-12-31 23:59:59	3	4	D
14165	2361	2361	3	2007-04-23 09:25:13	9999-12-31 23:59:59	3	5	E
14166	2361	2361	3	2007-04-23 09:25:13	9999-12-31 23:59:59	3	6	F
9997	1667	1667	1	2007-04-23 08:53:32	9999-12-31 23:59:59	3	1	A
9998	1667	1667	2	2007-04-23 08:53:30	9999-12-31 23:59:59	3	2	B
9999	1667	1667	2	2007-04-23 08:53:30	9999-12-31 23:59:59	3	3	C
10000	1667	1667	2	2007-04-23 08:53:30	9999-12-31 23:59:59	3	4	D
10001	1667	1667	3	2007-04-23 08:53:30	9999-12-31 23:59:59	3	5	E
10002	1667	1667	3	2007-04-23 08:53:30	9999-12-31 23:59:59	3	6	F
44515	7420	7420	1	2007-04-23 19:40:53	9999-12-31 23:59:59	3	1	A
44516	7420	7420	2	2007-04-23 19:40:53	9999-12-31 23:59:59	3	2	B
44517	7420	7420	2	2007-04-23 19:40:53	9999-12-31 23:59:59	1	3	C
44518	7420	7420	2	2007-04-23 19:40:53	9999-12-31 23:59:59	1	4	D
44519	7420	7420	3	2007-04-23 19:40:53	9999-12-31 23:59:59	0	5	E
44520	7420	7420	3	2007-04-23 19:40:53	9999-12-31 23:59:59	0	6	F
10003	1668	1668	1	2007-04-23 08:53:34	9999-12-31 23:59:59	3	1	A
10004	1668	1668	2	2007-04-23 08:53:33	9999-12-31 23:59:59	3	2	B
10005	1668	1668	2	2007-04-23 08:53:33	9999-12-31 23:59:59	3	3	C
10006	1668	1668	2	2007-04-23 08:53:33	9999-12-31 23:59:59	3	4	D
10007	1668	1668	3	2007-04-23 08:53:33	9999-12-31 23:59:59	3	5	E
10008	1668	1668	3	2007-04-23 08:53:33	9999-12-31 23:59:59	3	6	F
14167	2362	2362	1	2007-04-23 09:25:18	9999-12-31 23:59:59	3	1	A
14168	2362	2362	2	2007-04-23 09:25:16	9999-12-31 23:59:59	3	2	B
14169	2362	2362	2	2007-04-23 09:25:16	9999-12-31 23:59:59	3	3	C
14170	2362	2362	2	2007-04-23 09:25:16	9999-12-31 23:59:59	3	4	D
14171	2362	2362	3	2007-04-23 09:25:16	9999-12-31 23:59:59	3	5	E
14172	2362	2362	3	2007-04-23 09:25:16	9999-12-31 23:59:59	3	6	F
10009	1669	1669	1	2007-04-23 08:53:36	9999-12-31 23:59:59	3	1	A
10010	1669	1669	2	2007-04-23 08:53:35	9999-12-31 23:59:59	3	2	B
10011	1669	1669	2	2007-04-23 08:53:35	9999-12-31 23:59:59	3	3	C
10012	1669	1669	2	2007-04-23 08:53:35	9999-12-31 23:59:59	3	4	D
10013	1669	1669	3	2007-04-23 08:53:35	9999-12-31 23:59:59	3	5	E
10014	1669	1669	3	2007-04-23 08:53:35	9999-12-31 23:59:59	3	6	F
27625	4605	4605	1	2007-04-23 12:30:38	9999-12-31 23:59:59	3	1	A
27626	4605	4605	2	2007-04-23 12:30:34	9999-12-31 23:59:59	3	2	B
27627	4605	4605	2	2007-04-23 12:30:34	9999-12-31 23:59:59	3	3	C
27628	4605	4605	2	2007-04-23 12:30:34	9999-12-31 23:59:59	3	4	D
27629	4605	4605	3	2007-04-23 12:30:34	9999-12-31 23:59:59	3	5	E
27630	4605	4605	3	2007-04-23 12:30:34	9999-12-31 23:59:59	3	6	F
10015	1670	1670	1	2007-04-23 08:53:38	9999-12-31 23:59:59	3	1	A
10016	1670	1670	2	2007-04-23 08:53:37	9999-12-31 23:59:59	3	2	B
10017	1670	1670	2	2007-04-23 08:53:37	9999-12-31 23:59:59	3	3	C
10018	1670	1670	2	2007-04-23 08:53:37	9999-12-31 23:59:59	3	4	D
10019	1670	1670	3	2007-04-23 08:53:37	9999-12-31 23:59:59	3	5	E
10020	1670	1670	3	2007-04-23 08:53:37	9999-12-31 23:59:59	3	6	F
14173	2363	2363	1	2007-04-23 09:25:22	9999-12-31 23:59:59	3	1	A
14174	2363	2363	2	2007-04-23 09:25:19	9999-12-31 23:59:59	3	2	B
14175	2363	2363	2	2007-04-23 09:25:19	9999-12-31 23:59:59	3	3	C
14176	2363	2363	2	2007-04-23 09:25:19	9999-12-31 23:59:59	3	4	D
14177	2363	2363	3	2007-04-23 09:25:20	9999-12-31 23:59:59	3	5	E
14178	2363	2363	3	2007-04-23 09:25:20	9999-12-31 23:59:59	3	6	F
10021	1671	1671	1	2007-04-23 08:53:41	9999-12-31 23:59:59	3	1	A
10022	1671	1671	2	2007-04-23 08:53:39	9999-12-31 23:59:59	3	2	B
10023	1671	1671	2	2007-04-23 08:53:39	9999-12-31 23:59:59	3	3	C
10024	1671	1671	2	2007-04-23 08:53:39	9999-12-31 23:59:59	3	4	D
10025	1671	1671	3	2007-04-23 08:53:39	9999-12-31 23:59:59	3	5	E
10026	1671	1671	3	2007-04-23 08:53:39	9999-12-31 23:59:59	3	6	F
10027	1672	1672	1	2007-04-23 08:53:43	9999-12-31 23:59:59	3	1	A
10028	1672	1672	2	2007-04-23 08:53:42	9999-12-31 23:59:59	3	2	B
10029	1672	1672	2	2007-04-23 08:53:42	9999-12-31 23:59:59	3	3	C
10030	1672	1672	2	2007-04-23 08:53:42	9999-12-31 23:59:59	3	4	D
10031	1672	1672	3	2007-04-23 08:53:42	9999-12-31 23:59:59	3	5	E
10032	1672	1672	3	2007-04-23 08:53:42	9999-12-31 23:59:59	3	6	F
14179	2364	2364	1	2007-04-23 09:25:25	9999-12-31 23:59:59	3	1	A
14180	2364	2364	2	2007-04-23 09:25:23	9999-12-31 23:59:59	3	2	B
14181	2364	2364	2	2007-04-23 09:25:23	9999-12-31 23:59:59	3	3	C
14182	2364	2364	2	2007-04-23 09:25:23	9999-12-31 23:59:59	3	4	D
14183	2364	2364	3	2007-04-23 09:25:23	9999-12-31 23:59:59	3	5	E
14184	2364	2364	3	2007-04-23 09:25:23	9999-12-31 23:59:59	3	6	F
10033	1673	1673	1	2007-04-23 08:53:45	9999-12-31 23:59:59	3	1	A
10034	1673	1673	2	2007-04-23 08:53:44	9999-12-31 23:59:59	3	2	B
10035	1673	1673	2	2007-04-23 08:53:44	9999-12-31 23:59:59	3	3	C
10036	1673	1673	2	2007-04-23 08:53:44	9999-12-31 23:59:59	3	4	D
10037	1673	1673	3	2007-04-23 08:53:44	9999-12-31 23:59:59	3	5	E
10038	1673	1673	3	2007-04-23 08:53:44	9999-12-31 23:59:59	3	6	F
27631	4606	4606	1	2007-04-23 12:30:45	9999-12-31 23:59:59	3	1	A
27632	4606	4606	2	2007-04-23 12:30:41	9999-12-31 23:59:59	3	2	B
27633	4606	4606	2	2007-04-23 12:30:41	9999-12-31 23:59:59	3	3	C
27634	4606	4606	2	2007-04-23 12:30:41	9999-12-31 23:59:59	3	4	D
27635	4606	4606	3	2007-04-23 12:30:41	9999-12-31 23:59:59	3	5	E
27636	4606	4606	3	2007-04-23 12:30:41	9999-12-31 23:59:59	3	6	F
10039	1674	1674	1	2007-04-23 08:53:47	9999-12-31 23:59:59	3	1	A
10040	1674	1674	2	2007-04-23 08:53:46	9999-12-31 23:59:59	3	2	B
10041	1674	1674	2	2007-04-23 08:53:46	9999-12-31 23:59:59	3	3	C
10042	1674	1674	2	2007-04-23 08:53:46	9999-12-31 23:59:59	3	4	D
10043	1674	1674	3	2007-04-23 08:53:46	9999-12-31 23:59:59	3	5	E
10044	1674	1674	3	2007-04-23 08:53:46	9999-12-31 23:59:59	3	6	F
14185	2365	2365	1	2007-04-23 09:25:28	9999-12-31 23:59:59	3	1	A
14186	2365	2365	2	2007-04-23 09:25:26	9999-12-31 23:59:59	3	2	B
14187	2365	2365	2	2007-04-23 09:25:26	9999-12-31 23:59:59	3	3	C
14188	2365	2365	2	2007-04-23 09:25:26	9999-12-31 23:59:59	3	4	D
14189	2365	2365	3	2007-04-23 09:25:26	9999-12-31 23:59:59	3	5	E
14190	2365	2365	3	2007-04-23 09:25:26	9999-12-31 23:59:59	3	6	F
10045	1675	1675	1	2007-04-23 08:53:50	9999-12-31 23:59:59	3	1	A
10046	1675	1675	2	2007-04-23 08:53:48	9999-12-31 23:59:59	3	2	B
10047	1675	1675	2	2007-04-23 08:53:48	9999-12-31 23:59:59	3	3	C
10048	1675	1675	2	2007-04-23 08:53:48	9999-12-31 23:59:59	3	4	D
10049	1675	1675	3	2007-04-23 08:53:48	9999-12-31 23:59:59	3	5	E
10050	1675	1675	3	2007-04-23 08:53:48	9999-12-31 23:59:59	3	6	F
44521	7421	7421	1	2007-04-23 19:41:11	9999-12-31 23:59:59	3	1	A
44522	7421	7421	2	2007-04-23 19:41:04	9999-12-31 23:59:59	1	2	B
44523	7421	7421	2	2007-04-23 19:41:04	9999-12-31 23:59:59	0	3	C
44524	7421	7421	2	2007-04-23 19:41:04	9999-12-31 23:59:59	0	4	D
44525	7421	7421	3	2007-04-23 19:41:04	9999-12-31 23:59:59	0	5	E
44526	7421	7421	3	2007-04-23 19:41:04	9999-12-31 23:59:59	0	6	F
10051	1676	1676	1	2007-04-23 08:53:52	9999-12-31 23:59:59	3	1	A
10052	1676	1676	2	2007-04-23 08:53:50	9999-12-31 23:59:59	3	2	B
10053	1676	1676	2	2007-04-23 08:53:50	9999-12-31 23:59:59	3	3	C
10054	1676	1676	2	2007-04-23 08:53:50	9999-12-31 23:59:59	3	4	D
10055	1676	1676	3	2007-04-23 08:53:50	9999-12-31 23:59:59	3	5	E
10056	1676	1676	3	2007-04-23 08:53:50	9999-12-31 23:59:59	3	6	F
14191	2366	2366	1	2007-04-23 09:25:31	9999-12-31 23:59:59	3	1	A
14192	2366	2366	2	2007-04-23 09:25:29	9999-12-31 23:59:59	3	2	B
14193	2366	2366	2	2007-04-23 09:25:29	9999-12-31 23:59:59	3	3	C
14194	2366	2366	2	2007-04-23 09:25:29	9999-12-31 23:59:59	3	4	D
14195	2366	2366	3	2007-04-23 09:25:29	9999-12-31 23:59:59	3	5	E
14196	2366	2366	3	2007-04-23 09:25:29	9999-12-31 23:59:59	3	6	F
10057	1677	1677	1	2007-04-23 08:53:54	9999-12-31 23:59:59	3	1	A
10058	1677	1677	2	2007-04-23 08:53:53	9999-12-31 23:59:59	3	2	B
10059	1677	1677	2	2007-04-23 08:53:53	9999-12-31 23:59:59	3	3	C
10060	1677	1677	2	2007-04-23 08:53:53	9999-12-31 23:59:59	3	4	D
10061	1677	1677	3	2007-04-23 08:53:53	9999-12-31 23:59:59	3	5	E
10062	1677	1677	3	2007-04-23 08:53:53	9999-12-31 23:59:59	3	6	F
27637	4607	4607	1	2007-04-23 12:30:52	9999-12-31 23:59:59	3	1	A
27638	4607	4607	2	2007-04-23 12:30:48	9999-12-31 23:59:59	3	2	B
27639	4607	4607	2	2007-04-23 12:30:48	9999-12-31 23:59:59	3	3	C
27640	4607	4607	2	2007-04-23 12:30:48	9999-12-31 23:59:59	3	4	D
27641	4607	4607	3	2007-04-23 12:30:48	9999-12-31 23:59:59	3	5	E
27642	4607	4607	3	2007-04-23 12:30:48	9999-12-31 23:59:59	3	6	F
10063	1678	1678	1	2007-04-23 08:53:57	9999-12-31 23:59:59	3	1	A
10064	1678	1678	2	2007-04-23 08:53:55	9999-12-31 23:59:59	3	2	B
10065	1678	1678	2	2007-04-23 08:53:55	9999-12-31 23:59:59	3	3	C
10066	1678	1678	2	2007-04-23 08:53:55	9999-12-31 23:59:59	3	4	D
10067	1678	1678	3	2007-04-23 08:53:55	9999-12-31 23:59:59	3	5	E
10068	1678	1678	3	2007-04-23 08:53:55	9999-12-31 23:59:59	3	6	F
14197	2367	2367	1	2007-04-23 09:25:34	9999-12-31 23:59:59	3	1	A
14198	2367	2367	2	2007-04-23 09:25:32	9999-12-31 23:59:59	3	2	B
14199	2367	2367	2	2007-04-23 09:25:32	9999-12-31 23:59:59	3	3	C
14200	2367	2367	2	2007-04-23 09:25:32	9999-12-31 23:59:59	3	4	D
14201	2367	2367	3	2007-04-23 09:25:32	9999-12-31 23:59:59	3	5	E
14202	2367	2367	3	2007-04-23 09:25:32	9999-12-31 23:59:59	3	6	F
10069	1679	1679	1	2007-04-23 08:53:59	9999-12-31 23:59:59	3	1	A
10070	1679	1679	2	2007-04-23 08:53:57	9999-12-31 23:59:59	3	2	B
10071	1679	1679	2	2007-04-23 08:53:57	9999-12-31 23:59:59	3	3	C
10072	1679	1679	2	2007-04-23 08:53:57	9999-12-31 23:59:59	3	4	D
10073	1679	1679	3	2007-04-23 08:53:57	9999-12-31 23:59:59	3	5	E
10074	1679	1679	3	2007-04-23 08:53:57	9999-12-31 23:59:59	3	6	F
10075	1680	1680	1	2007-04-23 08:54:01	9999-12-31 23:59:59	3	1	A
10076	1680	1680	2	2007-04-23 08:54:00	9999-12-31 23:59:59	3	2	B
10077	1680	1680	2	2007-04-23 08:54:00	9999-12-31 23:59:59	3	3	C
10078	1680	1680	2	2007-04-23 08:54:00	9999-12-31 23:59:59	3	4	D
10079	1680	1680	3	2007-04-23 08:54:00	9999-12-31 23:59:59	3	5	E
10080	1680	1680	3	2007-04-23 08:54:00	9999-12-31 23:59:59	3	6	F
14203	2368	2368	1	2007-04-23 09:25:37	9999-12-31 23:59:59	3	1	A
14204	2368	2368	2	2007-04-23 09:25:35	9999-12-31 23:59:59	3	2	B
14205	2368	2368	2	2007-04-23 09:25:35	9999-12-31 23:59:59	3	3	C
14206	2368	2368	2	2007-04-23 09:25:35	9999-12-31 23:59:59	3	4	D
14207	2368	2368	3	2007-04-23 09:25:35	9999-12-31 23:59:59	3	5	E
14208	2368	2368	3	2007-04-23 09:25:35	9999-12-31 23:59:59	3	6	F
10081	1681	1681	1	2007-04-23 08:54:03	9999-12-31 23:59:59	3	1	A
10082	1681	1681	2	2007-04-23 08:54:02	9999-12-31 23:59:59	3	2	B
10083	1681	1681	2	2007-04-23 08:54:02	9999-12-31 23:59:59	3	3	C
10084	1681	1681	2	2007-04-23 08:54:02	9999-12-31 23:59:59	3	4	D
10085	1681	1681	3	2007-04-23 08:54:02	9999-12-31 23:59:59	3	5	E
10086	1681	1681	3	2007-04-23 08:54:02	9999-12-31 23:59:59	3	6	F
27643	4608	4608	1	2007-04-23 12:30:59	9999-12-31 23:59:59	3	1	A
27644	4608	4608	2	2007-04-23 12:30:55	9999-12-31 23:59:59	3	2	B
27645	4608	4608	2	2007-04-23 12:30:55	9999-12-31 23:59:59	3	3	C
27646	4608	4608	2	2007-04-23 12:30:55	9999-12-31 23:59:59	3	4	D
27647	4608	4608	3	2007-04-23 12:30:55	9999-12-31 23:59:59	3	5	E
27648	4608	4608	3	2007-04-23 12:30:55	9999-12-31 23:59:59	3	6	F
10087	1682	1682	1	2007-04-23 08:54:06	9999-12-31 23:59:59	3	1	A
10088	1682	1682	2	2007-04-23 08:54:04	9999-12-31 23:59:59	3	2	B
10089	1682	1682	2	2007-04-23 08:54:04	9999-12-31 23:59:59	3	3	C
10090	1682	1682	2	2007-04-23 08:54:04	9999-12-31 23:59:59	3	4	D
10091	1682	1682	3	2007-04-23 08:54:04	9999-12-31 23:59:59	3	5	E
10092	1682	1682	3	2007-04-23 08:54:04	9999-12-31 23:59:59	3	6	F
14209	2369	2369	1	2007-04-23 09:25:41	9999-12-31 23:59:59	3	1	A
14210	2369	2369	2	2007-04-23 09:25:38	9999-12-31 23:59:59	3	2	B
14211	2369	2369	2	2007-04-23 09:25:38	9999-12-31 23:59:59	3	3	C
14212	2369	2369	2	2007-04-23 09:25:38	9999-12-31 23:59:59	3	4	D
14213	2369	2369	3	2007-04-23 09:25:38	9999-12-31 23:59:59	3	5	E
14214	2369	2369	3	2007-04-23 09:25:38	9999-12-31 23:59:59	3	6	F
10093	1683	1683	1	2007-04-23 08:54:08	9999-12-31 23:59:59	3	1	A
10094	1683	1683	2	2007-04-23 08:54:06	9999-12-31 23:59:59	3	2	B
10095	1683	1683	2	2007-04-23 08:54:06	9999-12-31 23:59:59	3	3	C
10096	1683	1683	2	2007-04-23 08:54:07	9999-12-31 23:59:59	3	4	D
10097	1683	1683	3	2007-04-23 08:54:07	9999-12-31 23:59:59	3	5	E
10098	1683	1683	3	2007-04-23 08:54:07	9999-12-31 23:59:59	3	6	F
44527	7422	7422	1	2007-04-23 19:41:23	9999-12-31 23:59:59	3	1	A
44528	7422	7422	2	2007-04-23 19:41:16	9999-12-31 23:59:59	3	2	B
44529	7422	7422	2	2007-04-23 19:41:16	9999-12-31 23:59:59	3	3	C
44530	7422	7422	2	2007-04-23 19:41:16	9999-12-31 23:59:59	3	4	D
44531	7422	7422	3	2007-04-23 19:41:16	9999-12-31 23:59:59	3	5	E
44532	7422	7422	3	2007-04-23 19:41:16	9999-12-31 23:59:59	3	6	F
10099	1684	1684	1	2007-04-23 08:54:10	9999-12-31 23:59:59	3	1	A
10100	1684	1684	2	2007-04-23 08:54:09	9999-12-31 23:59:59	3	2	B
10101	1684	1684	2	2007-04-23 08:54:09	9999-12-31 23:59:59	3	3	C
10102	1684	1684	2	2007-04-23 08:54:09	9999-12-31 23:59:59	3	4	D
10103	1684	1684	3	2007-04-23 08:54:09	9999-12-31 23:59:59	3	5	E
10104	1684	1684	3	2007-04-23 08:54:09	9999-12-31 23:59:59	3	6	F
14215	2370	2370	1	2007-04-23 09:25:44	9999-12-31 23:59:59	3	1	A
14216	2370	2370	2	2007-04-23 09:25:42	9999-12-31 23:59:59	3	2	B
14217	2370	2370	2	2007-04-23 09:25:42	9999-12-31 23:59:59	3	3	C
14218	2370	2370	2	2007-04-23 09:25:42	9999-12-31 23:59:59	3	4	D
14219	2370	2370	3	2007-04-23 09:25:42	9999-12-31 23:59:59	3	5	E
14220	2370	2370	3	2007-04-23 09:25:42	9999-12-31 23:59:59	3	6	F
10105	1685	1685	1	2007-04-23 08:54:13	9999-12-31 23:59:59	3	1	A
10106	1685	1685	2	2007-04-23 08:54:11	9999-12-31 23:59:59	3	2	B
10107	1685	1685	2	2007-04-23 08:54:11	9999-12-31 23:59:59	3	3	C
10108	1685	1685	2	2007-04-23 08:54:11	9999-12-31 23:59:59	3	4	D
10109	1685	1685	3	2007-04-23 08:54:11	9999-12-31 23:59:59	3	5	E
10110	1685	1685	3	2007-04-23 08:54:11	9999-12-31 23:59:59	3	6	F
27649	4609	4609	1	2007-04-23 12:31:06	9999-12-31 23:59:59	3	1	A
27650	4609	4609	2	2007-04-23 12:31:02	9999-12-31 23:59:59	3	2	B
27651	4609	4609	2	2007-04-23 12:31:02	9999-12-31 23:59:59	3	3	C
27652	4609	4609	2	2007-04-23 12:31:02	9999-12-31 23:59:59	3	4	D
27653	4609	4609	3	2007-04-23 12:31:02	9999-12-31 23:59:59	3	5	E
27654	4609	4609	3	2007-04-23 12:31:02	9999-12-31 23:59:59	3	6	F
10111	1686	1686	1	2007-04-23 08:54:15	9999-12-31 23:59:59	3	1	A
10112	1686	1686	2	2007-04-23 08:54:13	9999-12-31 23:59:59	3	2	B
10113	1686	1686	2	2007-04-23 08:54:13	9999-12-31 23:59:59	3	3	C
10114	1686	1686	2	2007-04-23 08:54:13	9999-12-31 23:59:59	3	4	D
10115	1686	1686	3	2007-04-23 08:54:13	9999-12-31 23:59:59	3	5	E
10116	1686	1686	3	2007-04-23 08:54:13	9999-12-31 23:59:59	3	6	F
14221	2371	2371	1	2007-04-23 09:25:47	9999-12-31 23:59:59	3	1	A
14222	2371	2371	2	2007-04-23 09:25:45	9999-12-31 23:59:59	3	2	B
14223	2371	2371	2	2007-04-23 09:25:45	9999-12-31 23:59:59	3	3	C
14224	2371	2371	2	2007-04-23 09:25:45	9999-12-31 23:59:59	3	4	D
14225	2371	2371	3	2007-04-23 09:25:45	9999-12-31 23:59:59	3	5	E
14226	2371	2371	3	2007-04-23 09:25:45	9999-12-31 23:59:59	3	6	F
10117	1687	1687	1	2007-04-23 08:54:17	9999-12-31 23:59:59	3	1	A
10118	1687	1687	2	2007-04-23 08:54:16	9999-12-31 23:59:59	3	2	B
10119	1687	1687	2	2007-04-23 08:54:16	9999-12-31 23:59:59	3	3	C
10120	1687	1687	2	2007-04-23 08:54:16	9999-12-31 23:59:59	3	4	D
10121	1687	1687	3	2007-04-23 08:54:16	9999-12-31 23:59:59	3	5	E
10122	1687	1687	3	2007-04-23 08:54:16	9999-12-31 23:59:59	3	6	F
10123	1688	1688	1	2007-04-23 08:54:19	9999-12-31 23:59:59	3	1	A
10124	1688	1688	2	2007-04-23 08:54:18	9999-12-31 23:59:59	3	2	B
10125	1688	1688	2	2007-04-23 08:54:18	9999-12-31 23:59:59	3	3	C
10126	1688	1688	2	2007-04-23 08:54:18	9999-12-31 23:59:59	3	4	D
10127	1688	1688	3	2007-04-23 08:54:18	9999-12-31 23:59:59	3	5	E
10128	1688	1688	3	2007-04-23 08:54:18	9999-12-31 23:59:59	3	6	F
14227	2372	2372	1	2007-04-23 09:25:50	9999-12-31 23:59:59	3	1	A
14228	2372	2372	2	2007-04-23 09:25:48	9999-12-31 23:59:59	3	2	B
14229	2372	2372	2	2007-04-23 09:25:48	9999-12-31 23:59:59	3	3	C
14230	2372	2372	2	2007-04-23 09:25:48	9999-12-31 23:59:59	3	4	D
14231	2372	2372	3	2007-04-23 09:25:48	9999-12-31 23:59:59	3	5	E
14232	2372	2372	3	2007-04-23 09:25:48	9999-12-31 23:59:59	3	6	F
10129	1689	1689	1	2007-04-23 08:54:22	9999-12-31 23:59:59	3	1	A
10130	1689	1689	2	2007-04-23 08:54:20	9999-12-31 23:59:59	3	2	B
10131	1689	1689	2	2007-04-23 08:54:20	9999-12-31 23:59:59	3	3	C
10132	1689	1689	2	2007-04-23 08:54:20	9999-12-31 23:59:59	3	4	D
10133	1689	1689	3	2007-04-23 08:54:20	9999-12-31 23:59:59	3	5	E
10134	1689	1689	3	2007-04-23 08:54:20	9999-12-31 23:59:59	3	6	F
27655	4610	4610	1	2007-04-23 12:31:13	9999-12-31 23:59:59	3	1	A
27656	4610	4610	2	2007-04-23 12:31:08	9999-12-31 23:59:59	3	2	B
27657	4610	4610	2	2007-04-23 12:31:08	9999-12-31 23:59:59	3	3	C
27658	4610	4610	2	2007-04-23 12:31:08	9999-12-31 23:59:59	3	4	D
27659	4610	4610	3	2007-04-23 12:31:08	9999-12-31 23:59:59	3	5	E
27660	4610	4610	3	2007-04-23 12:31:08	9999-12-31 23:59:59	3	6	F
10135	1690	1690	1	2007-04-23 08:54:24	9999-12-31 23:59:59	3	1	A
10136	1690	1690	2	2007-04-23 08:54:22	9999-12-31 23:59:59	3	2	B
10137	1690	1690	2	2007-04-23 08:54:22	9999-12-31 23:59:59	3	3	C
10138	1690	1690	2	2007-04-23 08:54:22	9999-12-31 23:59:59	3	4	D
10139	1690	1690	3	2007-04-23 08:54:22	9999-12-31 23:59:59	3	5	E
10140	1690	1690	3	2007-04-23 08:54:22	9999-12-31 23:59:59	3	6	F
14233	2373	2373	1	2007-04-23 09:25:53	9999-12-31 23:59:59	3	1	A
14234	2373	2373	2	2007-04-23 09:25:51	9999-12-31 23:59:59	3	2	B
14235	2373	2373	2	2007-04-23 09:25:51	9999-12-31 23:59:59	3	3	C
14236	2373	2373	2	2007-04-23 09:25:51	9999-12-31 23:59:59	3	4	D
14237	2373	2373	3	2007-04-23 09:25:51	9999-12-31 23:59:59	3	5	E
14238	2373	2373	3	2007-04-23 09:25:51	9999-12-31 23:59:59	3	6	F
10141	1691	1691	1	2007-04-23 08:54:26	9999-12-31 23:59:59	3	1	A
10142	1691	1691	2	2007-04-23 08:54:25	9999-12-31 23:59:59	3	2	B
10143	1691	1691	2	2007-04-23 08:54:25	9999-12-31 23:59:59	3	3	C
10144	1691	1691	2	2007-04-23 08:54:25	9999-12-31 23:59:59	3	4	D
10145	1691	1691	3	2007-04-23 08:54:25	9999-12-31 23:59:59	3	5	E
10146	1691	1691	3	2007-04-23 08:54:25	9999-12-31 23:59:59	3	6	F
44533	7423	7423	1	2007-04-23 19:41:28	9999-12-31 23:59:59	3	1	A
44534	7423	7423	2	2007-04-23 19:41:28	9999-12-31 23:59:59	3	2	B
44535	7423	7423	2	2007-04-23 19:41:28	9999-12-31 23:59:59	1	3	C
44536	7423	7423	2	2007-04-23 19:41:28	9999-12-31 23:59:59	1	4	D
44537	7423	7423	3	2007-04-23 19:41:28	9999-12-31 23:59:59	0	5	E
44538	7423	7423	3	2007-04-23 19:41:28	9999-12-31 23:59:59	0	6	F
10147	1692	1692	1	2007-04-23 08:54:29	9999-12-31 23:59:59	3	1	A
10148	1692	1692	2	2007-04-23 08:54:27	9999-12-31 23:59:59	3	2	B
10149	1692	1692	2	2007-04-23 08:54:27	9999-12-31 23:59:59	3	3	C
10150	1692	1692	2	2007-04-23 08:54:27	9999-12-31 23:59:59	3	4	D
10151	1692	1692	3	2007-04-23 08:54:27	9999-12-31 23:59:59	3	5	E
10152	1692	1692	3	2007-04-23 08:54:27	9999-12-31 23:59:59	3	6	F
14239	2374	2374	1	2007-04-23 09:25:56	9999-12-31 23:59:59	3	1	A
14240	2374	2374	2	2007-04-23 09:25:54	9999-12-31 23:59:59	3	2	B
14241	2374	2374	2	2007-04-23 09:25:54	9999-12-31 23:59:59	3	3	C
14242	2374	2374	2	2007-04-23 09:25:54	9999-12-31 23:59:59	3	4	D
14243	2374	2374	3	2007-04-23 09:25:54	9999-12-31 23:59:59	3	5	E
14244	2374	2374	3	2007-04-23 09:25:54	9999-12-31 23:59:59	3	6	F
10153	1693	1693	1	2007-04-23 08:54:31	9999-12-31 23:59:59	3	1	A
10154	1693	1693	2	2007-04-23 08:54:29	9999-12-31 23:59:59	3	2	B
10155	1693	1693	2	2007-04-23 08:54:29	9999-12-31 23:59:59	3	3	C
10156	1693	1693	2	2007-04-23 08:54:29	9999-12-31 23:59:59	3	4	D
10157	1693	1693	3	2007-04-23 08:54:29	9999-12-31 23:59:59	3	5	E
10158	1693	1693	3	2007-04-23 08:54:29	9999-12-31 23:59:59	3	6	F
27661	4611	4611	1	2007-04-23 12:31:19	9999-12-31 23:59:59	3	1	A
27662	4611	4611	2	2007-04-23 12:31:15	9999-12-31 23:59:59	3	2	B
27663	4611	4611	2	2007-04-23 12:31:15	9999-12-31 23:59:59	3	3	C
27664	4611	4611	2	2007-04-23 12:31:15	9999-12-31 23:59:59	3	4	D
27665	4611	4611	3	2007-04-23 12:31:15	9999-12-31 23:59:59	3	5	E
27666	4611	4611	3	2007-04-23 12:31:15	9999-12-31 23:59:59	3	6	F
10159	1694	1694	1	2007-04-23 08:54:33	9999-12-31 23:59:59	3	1	A
10160	1694	1694	2	2007-04-23 08:54:32	9999-12-31 23:59:59	3	2	B
10161	1694	1694	2	2007-04-23 08:54:32	9999-12-31 23:59:59	3	3	C
10162	1694	1694	2	2007-04-23 08:54:32	9999-12-31 23:59:59	3	4	D
10163	1694	1694	3	2007-04-23 08:54:32	9999-12-31 23:59:59	3	5	E
10164	1694	1694	3	2007-04-23 08:54:32	9999-12-31 23:59:59	3	6	F
14245	2375	2375	1	2007-04-23 09:26:00	9999-12-31 23:59:59	3	1	A
14246	2375	2375	2	2007-04-23 09:25:58	9999-12-31 23:59:59	3	2	B
14247	2375	2375	2	2007-04-23 09:25:58	9999-12-31 23:59:59	3	3	C
14248	2375	2375	2	2007-04-23 09:25:58	9999-12-31 23:59:59	3	4	D
14249	2375	2375	3	2007-04-23 09:25:58	9999-12-31 23:59:59	3	5	E
14250	2375	2375	3	2007-04-23 09:25:58	9999-12-31 23:59:59	3	6	F
10165	1695	1695	1	2007-04-23 08:54:35	9999-12-31 23:59:59	3	1	A
10166	1695	1695	2	2007-04-23 08:54:34	9999-12-31 23:59:59	3	2	B
10167	1695	1695	2	2007-04-23 08:54:34	9999-12-31 23:59:59	3	3	C
10168	1695	1695	2	2007-04-23 08:54:34	9999-12-31 23:59:59	3	4	D
10169	1695	1695	3	2007-04-23 08:54:34	9999-12-31 23:59:59	3	5	E
10170	1695	1695	3	2007-04-23 08:54:34	9999-12-31 23:59:59	3	6	F
10171	1696	1696	1	2007-04-23 08:54:38	9999-12-31 23:59:59	3	1	A
10172	1696	1696	2	2007-04-23 08:54:36	9999-12-31 23:59:59	3	2	B
10173	1696	1696	2	2007-04-23 08:54:36	9999-12-31 23:59:59	3	3	C
10174	1696	1696	2	2007-04-23 08:54:36	9999-12-31 23:59:59	3	4	D
10175	1696	1696	3	2007-04-23 08:54:36	9999-12-31 23:59:59	3	5	E
10176	1696	1696	3	2007-04-23 08:54:36	9999-12-31 23:59:59	3	6	F
14251	2376	2376	1	2007-04-23 09:26:03	9999-12-31 23:59:59	3	1	A
14252	2376	2376	2	2007-04-23 09:26:01	9999-12-31 23:59:59	3	2	B
14253	2376	2376	2	2007-04-23 09:26:01	9999-12-31 23:59:59	3	3	C
14254	2376	2376	2	2007-04-23 09:26:01	9999-12-31 23:59:59	3	4	D
14255	2376	2376	3	2007-04-23 09:26:01	9999-12-31 23:59:59	3	5	E
14256	2376	2376	3	2007-04-23 09:26:01	9999-12-31 23:59:59	3	6	F
10177	1697	1697	1	2007-04-23 08:54:40	9999-12-31 23:59:59	3	1	A
10178	1697	1697	2	2007-04-23 08:54:39	9999-12-31 23:59:59	3	2	B
10179	1697	1697	2	2007-04-23 08:54:39	9999-12-31 23:59:59	3	3	C
10180	1697	1697	2	2007-04-23 08:54:39	9999-12-31 23:59:59	3	4	D
10181	1697	1697	3	2007-04-23 08:54:39	9999-12-31 23:59:59	3	5	E
10182	1697	1697	3	2007-04-23 08:54:39	9999-12-31 23:59:59	3	6	F
27667	4612	4612	1	2007-04-23 12:31:26	9999-12-31 23:59:59	3	1	A
27668	4612	4612	2	2007-04-23 12:31:22	9999-12-31 23:59:59	3	2	B
27669	4612	4612	2	2007-04-23 12:31:22	9999-12-31 23:59:59	3	3	C
27670	4612	4612	2	2007-04-23 12:31:22	9999-12-31 23:59:59	3	4	D
27671	4612	4612	3	2007-04-23 12:31:22	9999-12-31 23:59:59	3	5	E
27672	4612	4612	3	2007-04-23 12:31:22	9999-12-31 23:59:59	3	6	F
10183	1698	1698	1	2007-04-23 08:54:42	9999-12-31 23:59:59	3	1	A
10184	1698	1698	2	2007-04-23 08:54:41	9999-12-31 23:59:59	3	2	B
10185	1698	1698	2	2007-04-23 08:54:41	9999-12-31 23:59:59	3	3	C
10186	1698	1698	2	2007-04-23 08:54:41	9999-12-31 23:59:59	3	4	D
10187	1698	1698	3	2007-04-23 08:54:41	9999-12-31 23:59:59	3	5	E
10188	1698	1698	3	2007-04-23 08:54:41	9999-12-31 23:59:59	3	6	F
14257	2377	2377	1	2007-04-23 09:26:06	9999-12-31 23:59:59	3	1	A
14258	2377	2377	2	2007-04-23 09:26:04	9999-12-31 23:59:59	3	2	B
14259	2377	2377	2	2007-04-23 09:26:04	9999-12-31 23:59:59	3	3	C
14260	2377	2377	2	2007-04-23 09:26:04	9999-12-31 23:59:59	3	4	D
14261	2377	2377	3	2007-04-23 09:26:04	9999-12-31 23:59:59	3	5	E
14262	2377	2377	3	2007-04-23 09:26:04	9999-12-31 23:59:59	3	6	F
10189	1699	1699	1	2007-04-23 08:54:45	9999-12-31 23:59:59	3	1	A
10190	1699	1699	2	2007-04-23 08:54:43	9999-12-31 23:59:59	3	2	B
10191	1699	1699	2	2007-04-23 08:54:43	9999-12-31 23:59:59	3	3	C
10192	1699	1699	2	2007-04-23 08:54:43	9999-12-31 23:59:59	3	4	D
10193	1699	1699	3	2007-04-23 08:54:43	9999-12-31 23:59:59	3	5	E
10194	1699	1699	3	2007-04-23 08:54:43	9999-12-31 23:59:59	3	6	F
44539	7424	7424	1	2007-04-23 19:41:46	9999-12-31 23:59:59	3	1	A
44540	7424	7424	2	2007-04-23 19:41:39	9999-12-31 23:59:59	1	2	B
44541	7424	7424	2	2007-04-23 19:41:39	9999-12-31 23:59:59	0	3	C
44542	7424	7424	2	2007-04-23 19:41:39	9999-12-31 23:59:59	0	4	D
44543	7424	7424	3	2007-04-23 19:41:39	9999-12-31 23:59:59	0	5	E
44544	7424	7424	3	2007-04-23 19:41:39	9999-12-31 23:59:59	0	6	F
10195	1700	1700	1	2007-04-23 08:54:47	9999-12-31 23:59:59	3	1	A
10196	1700	1700	2	2007-04-23 08:54:45	9999-12-31 23:59:59	3	2	B
10197	1700	1700	2	2007-04-23 08:54:45	9999-12-31 23:59:59	3	3	C
10198	1700	1700	2	2007-04-23 08:54:45	9999-12-31 23:59:59	3	4	D
10199	1700	1700	3	2007-04-23 08:54:45	9999-12-31 23:59:59	3	5	E
10200	1700	1700	3	2007-04-23 08:54:45	9999-12-31 23:59:59	3	6	F
14263	2378	2378	1	2007-04-23 09:26:09	9999-12-31 23:59:59	3	1	A
14264	2378	2378	2	2007-04-23 09:26:07	9999-12-31 23:59:59	3	2	B
14265	2378	2378	2	2007-04-23 09:26:07	9999-12-31 23:59:59	3	3	C
14266	2378	2378	2	2007-04-23 09:26:07	9999-12-31 23:59:59	3	4	D
14267	2378	2378	3	2007-04-23 09:26:07	9999-12-31 23:59:59	3	5	E
14268	2378	2378	3	2007-04-23 09:26:07	9999-12-31 23:59:59	3	6	F
10201	1701	1701	1	2007-04-23 08:54:49	9999-12-31 23:59:59	3	1	A
10202	1701	1701	2	2007-04-23 08:54:48	9999-12-31 23:59:59	3	2	B
10203	1701	1701	2	2007-04-23 08:54:48	9999-12-31 23:59:59	3	3	C
10204	1701	1701	2	2007-04-23 08:54:48	9999-12-31 23:59:59	3	4	D
10205	1701	1701	3	2007-04-23 08:54:48	9999-12-31 23:59:59	3	5	E
10206	1701	1701	3	2007-04-23 08:54:48	9999-12-31 23:59:59	3	6	F
27673	4613	4613	1	2007-04-23 12:31:33	9999-12-31 23:59:59	3	1	A
27674	4613	4613	2	2007-04-23 12:31:29	9999-12-31 23:59:59	3	2	B
27675	4613	4613	2	2007-04-23 12:31:29	9999-12-31 23:59:59	3	3	C
27676	4613	4613	2	2007-04-23 12:31:29	9999-12-31 23:59:59	3	4	D
27677	4613	4613	3	2007-04-23 12:31:29	9999-12-31 23:59:59	3	5	E
27678	4613	4613	3	2007-04-23 12:31:29	9999-12-31 23:59:59	3	6	F
10207	1702	1702	1	2007-04-23 08:54:52	9999-12-31 23:59:59	3	1	A
10208	1702	1702	2	2007-04-23 08:54:50	9999-12-31 23:59:59	3	2	B
10209	1702	1702	2	2007-04-23 08:54:50	9999-12-31 23:59:59	3	3	C
10210	1702	1702	2	2007-04-23 08:54:50	9999-12-31 23:59:59	3	4	D
10211	1702	1702	3	2007-04-23 08:54:50	9999-12-31 23:59:59	3	5	E
10212	1702	1702	3	2007-04-23 08:54:50	9999-12-31 23:59:59	3	6	F
14269	2379	2379	1	2007-04-23 09:26:13	9999-12-31 23:59:59	3	1	A
14270	2379	2379	2	2007-04-23 09:26:10	9999-12-31 23:59:59	3	2	B
14271	2379	2379	2	2007-04-23 09:26:10	9999-12-31 23:59:59	3	3	C
14272	2379	2379	2	2007-04-23 09:26:11	9999-12-31 23:59:59	3	4	D
14273	2379	2379	3	2007-04-23 09:26:11	9999-12-31 23:59:59	3	5	E
14274	2379	2379	3	2007-04-23 09:26:11	9999-12-31 23:59:59	3	6	F
10213	1703	1703	1	2007-04-23 08:54:54	9999-12-31 23:59:59	3	1	A
10214	1703	1703	2	2007-04-23 08:54:53	9999-12-31 23:59:59	3	2	B
10215	1703	1703	2	2007-04-23 08:54:53	9999-12-31 23:59:59	3	3	C
10216	1703	1703	2	2007-04-23 08:54:53	9999-12-31 23:59:59	3	4	D
10217	1703	1703	3	2007-04-23 08:54:53	9999-12-31 23:59:59	3	5	E
10218	1703	1703	3	2007-04-23 08:54:53	9999-12-31 23:59:59	3	6	F
10219	1704	1704	1	2007-04-23 08:54:56	9999-12-31 23:59:59	3	1	A
10220	1704	1704	2	2007-04-23 08:54:55	9999-12-31 23:59:59	3	2	B
10221	1704	1704	2	2007-04-23 08:54:55	9999-12-31 23:59:59	3	3	C
10222	1704	1704	2	2007-04-23 08:54:55	9999-12-31 23:59:59	3	4	D
10223	1704	1704	3	2007-04-23 08:54:55	9999-12-31 23:59:59	3	5	E
10224	1704	1704	3	2007-04-23 08:54:55	9999-12-31 23:59:59	3	6	F
14275	2380	2380	1	2007-04-23 09:26:16	9999-12-31 23:59:59	3	1	A
14276	2380	2380	2	2007-04-23 09:26:14	9999-12-31 23:59:59	3	2	B
14277	2380	2380	2	2007-04-23 09:26:14	9999-12-31 23:59:59	3	3	C
14278	2380	2380	2	2007-04-23 09:26:14	9999-12-31 23:59:59	3	4	D
14279	2380	2380	3	2007-04-23 09:26:14	9999-12-31 23:59:59	3	5	E
14280	2380	2380	3	2007-04-23 09:26:14	9999-12-31 23:59:59	3	6	F
10225	1705	1705	1	2007-04-23 08:54:59	9999-12-31 23:59:59	3	1	A
10226	1705	1705	2	2007-04-23 08:54:57	9999-12-31 23:59:59	3	2	B
10227	1705	1705	2	2007-04-23 08:54:57	9999-12-31 23:59:59	3	3	C
10228	1705	1705	2	2007-04-23 08:54:57	9999-12-31 23:59:59	3	4	D
10229	1705	1705	3	2007-04-23 08:54:57	9999-12-31 23:59:59	3	5	E
10230	1705	1705	3	2007-04-23 08:54:57	9999-12-31 23:59:59	3	6	F
27679	4614	4614	1	2007-04-23 12:31:40	9999-12-31 23:59:59	3	1	A
27680	4614	4614	2	2007-04-23 12:31:36	9999-12-31 23:59:59	3	2	B
27681	4614	4614	2	2007-04-23 12:31:36	9999-12-31 23:59:59	3	3	C
27682	4614	4614	2	2007-04-23 12:31:36	9999-12-31 23:59:59	3	4	D
27683	4614	4614	3	2007-04-23 12:31:36	9999-12-31 23:59:59	3	5	E
27684	4614	4614	3	2007-04-23 12:31:36	9999-12-31 23:59:59	3	6	F
10231	1706	1706	1	2007-04-23 08:55:01	9999-12-31 23:59:59	3	1	A
10232	1706	1706	2	2007-04-23 08:55:00	9999-12-31 23:59:59	3	2	B
10233	1706	1706	2	2007-04-23 08:55:00	9999-12-31 23:59:59	3	3	C
10234	1706	1706	2	2007-04-23 08:55:00	9999-12-31 23:59:59	3	4	D
10235	1706	1706	3	2007-04-23 08:55:00	9999-12-31 23:59:59	3	5	E
10236	1706	1706	3	2007-04-23 08:55:00	9999-12-31 23:59:59	3	6	F
14281	2381	2381	1	2007-04-23 09:26:19	9999-12-31 23:59:59	3	1	A
14282	2381	2381	2	2007-04-23 09:26:17	9999-12-31 23:59:59	3	2	B
14283	2381	2381	2	2007-04-23 09:26:17	9999-12-31 23:59:59	3	3	C
14284	2381	2381	2	2007-04-23 09:26:17	9999-12-31 23:59:59	3	4	D
14285	2381	2381	3	2007-04-23 09:26:17	9999-12-31 23:59:59	3	5	E
14286	2381	2381	3	2007-04-23 09:26:17	9999-12-31 23:59:59	3	6	F
10237	1707	1707	1	2007-04-23 08:55:03	9999-12-31 23:59:59	3	1	A
10238	1707	1707	2	2007-04-23 08:55:02	9999-12-31 23:59:59	3	2	B
10239	1707	1707	2	2007-04-23 08:55:02	9999-12-31 23:59:59	3	3	C
10240	1707	1707	2	2007-04-23 08:55:02	9999-12-31 23:59:59	3	4	D
10241	1707	1707	3	2007-04-23 08:55:02	9999-12-31 23:59:59	3	5	E
10242	1707	1707	3	2007-04-23 08:55:02	9999-12-31 23:59:59	3	6	F
44545	7425	7425	1	2007-04-23 19:41:51	9999-12-31 23:59:59	3	1	A
44546	7425	7425	2	2007-04-23 19:41:51	9999-12-31 23:59:59	3	2	B
44547	7425	7425	2	2007-04-23 19:41:51	9999-12-31 23:59:59	1	3	C
44548	7425	7425	2	2007-04-23 19:41:51	9999-12-31 23:59:59	1	4	D
44549	7425	7425	3	2007-04-23 19:41:51	9999-12-31 23:59:59	0	5	E
44550	7425	7425	3	2007-04-23 19:41:51	9999-12-31 23:59:59	0	6	F
10243	1708	1708	1	2007-04-23 08:55:06	9999-12-31 23:59:59	3	1	A
10244	1708	1708	2	2007-04-23 08:55:04	9999-12-31 23:59:59	3	2	B
10245	1708	1708	2	2007-04-23 08:55:04	9999-12-31 23:59:59	3	3	C
10246	1708	1708	2	2007-04-23 08:55:04	9999-12-31 23:59:59	3	4	D
10247	1708	1708	3	2007-04-23 08:55:04	9999-12-31 23:59:59	3	5	E
10248	1708	1708	3	2007-04-23 08:55:04	9999-12-31 23:59:59	3	6	F
14287	2382	2382	1	2007-04-23 09:26:22	9999-12-31 23:59:59	3	1	A
14288	2382	2382	2	2007-04-23 09:26:20	9999-12-31 23:59:59	3	2	B
14289	2382	2382	2	2007-04-23 09:26:20	9999-12-31 23:59:59	3	3	C
14290	2382	2382	2	2007-04-23 09:26:20	9999-12-31 23:59:59	3	4	D
14291	2382	2382	3	2007-04-23 09:26:20	9999-12-31 23:59:59	3	5	E
14292	2382	2382	3	2007-04-23 09:26:20	9999-12-31 23:59:59	3	6	F
10249	1709	1709	1	2007-04-23 08:55:08	9999-12-31 23:59:59	3	1	A
10250	1709	1709	2	2007-04-23 08:55:06	9999-12-31 23:59:59	3	2	B
10251	1709	1709	2	2007-04-23 08:55:06	9999-12-31 23:59:59	3	3	C
10252	1709	1709	2	2007-04-23 08:55:06	9999-12-31 23:59:59	3	4	D
10253	1709	1709	3	2007-04-23 08:55:06	9999-12-31 23:59:59	3	5	E
10254	1709	1709	3	2007-04-23 08:55:06	9999-12-31 23:59:59	3	6	F
27685	4615	4615	1	2007-04-23 12:31:47	9999-12-31 23:59:59	3	1	A
27686	4615	4615	2	2007-04-23 12:31:43	9999-12-31 23:59:59	3	2	B
27687	4615	4615	2	2007-04-23 12:31:43	9999-12-31 23:59:59	3	3	C
27688	4615	4615	2	2007-04-23 12:31:43	9999-12-31 23:59:59	3	4	D
27689	4615	4615	3	2007-04-23 12:31:43	9999-12-31 23:59:59	3	5	E
27690	4615	4615	3	2007-04-23 12:31:43	9999-12-31 23:59:59	3	6	F
10255	1710	1710	1	2007-04-23 08:55:10	9999-12-31 23:59:59	3	1	A
10256	1710	1710	2	2007-04-23 08:55:09	9999-12-31 23:59:59	3	2	B
10257	1710	1710	2	2007-04-23 08:55:09	9999-12-31 23:59:59	3	3	C
10258	1710	1710	2	2007-04-23 08:55:09	9999-12-31 23:59:59	3	4	D
10259	1710	1710	3	2007-04-23 08:55:09	9999-12-31 23:59:59	3	5	E
10260	1710	1710	3	2007-04-23 08:55:09	9999-12-31 23:59:59	3	6	F
14293	2383	2383	1	2007-04-23 09:26:26	9999-12-31 23:59:59	3	1	A
14294	2383	2383	2	2007-04-23 09:26:23	9999-12-31 23:59:59	3	2	B
14295	2383	2383	2	2007-04-23 09:26:23	9999-12-31 23:59:59	3	3	C
14296	2383	2383	2	2007-04-23 09:26:23	9999-12-31 23:59:59	3	4	D
14297	2383	2383	3	2007-04-23 09:26:23	9999-12-31 23:59:59	3	5	E
14298	2383	2383	3	2007-04-23 09:26:23	9999-12-31 23:59:59	3	6	F
10261	1711	1711	1	2007-04-23 08:55:13	9999-12-31 23:59:59	3	1	A
10262	1711	1711	2	2007-04-23 08:55:11	9999-12-31 23:59:59	3	2	B
10263	1711	1711	2	2007-04-23 08:55:11	9999-12-31 23:59:59	3	3	C
10264	1711	1711	2	2007-04-23 08:55:11	9999-12-31 23:59:59	3	4	D
10265	1711	1711	3	2007-04-23 08:55:11	9999-12-31 23:59:59	3	5	E
10266	1711	1711	3	2007-04-23 08:55:11	9999-12-31 23:59:59	3	6	F
10267	1712	1712	1	2007-04-23 08:55:15	9999-12-31 23:59:59	3	1	A
10268	1712	1712	2	2007-04-23 08:55:13	9999-12-31 23:59:59	3	2	B
10269	1712	1712	2	2007-04-23 08:55:13	9999-12-31 23:59:59	3	3	C
10270	1712	1712	2	2007-04-23 08:55:13	9999-12-31 23:59:59	3	4	D
10271	1712	1712	3	2007-04-23 08:55:13	9999-12-31 23:59:59	3	5	E
10272	1712	1712	3	2007-04-23 08:55:13	9999-12-31 23:59:59	3	6	F
14299	2384	2384	1	2007-04-23 09:26:29	9999-12-31 23:59:59	3	1	A
14300	2384	2384	2	2007-04-23 09:26:27	9999-12-31 23:59:59	3	2	B
14301	2384	2384	2	2007-04-23 09:26:27	9999-12-31 23:59:59	3	3	C
14302	2384	2384	2	2007-04-23 09:26:27	9999-12-31 23:59:59	3	4	D
14303	2384	2384	3	2007-04-23 09:26:27	9999-12-31 23:59:59	3	5	E
14304	2384	2384	3	2007-04-23 09:26:27	9999-12-31 23:59:59	3	6	F
10273	1713	1713	1	2007-04-23 08:55:17	9999-12-31 23:59:59	3	1	A
10274	1713	1713	2	2007-04-23 08:55:16	9999-12-31 23:59:59	3	2	B
10275	1713	1713	2	2007-04-23 08:55:16	9999-12-31 23:59:59	3	3	C
10276	1713	1713	2	2007-04-23 08:55:16	9999-12-31 23:59:59	3	4	D
10277	1713	1713	3	2007-04-23 08:55:16	9999-12-31 23:59:59	3	5	E
10278	1713	1713	3	2007-04-23 08:55:16	9999-12-31 23:59:59	3	6	F
27691	4616	4616	1	2007-04-23 12:31:54	9999-12-31 23:59:59	3	1	A
27692	4616	4616	2	2007-04-23 12:31:50	9999-12-31 23:59:59	3	2	B
27693	4616	4616	2	2007-04-23 12:31:50	9999-12-31 23:59:59	3	3	C
27694	4616	4616	2	2007-04-23 12:31:50	9999-12-31 23:59:59	3	4	D
27695	4616	4616	3	2007-04-23 12:31:50	9999-12-31 23:59:59	3	5	E
27696	4616	4616	3	2007-04-23 12:31:50	9999-12-31 23:59:59	3	6	F
10279	1714	1714	1	2007-04-23 08:55:20	9999-12-31 23:59:59	3	1	A
10280	1714	1714	2	2007-04-23 08:55:18	9999-12-31 23:59:59	3	2	B
10281	1714	1714	2	2007-04-23 08:55:18	9999-12-31 23:59:59	3	3	C
10282	1714	1714	2	2007-04-23 08:55:18	9999-12-31 23:59:59	3	4	D
10283	1714	1714	3	2007-04-23 08:55:18	9999-12-31 23:59:59	3	5	E
10284	1714	1714	3	2007-04-23 08:55:18	9999-12-31 23:59:59	3	6	F
14305	2385	2385	1	2007-04-23 09:26:32	9999-12-31 23:59:59	3	1	A
14306	2385	2385	2	2007-04-23 09:26:30	9999-12-31 23:59:59	3	2	B
14307	2385	2385	2	2007-04-23 09:26:30	9999-12-31 23:59:59	3	3	C
14308	2385	2385	2	2007-04-23 09:26:30	9999-12-31 23:59:59	3	4	D
14309	2385	2385	3	2007-04-23 09:26:30	9999-12-31 23:59:59	3	5	E
14310	2385	2385	3	2007-04-23 09:26:30	9999-12-31 23:59:59	3	6	F
10285	1715	1715	1	2007-04-23 08:55:22	9999-12-31 23:59:59	3	1	A
10286	1715	1715	2	2007-04-23 08:55:20	9999-12-31 23:59:59	3	2	B
10287	1715	1715	2	2007-04-23 08:55:20	9999-12-31 23:59:59	3	3	C
10288	1715	1715	2	2007-04-23 08:55:20	9999-12-31 23:59:59	3	4	D
10289	1715	1715	3	2007-04-23 08:55:20	9999-12-31 23:59:59	3	5	E
10290	1715	1715	3	2007-04-23 08:55:20	9999-12-31 23:59:59	3	6	F
44551	7426	7426	1	2007-04-23 19:42:10	9999-12-31 23:59:59	3	1	A
44552	7426	7426	2	2007-04-23 19:42:03	9999-12-31 23:59:59	1	2	B
44553	7426	7426	2	2007-04-23 19:42:03	9999-12-31 23:59:59	0	3	C
44554	7426	7426	2	2007-04-23 19:42:03	9999-12-31 23:59:59	0	4	D
44555	7426	7426	3	2007-04-23 19:42:03	9999-12-31 23:59:59	0	5	E
44556	7426	7426	3	2007-04-23 19:42:03	9999-12-31 23:59:59	0	6	F
10291	1716	1716	1	2007-04-23 08:55:24	9999-12-31 23:59:59	3	1	A
10292	1716	1716	2	2007-04-23 08:55:23	9999-12-31 23:59:59	3	2	B
10293	1716	1716	2	2007-04-23 08:55:23	9999-12-31 23:59:59	3	3	C
10294	1716	1716	2	2007-04-23 08:55:23	9999-12-31 23:59:59	3	4	D
10295	1716	1716	3	2007-04-23 08:55:23	9999-12-31 23:59:59	3	5	E
10296	1716	1716	3	2007-04-23 08:55:23	9999-12-31 23:59:59	3	6	F
14311	2386	2386	1	2007-04-23 09:26:35	9999-12-31 23:59:59	3	1	A
14312	2386	2386	2	2007-04-23 09:26:33	9999-12-31 23:59:59	3	2	B
14313	2386	2386	2	2007-04-23 09:26:33	9999-12-31 23:59:59	3	3	C
14314	2386	2386	2	2007-04-23 09:26:33	9999-12-31 23:59:59	3	4	D
14315	2386	2386	3	2007-04-23 09:26:33	9999-12-31 23:59:59	3	5	E
14316	2386	2386	3	2007-04-23 09:26:33	9999-12-31 23:59:59	3	6	F
10297	1717	1717	1	2007-04-23 08:55:27	9999-12-31 23:59:59	3	1	A
10298	1717	1717	2	2007-04-23 08:55:25	9999-12-31 23:59:59	3	2	B
10299	1717	1717	2	2007-04-23 08:55:25	9999-12-31 23:59:59	3	3	C
10300	1717	1717	2	2007-04-23 08:55:25	9999-12-31 23:59:59	3	4	D
10301	1717	1717	3	2007-04-23 08:55:25	9999-12-31 23:59:59	3	5	E
10302	1717	1717	3	2007-04-23 08:55:25	9999-12-31 23:59:59	3	6	F
27697	4617	4617	1	2007-04-23 12:32:01	9999-12-31 23:59:59	3	1	A
27698	4617	4617	2	2007-04-23 12:31:57	9999-12-31 23:59:59	3	2	B
27699	4617	4617	2	2007-04-23 12:31:57	9999-12-31 23:59:59	3	3	C
27700	4617	4617	2	2007-04-23 12:31:57	9999-12-31 23:59:59	3	4	D
27701	4617	4617	3	2007-04-23 12:31:57	9999-12-31 23:59:59	3	5	E
27702	4617	4617	3	2007-04-23 12:31:57	9999-12-31 23:59:59	3	6	F
10303	1718	1718	1	2007-04-23 08:55:29	9999-12-31 23:59:59	3	1	A
10304	1718	1718	2	2007-04-23 08:55:27	9999-12-31 23:59:59	3	2	B
10305	1718	1718	2	2007-04-23 08:55:27	9999-12-31 23:59:59	3	3	C
10306	1718	1718	2	2007-04-23 08:55:27	9999-12-31 23:59:59	3	4	D
10307	1718	1718	3	2007-04-23 08:55:27	9999-12-31 23:59:59	3	5	E
10308	1718	1718	3	2007-04-23 08:55:27	9999-12-31 23:59:59	3	6	F
14317	2387	2387	1	2007-04-23 09:26:38	9999-12-31 23:59:59	3	1	A
14318	2387	2387	2	2007-04-23 09:26:36	9999-12-31 23:59:59	3	2	B
14319	2387	2387	2	2007-04-23 09:26:36	9999-12-31 23:59:59	3	3	C
14320	2387	2387	2	2007-04-23 09:26:36	9999-12-31 23:59:59	3	4	D
14321	2387	2387	3	2007-04-23 09:26:36	9999-12-31 23:59:59	3	5	E
14322	2387	2387	3	2007-04-23 09:26:36	9999-12-31 23:59:59	3	6	F
10309	1719	1719	1	2007-04-23 08:55:31	9999-12-31 23:59:59	3	1	A
10310	1719	1719	2	2007-04-23 08:55:30	9999-12-31 23:59:59	3	2	B
10311	1719	1719	2	2007-04-23 08:55:30	9999-12-31 23:59:59	3	3	C
10312	1719	1719	2	2007-04-23 08:55:30	9999-12-31 23:59:59	3	4	D
10313	1719	1719	3	2007-04-23 08:55:30	9999-12-31 23:59:59	3	5	E
10314	1719	1719	3	2007-04-23 08:55:30	9999-12-31 23:59:59	3	6	F
10315	1720	1720	1	2007-04-23 08:55:33	9999-12-31 23:59:59	3	1	A
10316	1720	1720	2	2007-04-23 08:55:32	9999-12-31 23:59:59	3	2	B
10317	1720	1720	2	2007-04-23 08:55:32	9999-12-31 23:59:59	3	3	C
10318	1720	1720	2	2007-04-23 08:55:32	9999-12-31 23:59:59	3	4	D
10319	1720	1720	3	2007-04-23 08:55:32	9999-12-31 23:59:59	3	5	E
10320	1720	1720	3	2007-04-23 08:55:32	9999-12-31 23:59:59	3	6	F
14323	2388	2388	1	2007-04-23 09:26:42	9999-12-31 23:59:59	3	1	A
14324	2388	2388	2	2007-04-23 09:26:40	9999-12-31 23:59:59	3	2	B
14325	2388	2388	2	2007-04-23 09:26:40	9999-12-31 23:59:59	3	3	C
14326	2388	2388	2	2007-04-23 09:26:40	9999-12-31 23:59:59	3	4	D
14327	2388	2388	3	2007-04-23 09:26:40	9999-12-31 23:59:59	3	5	E
14328	2388	2388	3	2007-04-23 09:26:40	9999-12-31 23:59:59	3	6	F
10321	1721	1721	1	2007-04-23 08:55:36	9999-12-31 23:59:59	3	1	A
10322	1721	1721	2	2007-04-23 08:55:34	9999-12-31 23:59:59	3	2	B
10323	1721	1721	2	2007-04-23 08:55:34	9999-12-31 23:59:59	3	3	C
10324	1721	1721	2	2007-04-23 08:55:34	9999-12-31 23:59:59	3	4	D
10325	1721	1721	3	2007-04-23 08:55:34	9999-12-31 23:59:59	3	5	E
10326	1721	1721	3	2007-04-23 08:55:34	9999-12-31 23:59:59	3	6	F
27703	4618	4618	1	2007-04-23 12:32:08	9999-12-31 23:59:59	3	1	A
27704	4618	4618	2	2007-04-23 12:32:04	9999-12-31 23:59:59	3	2	B
27705	4618	4618	2	2007-04-23 12:32:04	9999-12-31 23:59:59	3	3	C
27706	4618	4618	2	2007-04-23 12:32:04	9999-12-31 23:59:59	3	4	D
27707	4618	4618	3	2007-04-23 12:32:04	9999-12-31 23:59:59	3	5	E
27708	4618	4618	3	2007-04-23 12:32:04	9999-12-31 23:59:59	3	6	F
10327	1722	1722	1	2007-04-23 08:55:38	9999-12-31 23:59:59	3	1	A
10328	1722	1722	2	2007-04-23 08:55:37	9999-12-31 23:59:59	3	2	B
10329	1722	1722	2	2007-04-23 08:55:37	9999-12-31 23:59:59	3	3	C
10330	1722	1722	2	2007-04-23 08:55:37	9999-12-31 23:59:59	3	4	D
10331	1722	1722	3	2007-04-23 08:55:37	9999-12-31 23:59:59	3	5	E
10332	1722	1722	3	2007-04-23 08:55:37	9999-12-31 23:59:59	3	6	F
14329	2389	2389	1	2007-04-23 09:26:45	9999-12-31 23:59:59	3	1	A
14330	2389	2389	2	2007-04-23 09:26:43	9999-12-31 23:59:59	3	2	B
14331	2389	2389	2	2007-04-23 09:26:43	9999-12-31 23:59:59	3	3	C
14332	2389	2389	2	2007-04-23 09:26:43	9999-12-31 23:59:59	3	4	D
14333	2389	2389	3	2007-04-23 09:26:43	9999-12-31 23:59:59	3	5	E
14334	2389	2389	3	2007-04-23 09:26:43	9999-12-31 23:59:59	3	6	F
10333	1723	1723	1	2007-04-23 08:55:40	9999-12-31 23:59:59	3	1	A
10334	1723	1723	2	2007-04-23 08:55:39	9999-12-31 23:59:59	3	2	B
10335	1723	1723	2	2007-04-23 08:55:39	9999-12-31 23:59:59	3	3	C
10336	1723	1723	2	2007-04-23 08:55:39	9999-12-31 23:59:59	3	4	D
10337	1723	1723	3	2007-04-23 08:55:39	9999-12-31 23:59:59	3	5	E
10338	1723	1723	3	2007-04-23 08:55:39	9999-12-31 23:59:59	3	6	F
44557	7427	7427	1	2007-04-23 19:42:14	9999-12-31 23:59:59	3	1	A
44558	7427	7427	2	2007-04-23 19:42:14	9999-12-31 23:59:59	3	2	B
44559	7427	7427	2	2007-04-23 19:42:14	9999-12-31 23:59:59	1	3	C
44560	7427	7427	2	2007-04-23 19:42:14	9999-12-31 23:59:59	1	4	D
44561	7427	7427	3	2007-04-23 19:42:14	9999-12-31 23:59:59	0	5	E
44562	7427	7427	3	2007-04-23 19:42:14	9999-12-31 23:59:59	0	6	F
10339	1724	1724	1	2007-04-23 08:55:43	9999-12-31 23:59:59	3	1	A
10340	1724	1724	2	2007-04-23 08:55:41	9999-12-31 23:59:59	3	2	B
10341	1724	1724	2	2007-04-23 08:55:41	9999-12-31 23:59:59	3	3	C
10342	1724	1724	2	2007-04-23 08:55:41	9999-12-31 23:59:59	3	4	D
10343	1724	1724	3	2007-04-23 08:55:41	9999-12-31 23:59:59	3	5	E
10344	1724	1724	3	2007-04-23 08:55:41	9999-12-31 23:59:59	3	6	F
14335	2390	2390	1	2007-04-23 09:26:48	9999-12-31 23:59:59	3	1	A
14336	2390	2390	2	2007-04-23 09:26:46	9999-12-31 23:59:59	3	2	B
14337	2390	2390	2	2007-04-23 09:26:46	9999-12-31 23:59:59	3	3	C
14338	2390	2390	2	2007-04-23 09:26:46	9999-12-31 23:59:59	3	4	D
14339	2390	2390	3	2007-04-23 09:26:46	9999-12-31 23:59:59	3	5	E
14340	2390	2390	3	2007-04-23 09:26:46	9999-12-31 23:59:59	3	6	F
10345	1725	1725	1	2007-04-23 08:55:45	9999-12-31 23:59:59	3	1	A
10346	1725	1725	2	2007-04-23 08:55:44	9999-12-31 23:59:59	3	2	B
10347	1725	1725	2	2007-04-23 08:55:44	9999-12-31 23:59:59	3	3	C
10348	1725	1725	2	2007-04-23 08:55:44	9999-12-31 23:59:59	3	4	D
10349	1725	1725	3	2007-04-23 08:55:44	9999-12-31 23:59:59	3	5	E
10350	1725	1725	3	2007-04-23 08:55:44	9999-12-31 23:59:59	3	6	F
27709	4619	4619	1	2007-04-23 12:32:15	9999-12-31 23:59:59	3	1	A
27710	4619	4619	2	2007-04-23 12:32:11	9999-12-31 23:59:59	3	2	B
27711	4619	4619	2	2007-04-23 12:32:11	9999-12-31 23:59:59	3	3	C
27712	4619	4619	2	2007-04-23 12:32:11	9999-12-31 23:59:59	3	4	D
27713	4619	4619	3	2007-04-23 12:32:11	9999-12-31 23:59:59	3	5	E
27714	4619	4619	3	2007-04-23 12:32:11	9999-12-31 23:59:59	3	6	F
10351	1726	1726	1	2007-04-23 08:55:48	9999-12-31 23:59:59	3	1	A
10352	1726	1726	2	2007-04-23 08:55:46	9999-12-31 23:59:59	3	2	B
10353	1726	1726	2	2007-04-23 08:55:46	9999-12-31 23:59:59	3	3	C
10354	1726	1726	2	2007-04-23 08:55:46	9999-12-31 23:59:59	3	4	D
10355	1726	1726	3	2007-04-23 08:55:46	9999-12-31 23:59:59	3	5	E
10356	1726	1726	3	2007-04-23 08:55:46	9999-12-31 23:59:59	3	6	F
14341	2391	2391	1	2007-04-23 09:26:52	9999-12-31 23:59:59	3	1	A
14342	2391	2391	2	2007-04-23 09:26:49	9999-12-31 23:59:59	3	2	B
14343	2391	2391	2	2007-04-23 09:26:49	9999-12-31 23:59:59	3	3	C
14344	2391	2391	2	2007-04-23 09:26:50	9999-12-31 23:59:59	3	4	D
14345	2391	2391	3	2007-04-23 09:26:50	9999-12-31 23:59:59	3	5	E
14346	2391	2391	3	2007-04-23 09:26:50	9999-12-31 23:59:59	3	6	F
10357	1727	1727	1	2007-04-23 08:55:50	9999-12-31 23:59:59	3	1	A
10358	1727	1727	2	2007-04-23 08:55:48	9999-12-31 23:59:59	3	2	B
10359	1727	1727	2	2007-04-23 08:55:48	9999-12-31 23:59:59	3	3	C
10360	1727	1727	2	2007-04-23 08:55:48	9999-12-31 23:59:59	3	4	D
10361	1727	1727	3	2007-04-23 08:55:48	9999-12-31 23:59:59	3	5	E
10362	1727	1727	3	2007-04-23 08:55:48	9999-12-31 23:59:59	3	6	F
10363	1728	1728	1	2007-04-23 08:55:52	9999-12-31 23:59:59	3	1	A
10364	1728	1728	2	2007-04-23 08:55:50	9999-12-31 23:59:59	3	2	B
10365	1728	1728	2	2007-04-23 08:55:51	9999-12-31 23:59:59	3	3	C
10366	1728	1728	2	2007-04-23 08:55:51	9999-12-31 23:59:59	3	4	D
10367	1728	1728	3	2007-04-23 08:55:51	9999-12-31 23:59:59	3	5	E
10368	1728	1728	3	2007-04-23 08:55:51	9999-12-31 23:59:59	3	6	F
14347	2392	2392	1	2007-04-23 09:26:55	9999-12-31 23:59:59	3	1	A
14348	2392	2392	2	2007-04-23 09:26:53	9999-12-31 23:59:59	3	2	B
14349	2392	2392	2	2007-04-23 09:26:53	9999-12-31 23:59:59	3	3	C
14350	2392	2392	2	2007-04-23 09:26:53	9999-12-31 23:59:59	3	4	D
14351	2392	2392	3	2007-04-23 09:26:53	9999-12-31 23:59:59	3	5	E
14352	2392	2392	3	2007-04-23 09:26:53	9999-12-31 23:59:59	3	6	F
10369	1729	1729	1	2007-04-23 08:55:54	9999-12-31 23:59:59	3	1	A
10370	1729	1729	2	2007-04-23 08:55:53	9999-12-31 23:59:59	3	2	B
10371	1729	1729	2	2007-04-23 08:55:53	9999-12-31 23:59:59	3	3	C
10372	1729	1729	2	2007-04-23 08:55:53	9999-12-31 23:59:59	3	4	D
10373	1729	1729	3	2007-04-23 08:55:53	9999-12-31 23:59:59	3	5	E
10374	1729	1729	3	2007-04-23 08:55:53	9999-12-31 23:59:59	3	6	F
27715	4620	4620	1	2007-04-23 12:32:22	9999-12-31 23:59:59	3	1	A
27716	4620	4620	2	2007-04-23 12:32:18	9999-12-31 23:59:59	3	2	B
27717	4620	4620	2	2007-04-23 12:32:18	9999-12-31 23:59:59	3	3	C
27718	4620	4620	2	2007-04-23 12:32:18	9999-12-31 23:59:59	3	4	D
27719	4620	4620	3	2007-04-23 12:32:18	9999-12-31 23:59:59	3	5	E
27720	4620	4620	3	2007-04-23 12:32:18	9999-12-31 23:59:59	3	6	F
10375	1730	1730	1	2007-04-23 08:55:57	9999-12-31 23:59:59	3	1	A
10376	1730	1730	2	2007-04-23 08:55:55	9999-12-31 23:59:59	3	2	B
10377	1730	1730	2	2007-04-23 08:55:55	9999-12-31 23:59:59	3	3	C
10378	1730	1730	2	2007-04-23 08:55:55	9999-12-31 23:59:59	3	4	D
10379	1730	1730	3	2007-04-23 08:55:55	9999-12-31 23:59:59	3	5	E
10380	1730	1730	3	2007-04-23 08:55:55	9999-12-31 23:59:59	3	6	F
14353	2393	2393	1	2007-04-23 09:26:58	9999-12-31 23:59:59	3	1	A
14354	2393	2393	2	2007-04-23 09:26:56	9999-12-31 23:59:59	3	2	B
14355	2393	2393	2	2007-04-23 09:26:56	9999-12-31 23:59:59	3	3	C
14356	2393	2393	2	2007-04-23 09:26:56	9999-12-31 23:59:59	3	4	D
14357	2393	2393	3	2007-04-23 09:26:56	9999-12-31 23:59:59	3	5	E
14358	2393	2393	3	2007-04-23 09:26:56	9999-12-31 23:59:59	3	6	F
10381	1731	1731	1	2007-04-23 08:55:59	9999-12-31 23:59:59	3	1	A
10382	1731	1731	2	2007-04-23 08:55:57	9999-12-31 23:59:59	3	2	B
10383	1731	1731	2	2007-04-23 08:55:57	9999-12-31 23:59:59	3	3	C
10384	1731	1731	2	2007-04-23 08:55:57	9999-12-31 23:59:59	3	4	D
10385	1731	1731	3	2007-04-23 08:55:57	9999-12-31 23:59:59	3	5	E
10386	1731	1731	3	2007-04-23 08:55:57	9999-12-31 23:59:59	3	6	F
44563	7428	7428	1	2007-04-23 19:42:33	9999-12-31 23:59:59	3	1	A
44564	7428	7428	2	2007-04-23 19:42:26	9999-12-31 23:59:59	3	2	B
44565	7428	7428	2	2007-04-23 19:42:26	9999-12-31 23:59:59	3	3	C
44566	7428	7428	2	2007-04-23 19:42:26	9999-12-31 23:59:59	3	4	D
44567	7428	7428	3	2007-04-23 19:42:26	9999-12-31 23:59:59	3	5	E
44568	7428	7428	3	2007-04-23 19:42:26	9999-12-31 23:59:59	3	6	F
10387	1732	1732	1	2007-04-23 08:56:02	9999-12-31 23:59:59	3	1	A
10388	1732	1732	2	2007-04-23 08:56:00	9999-12-31 23:59:59	3	2	B
10389	1732	1732	2	2007-04-23 08:56:00	9999-12-31 23:59:59	3	3	C
10390	1732	1732	2	2007-04-23 08:56:00	9999-12-31 23:59:59	3	4	D
10391	1732	1732	3	2007-04-23 08:56:00	9999-12-31 23:59:59	3	5	E
10392	1732	1732	3	2007-04-23 08:56:00	9999-12-31 23:59:59	3	6	F
14359	2394	2394	1	2007-04-23 09:27:01	9999-12-31 23:59:59	3	1	A
14360	2394	2394	2	2007-04-23 09:26:59	9999-12-31 23:59:59	3	2	B
14361	2394	2394	2	2007-04-23 09:26:59	9999-12-31 23:59:59	3	3	C
14362	2394	2394	2	2007-04-23 09:26:59	9999-12-31 23:59:59	3	4	D
14363	2394	2394	3	2007-04-23 09:26:59	9999-12-31 23:59:59	3	5	E
14364	2394	2394	3	2007-04-23 09:26:59	9999-12-31 23:59:59	3	6	F
10393	1733	1733	1	2007-04-23 08:56:04	9999-12-31 23:59:59	3	1	A
10394	1733	1733	2	2007-04-23 08:56:02	9999-12-31 23:59:59	3	2	B
10395	1733	1733	2	2007-04-23 08:56:02	9999-12-31 23:59:59	3	3	C
10396	1733	1733	2	2007-04-23 08:56:02	9999-12-31 23:59:59	3	4	D
10397	1733	1733	3	2007-04-23 08:56:02	9999-12-31 23:59:59	3	5	E
10398	1733	1733	3	2007-04-23 08:56:02	9999-12-31 23:59:59	3	6	F
27721	4621	4621	1	2007-04-23 12:32:30	9999-12-31 23:59:59	3	1	A
27722	4621	4621	2	2007-04-23 12:32:25	9999-12-31 23:59:59	3	2	B
27723	4621	4621	2	2007-04-23 12:32:25	9999-12-31 23:59:59	3	3	C
27724	4621	4621	2	2007-04-23 12:32:25	9999-12-31 23:59:59	3	4	D
27725	4621	4621	3	2007-04-23 12:32:25	9999-12-31 23:59:59	3	5	E
27726	4621	4621	3	2007-04-23 12:32:25	9999-12-31 23:59:59	3	6	F
10399	1734	1734	1	2007-04-23 08:56:06	9999-12-31 23:59:59	3	1	A
10400	1734	1734	2	2007-04-23 08:56:05	9999-12-31 23:59:59	3	2	B
10401	1734	1734	2	2007-04-23 08:56:05	9999-12-31 23:59:59	3	3	C
10402	1734	1734	2	2007-04-23 08:56:05	9999-12-31 23:59:59	3	4	D
10403	1734	1734	3	2007-04-23 08:56:05	9999-12-31 23:59:59	3	5	E
10404	1734	1734	3	2007-04-23 08:56:05	9999-12-31 23:59:59	3	6	F
14365	2395	2395	1	2007-04-23 09:27:05	9999-12-31 23:59:59	3	1	A
14366	2395	2395	2	2007-04-23 09:27:02	9999-12-31 23:59:59	3	2	B
14367	2395	2395	2	2007-04-23 09:27:03	9999-12-31 23:59:59	3	3	C
14368	2395	2395	2	2007-04-23 09:27:03	9999-12-31 23:59:59	3	4	D
14369	2395	2395	3	2007-04-23 09:27:03	9999-12-31 23:59:59	3	5	E
14370	2395	2395	3	2007-04-23 09:27:03	9999-12-31 23:59:59	3	6	F
10405	1735	1735	1	2007-04-23 08:56:08	9999-12-31 23:59:59	3	1	A
10406	1735	1735	2	2007-04-23 08:56:07	9999-12-31 23:59:59	3	2	B
10407	1735	1735	2	2007-04-23 08:56:07	9999-12-31 23:59:59	3	3	C
10408	1735	1735	2	2007-04-23 08:56:07	9999-12-31 23:59:59	3	4	D
10409	1735	1735	3	2007-04-23 08:56:07	9999-12-31 23:59:59	3	5	E
10410	1735	1735	3	2007-04-23 08:56:07	9999-12-31 23:59:59	3	6	F
10411	1736	1736	1	2007-04-23 08:56:11	9999-12-31 23:59:59	3	1	A
10412	1736	1736	2	2007-04-23 08:56:09	9999-12-31 23:59:59	3	2	B
10413	1736	1736	2	2007-04-23 08:56:09	9999-12-31 23:59:59	3	3	C
10414	1736	1736	2	2007-04-23 08:56:09	9999-12-31 23:59:59	3	4	D
10415	1736	1736	3	2007-04-23 08:56:09	9999-12-31 23:59:59	3	5	E
10416	1736	1736	3	2007-04-23 08:56:09	9999-12-31 23:59:59	3	6	F
14371	2396	2396	1	2007-04-23 09:27:08	9999-12-31 23:59:59	3	1	A
14372	2396	2396	2	2007-04-23 09:27:06	9999-12-31 23:59:59	3	2	B
14373	2396	2396	2	2007-04-23 09:27:06	9999-12-31 23:59:59	3	3	C
14374	2396	2396	2	2007-04-23 09:27:06	9999-12-31 23:59:59	3	4	D
14375	2396	2396	3	2007-04-23 09:27:06	9999-12-31 23:59:59	3	5	E
14376	2396	2396	3	2007-04-23 09:27:06	9999-12-31 23:59:59	3	6	F
10417	1737	1737	1	2007-04-23 08:56:13	9999-12-31 23:59:59	3	1	A
10418	1737	1737	2	2007-04-23 08:56:12	9999-12-31 23:59:59	3	2	B
10419	1737	1737	2	2007-04-23 08:56:12	9999-12-31 23:59:59	3	3	C
10420	1737	1737	2	2007-04-23 08:56:12	9999-12-31 23:59:59	3	4	D
10421	1737	1737	3	2007-04-23 08:56:12	9999-12-31 23:59:59	3	5	E
10422	1737	1737	3	2007-04-23 08:56:12	9999-12-31 23:59:59	3	6	F
27727	4622	4622	1	2007-04-23 12:32:36	9999-12-31 23:59:59	3	1	A
27728	4622	4622	2	2007-04-23 12:32:32	9999-12-31 23:59:59	3	2	B
27729	4622	4622	2	2007-04-23 12:32:32	9999-12-31 23:59:59	3	3	C
27730	4622	4622	2	2007-04-23 12:32:32	9999-12-31 23:59:59	3	4	D
27731	4622	4622	3	2007-04-23 12:32:32	9999-12-31 23:59:59	3	5	E
27732	4622	4622	3	2007-04-23 12:32:32	9999-12-31 23:59:59	3	6	F
10423	1738	1738	1	2007-04-23 08:56:15	9999-12-31 23:59:59	3	1	A
10424	1738	1738	2	2007-04-23 08:56:14	9999-12-31 23:59:59	3	2	B
10425	1738	1738	2	2007-04-23 08:56:14	9999-12-31 23:59:59	3	3	C
10426	1738	1738	2	2007-04-23 08:56:14	9999-12-31 23:59:59	3	4	D
10427	1738	1738	3	2007-04-23 08:56:14	9999-12-31 23:59:59	3	5	E
10428	1738	1738	3	2007-04-23 08:56:14	9999-12-31 23:59:59	3	6	F
14377	2397	2397	1	2007-04-23 09:27:11	9999-12-31 23:59:59	3	1	A
14378	2397	2397	2	2007-04-23 09:27:09	9999-12-31 23:59:59	3	2	B
14379	2397	2397	2	2007-04-23 09:27:09	9999-12-31 23:59:59	3	3	C
14380	2397	2397	2	2007-04-23 09:27:09	9999-12-31 23:59:59	3	4	D
14381	2397	2397	3	2007-04-23 09:27:09	9999-12-31 23:59:59	3	5	E
14382	2397	2397	3	2007-04-23 09:27:09	9999-12-31 23:59:59	3	6	F
10429	1739	1739	1	2007-04-23 08:56:18	9999-12-31 23:59:59	3	1	A
10430	1739	1739	2	2007-04-23 08:56:16	9999-12-31 23:59:59	3	2	B
10431	1739	1739	2	2007-04-23 08:56:16	9999-12-31 23:59:59	3	3	C
10432	1739	1739	2	2007-04-23 08:56:16	9999-12-31 23:59:59	3	4	D
10433	1739	1739	3	2007-04-23 08:56:16	9999-12-31 23:59:59	3	5	E
10434	1739	1739	3	2007-04-23 08:56:16	9999-12-31 23:59:59	3	6	F
44569	7429	7429	1	2007-04-23 19:42:38	9999-12-31 23:59:59	3	1	A
44570	7429	7429	2	2007-04-23 19:42:38	9999-12-31 23:59:59	3	2	B
44571	7429	7429	2	2007-04-23 19:42:38	9999-12-31 23:59:59	1	3	C
44572	7429	7429	2	2007-04-23 19:42:38	9999-12-31 23:59:59	1	4	D
10435	1740	1740	1	2007-04-23 08:56:20	9999-12-31 23:59:59	3	1	A
10436	1740	1740	2	2007-04-23 08:56:18	9999-12-31 23:59:59	3	2	B
10437	1740	1740	2	2007-04-23 08:56:18	9999-12-31 23:59:59	3	3	C
10438	1740	1740	2	2007-04-23 08:56:18	9999-12-31 23:59:59	3	4	D
10439	1740	1740	3	2007-04-23 08:56:18	9999-12-31 23:59:59	3	5	E
10440	1740	1740	3	2007-04-23 08:56:18	9999-12-31 23:59:59	3	6	F
14383	2398	2398	1	2007-04-23 09:27:14	9999-12-31 23:59:59	3	1	A
14384	2398	2398	2	2007-04-23 09:27:12	9999-12-31 23:59:59	3	2	B
14385	2398	2398	2	2007-04-23 09:27:12	9999-12-31 23:59:59	3	3	C
14386	2398	2398	2	2007-04-23 09:27:12	9999-12-31 23:59:59	3	4	D
14387	2398	2398	3	2007-04-23 09:27:12	9999-12-31 23:59:59	3	5	E
14388	2398	2398	3	2007-04-23 09:27:12	9999-12-31 23:59:59	3	6	F
10441	1741	1741	1	2007-04-23 08:56:22	9999-12-31 23:59:59	3	1	A
10442	1741	1741	2	2007-04-23 08:56:21	9999-12-31 23:59:59	3	2	B
10443	1741	1741	2	2007-04-23 08:56:21	9999-12-31 23:59:59	3	3	C
10444	1741	1741	2	2007-04-23 08:56:21	9999-12-31 23:59:59	3	4	D
10445	1741	1741	3	2007-04-23 08:56:21	9999-12-31 23:59:59	3	5	E
10446	1741	1741	3	2007-04-23 08:56:21	9999-12-31 23:59:59	3	6	F
27733	4623	4623	1	2007-04-23 12:32:43	9999-12-31 23:59:59	3	1	A
27734	4623	4623	2	2007-04-23 12:32:39	9999-12-31 23:59:59	3	2	B
27735	4623	4623	2	2007-04-23 12:32:39	9999-12-31 23:59:59	3	3	C
27736	4623	4623	2	2007-04-23 12:32:39	9999-12-31 23:59:59	3	4	D
27737	4623	4623	3	2007-04-23 12:32:39	9999-12-31 23:59:59	3	5	E
27738	4623	4623	3	2007-04-23 12:32:39	9999-12-31 23:59:59	3	6	F
10447	1742	1742	1	2007-04-23 08:56:25	9999-12-31 23:59:59	3	1	A
10448	1742	1742	2	2007-04-23 08:56:23	9999-12-31 23:59:59	3	2	B
10449	1742	1742	2	2007-04-23 08:56:23	9999-12-31 23:59:59	3	3	C
10450	1742	1742	2	2007-04-23 08:56:23	9999-12-31 23:59:59	3	4	D
10451	1742	1742	3	2007-04-23 08:56:23	9999-12-31 23:59:59	3	5	E
10452	1742	1742	3	2007-04-23 08:56:23	9999-12-31 23:59:59	3	6	F
14389	2399	2399	1	2007-04-23 09:27:17	9999-12-31 23:59:59	3	1	A
14390	2399	2399	2	2007-04-23 09:27:15	9999-12-31 23:59:59	3	2	B
14391	2399	2399	2	2007-04-23 09:27:15	9999-12-31 23:59:59	3	3	C
14392	2399	2399	2	2007-04-23 09:27:15	9999-12-31 23:59:59	3	4	D
14393	2399	2399	3	2007-04-23 09:27:15	9999-12-31 23:59:59	3	5	E
14394	2399	2399	3	2007-04-23 09:27:15	9999-12-31 23:59:59	3	6	F
10453	1743	1743	1	2007-04-23 08:56:27	9999-12-31 23:59:59	3	1	A
10454	1743	1743	2	2007-04-23 08:56:25	9999-12-31 23:59:59	3	2	B
10455	1743	1743	2	2007-04-23 08:56:25	9999-12-31 23:59:59	3	3	C
10456	1743	1743	2	2007-04-23 08:56:25	9999-12-31 23:59:59	3	4	D
10457	1743	1743	3	2007-04-23 08:56:25	9999-12-31 23:59:59	3	5	E
10458	1743	1743	3	2007-04-23 08:56:25	9999-12-31 23:59:59	3	6	F
44573	7429	7429	3	2007-04-23 19:42:38	9999-12-31 23:59:59	0	5	E
44574	7429	7429	3	2007-04-23 19:42:38	9999-12-31 23:59:59	0	6	F
10459	1744	1744	1	2007-04-23 08:56:29	9999-12-31 23:59:59	3	1	A
10460	1744	1744	2	2007-04-23 08:56:28	9999-12-31 23:59:59	3	2	B
10461	1744	1744	2	2007-04-23 08:56:28	9999-12-31 23:59:59	3	3	C
10462	1744	1744	2	2007-04-23 08:56:28	9999-12-31 23:59:59	3	4	D
10463	1744	1744	3	2007-04-23 08:56:28	9999-12-31 23:59:59	3	5	E
10464	1744	1744	3	2007-04-23 08:56:28	9999-12-31 23:59:59	3	6	F
14395	2400	2400	1	2007-04-23 09:27:21	9999-12-31 23:59:59	3	1	A
14396	2400	2400	2	2007-04-23 09:27:19	9999-12-31 23:59:59	3	2	B
14397	2400	2400	2	2007-04-23 09:27:19	9999-12-31 23:59:59	3	3	C
14398	2400	2400	2	2007-04-23 09:27:19	9999-12-31 23:59:59	3	4	D
14399	2400	2400	3	2007-04-23 09:27:19	9999-12-31 23:59:59	3	5	E
14400	2400	2400	3	2007-04-23 09:27:19	9999-12-31 23:59:59	3	6	F
10465	1745	1745	1	2007-04-23 08:56:32	9999-12-31 23:59:59	3	1	A
10466	1745	1745	2	2007-04-23 08:56:30	9999-12-31 23:59:59	3	2	B
10467	1745	1745	2	2007-04-23 08:56:30	9999-12-31 23:59:59	3	3	C
10468	1745	1745	2	2007-04-23 08:56:30	9999-12-31 23:59:59	3	4	D
10469	1745	1745	3	2007-04-23 08:56:30	9999-12-31 23:59:59	3	5	E
10470	1745	1745	3	2007-04-23 08:56:30	9999-12-31 23:59:59	3	6	F
27739	4624	4624	1	2007-04-23 12:32:50	9999-12-31 23:59:59	3	1	A
27740	4624	4624	2	2007-04-23 12:32:46	9999-12-31 23:59:59	3	2	B
27741	4624	4624	2	2007-04-23 12:32:46	9999-12-31 23:59:59	3	3	C
27742	4624	4624	2	2007-04-23 12:32:46	9999-12-31 23:59:59	3	4	D
27743	4624	4624	3	2007-04-23 12:32:46	9999-12-31 23:59:59	3	5	E
27744	4624	4624	3	2007-04-23 12:32:46	9999-12-31 23:59:59	3	6	F
10471	1746	1746	1	2007-04-23 08:56:34	9999-12-31 23:59:59	3	1	A
10472	1746	1746	2	2007-04-23 08:56:33	9999-12-31 23:59:59	3	2	B
10473	1746	1746	2	2007-04-23 08:56:33	9999-12-31 23:59:59	3	3	C
10474	1746	1746	2	2007-04-23 08:56:33	9999-12-31 23:59:59	3	4	D
10475	1746	1746	3	2007-04-23 08:56:33	9999-12-31 23:59:59	3	5	E
10476	1746	1746	3	2007-04-23 08:56:33	9999-12-31 23:59:59	3	6	F
14401	2401	2401	1	2007-04-23 09:27:24	9999-12-31 23:59:59	3	1	A
14402	2401	2401	2	2007-04-23 09:27:22	9999-12-31 23:59:59	3	2	B
14403	2401	2401	2	2007-04-23 09:27:22	9999-12-31 23:59:59	3	3	C
14404	2401	2401	2	2007-04-23 09:27:22	9999-12-31 23:59:59	3	4	D
14405	2401	2401	3	2007-04-23 09:27:22	9999-12-31 23:59:59	3	5	E
14406	2401	2401	3	2007-04-23 09:27:22	9999-12-31 23:59:59	3	6	F
10477	1747	1747	1	2007-04-23 08:56:36	9999-12-31 23:59:59	3	1	A
10478	1747	1747	2	2007-04-23 08:56:35	9999-12-31 23:59:59	3	2	B
10479	1747	1747	2	2007-04-23 08:56:35	9999-12-31 23:59:59	3	3	C
10480	1747	1747	2	2007-04-23 08:56:35	9999-12-31 23:59:59	3	4	D
10481	1747	1747	3	2007-04-23 08:56:35	9999-12-31 23:59:59	3	5	E
10482	1747	1747	3	2007-04-23 08:56:35	9999-12-31 23:59:59	3	6	F
44575	7430	7430	1	2007-04-23 19:42:57	9999-12-31 23:59:59	3	1	A
44576	7430	7430	2	2007-04-23 19:42:50	9999-12-31 23:59:59	3	2	B
10483	1748	1748	1	2007-04-23 08:56:39	9999-12-31 23:59:59	3	1	A
10484	1748	1748	2	2007-04-23 08:56:37	9999-12-31 23:59:59	3	2	B
10485	1748	1748	2	2007-04-23 08:56:37	9999-12-31 23:59:59	3	3	C
10486	1748	1748	2	2007-04-23 08:56:37	9999-12-31 23:59:59	3	4	D
10487	1748	1748	3	2007-04-23 08:56:37	9999-12-31 23:59:59	3	5	E
10488	1748	1748	3	2007-04-23 08:56:37	9999-12-31 23:59:59	3	6	F
14407	2402	2402	1	2007-04-23 09:27:27	9999-12-31 23:59:59	3	1	A
14408	2402	2402	2	2007-04-23 09:27:25	9999-12-31 23:59:59	3	2	B
14409	2402	2402	2	2007-04-23 09:27:25	9999-12-31 23:59:59	3	3	C
14410	2402	2402	2	2007-04-23 09:27:25	9999-12-31 23:59:59	3	4	D
14411	2402	2402	3	2007-04-23 09:27:25	9999-12-31 23:59:59	3	5	E
14412	2402	2402	3	2007-04-23 09:27:25	9999-12-31 23:59:59	3	6	F
10489	1749	1749	1	2007-04-23 08:56:41	9999-12-31 23:59:59	3	1	A
10490	1749	1749	2	2007-04-23 08:56:39	9999-12-31 23:59:59	3	2	B
10491	1749	1749	2	2007-04-23 08:56:39	9999-12-31 23:59:59	3	3	C
10492	1749	1749	2	2007-04-23 08:56:40	9999-12-31 23:59:59	3	4	D
10493	1749	1749	3	2007-04-23 08:56:40	9999-12-31 23:59:59	3	5	E
10494	1749	1749	3	2007-04-23 08:56:40	9999-12-31 23:59:59	3	6	F
27745	4625	4625	1	2007-04-23 12:32:57	9999-12-31 23:59:59	3	1	A
27746	4625	4625	2	2007-04-23 12:32:53	9999-12-31 23:59:59	3	2	B
27747	4625	4625	2	2007-04-23 12:32:53	9999-12-31 23:59:59	3	3	C
27748	4625	4625	2	2007-04-23 12:32:53	9999-12-31 23:59:59	3	4	D
27749	4625	4625	3	2007-04-23 12:32:53	9999-12-31 23:59:59	3	5	E
27750	4625	4625	3	2007-04-23 12:32:53	9999-12-31 23:59:59	3	6	F
10495	1750	1750	1	2007-04-23 08:56:43	9999-12-31 23:59:59	3	1	A
10496	1750	1750	2	2007-04-23 08:56:42	9999-12-31 23:59:59	3	2	B
10497	1750	1750	2	2007-04-23 08:56:42	9999-12-31 23:59:59	3	3	C
10498	1750	1750	2	2007-04-23 08:56:42	9999-12-31 23:59:59	3	4	D
10499	1750	1750	3	2007-04-23 08:56:42	9999-12-31 23:59:59	3	5	E
10500	1750	1750	3	2007-04-23 08:56:42	9999-12-31 23:59:59	3	6	F
14413	2403	2403	1	2007-04-23 09:27:30	9999-12-31 23:59:59	3	1	A
14414	2403	2403	2	2007-04-23 09:27:28	9999-12-31 23:59:59	3	2	B
14415	2403	2403	2	2007-04-23 09:27:28	9999-12-31 23:59:59	3	3	C
14416	2403	2403	2	2007-04-23 09:27:28	9999-12-31 23:59:59	3	4	D
14417	2403	2403	3	2007-04-23 09:27:28	9999-12-31 23:59:59	3	5	E
14418	2403	2403	3	2007-04-23 09:27:28	9999-12-31 23:59:59	3	6	F
10501	1751	1751	1	2007-04-23 08:56:46	9999-12-31 23:59:59	3	1	A
10502	1751	1751	2	2007-04-23 08:56:44	9999-12-31 23:59:59	3	2	B
10503	1751	1751	2	2007-04-23 08:56:44	9999-12-31 23:59:59	3	3	C
10504	1751	1751	2	2007-04-23 08:56:44	9999-12-31 23:59:59	3	4	D
10505	1751	1751	3	2007-04-23 08:56:44	9999-12-31 23:59:59	3	5	E
10506	1751	1751	3	2007-04-23 08:56:44	9999-12-31 23:59:59	3	6	F
44577	7430	7430	2	2007-04-23 19:42:50	9999-12-31 23:59:59	3	3	C
44578	7430	7430	2	2007-04-23 19:42:50	9999-12-31 23:59:59	3	4	D
44579	7430	7430	3	2007-04-23 19:42:50	9999-12-31 23:59:59	3	5	E
44580	7430	7430	3	2007-04-23 19:42:50	9999-12-31 23:59:59	3	6	F
10507	1752	1752	1	2007-04-23 08:56:48	9999-12-31 23:59:59	3	1	A
10508	1752	1752	2	2007-04-23 08:56:47	9999-12-31 23:59:59	3	2	B
10509	1752	1752	2	2007-04-23 08:56:47	9999-12-31 23:59:59	3	3	C
10510	1752	1752	2	2007-04-23 08:56:47	9999-12-31 23:59:59	3	4	D
10511	1752	1752	3	2007-04-23 08:56:47	9999-12-31 23:59:59	3	5	E
10512	1752	1752	3	2007-04-23 08:56:47	9999-12-31 23:59:59	3	6	F
14419	2404	2404	1	2007-04-23 09:27:33	9999-12-31 23:59:59	3	1	A
14420	2404	2404	2	2007-04-23 09:27:31	9999-12-31 23:59:59	3	2	B
14421	2404	2404	2	2007-04-23 09:27:31	9999-12-31 23:59:59	3	3	C
14422	2404	2404	2	2007-04-23 09:27:31	9999-12-31 23:59:59	3	4	D
14423	2404	2404	3	2007-04-23 09:27:31	9999-12-31 23:59:59	3	5	E
14424	2404	2404	3	2007-04-23 09:27:31	9999-12-31 23:59:59	3	6	F
10513	1753	1753	1	2007-04-23 08:56:51	9999-12-31 23:59:59	3	1	A
10514	1753	1753	2	2007-04-23 08:56:49	9999-12-31 23:59:59	3	2	B
10515	1753	1753	2	2007-04-23 08:56:49	9999-12-31 23:59:59	3	3	C
10516	1753	1753	2	2007-04-23 08:56:49	9999-12-31 23:59:59	3	4	D
10517	1753	1753	3	2007-04-23 08:56:49	9999-12-31 23:59:59	3	5	E
10518	1753	1753	3	2007-04-23 08:56:49	9999-12-31 23:59:59	3	6	F
27751	4626	4626	1	2007-04-23 12:33:05	9999-12-31 23:59:59	3	1	A
27752	4626	4626	2	2007-04-23 12:33:00	9999-12-31 23:59:59	3	2	B
27753	4626	4626	2	2007-04-23 12:33:00	9999-12-31 23:59:59	3	3	C
27754	4626	4626	2	2007-04-23 12:33:00	9999-12-31 23:59:59	3	4	D
27755	4626	4626	3	2007-04-23 12:33:00	9999-12-31 23:59:59	3	5	E
27756	4626	4626	3	2007-04-23 12:33:00	9999-12-31 23:59:59	3	6	F
10519	1754	1754	1	2007-04-23 08:56:53	9999-12-31 23:59:59	3	1	A
10520	1754	1754	2	2007-04-23 08:56:51	9999-12-31 23:59:59	3	2	B
10521	1754	1754	2	2007-04-23 08:56:51	9999-12-31 23:59:59	3	3	C
10522	1754	1754	2	2007-04-23 08:56:51	9999-12-31 23:59:59	3	4	D
10523	1754	1754	3	2007-04-23 08:56:51	9999-12-31 23:59:59	3	5	E
10524	1754	1754	3	2007-04-23 08:56:51	9999-12-31 23:59:59	3	6	F
14425	2405	2405	1	2007-04-23 09:27:37	9999-12-31 23:59:59	3	1	A
14426	2405	2405	2	2007-04-23 09:27:35	9999-12-31 23:59:59	3	2	B
14427	2405	2405	2	2007-04-23 09:27:35	9999-12-31 23:59:59	3	3	C
14428	2405	2405	2	2007-04-23 09:27:35	9999-12-31 23:59:59	3	4	D
14429	2405	2405	3	2007-04-23 09:27:35	9999-12-31 23:59:59	3	5	E
14430	2405	2405	3	2007-04-23 09:27:35	9999-12-31 23:59:59	3	6	F
10525	1755	1755	1	2007-04-23 08:56:55	9999-12-31 23:59:59	3	1	A
10526	1755	1755	2	2007-04-23 08:56:54	9999-12-31 23:59:59	3	2	B
10527	1755	1755	2	2007-04-23 08:56:54	9999-12-31 23:59:59	3	3	C
10528	1755	1755	2	2007-04-23 08:56:54	9999-12-31 23:59:59	3	4	D
10529	1755	1755	3	2007-04-23 08:56:54	9999-12-31 23:59:59	3	5	E
10530	1755	1755	3	2007-04-23 08:56:54	9999-12-31 23:59:59	3	6	F
44581	7431	7431	1	2007-04-23 19:43:01	9999-12-31 23:59:59	3	1	A
44582	7431	7431	2	2007-04-23 19:43:01	9999-12-31 23:59:59	3	2	B
44583	7431	7431	2	2007-04-23 19:43:01	9999-12-31 23:59:59	1	3	C
44584	7431	7431	2	2007-04-23 19:43:01	9999-12-31 23:59:59	1	4	D
10531	1756	1756	1	2007-04-23 08:56:58	9999-12-31 23:59:59	3	1	A
10532	1756	1756	2	2007-04-23 08:56:56	9999-12-31 23:59:59	3	2	B
10533	1756	1756	2	2007-04-23 08:56:56	9999-12-31 23:59:59	3	3	C
10534	1756	1756	2	2007-04-23 08:56:56	9999-12-31 23:59:59	3	4	D
10535	1756	1756	3	2007-04-23 08:56:56	9999-12-31 23:59:59	3	5	E
10536	1756	1756	3	2007-04-23 08:56:56	9999-12-31 23:59:59	3	6	F
14431	2406	2406	1	2007-04-23 09:27:40	9999-12-31 23:59:59	3	1	A
14432	2406	2406	2	2007-04-23 09:27:38	9999-12-31 23:59:59	3	2	B
14433	2406	2406	2	2007-04-23 09:27:38	9999-12-31 23:59:59	3	3	C
14434	2406	2406	2	2007-04-23 09:27:38	9999-12-31 23:59:59	3	4	D
14435	2406	2406	3	2007-04-23 09:27:38	9999-12-31 23:59:59	3	5	E
14436	2406	2406	3	2007-04-23 09:27:38	9999-12-31 23:59:59	3	6	F
10537	1757	1757	1	2007-04-23 08:57:00	9999-12-31 23:59:59	3	1	A
10538	1757	1757	2	2007-04-23 08:56:58	9999-12-31 23:59:59	3	2	B
10539	1757	1757	2	2007-04-23 08:56:58	9999-12-31 23:59:59	3	3	C
10540	1757	1757	2	2007-04-23 08:56:58	9999-12-31 23:59:59	3	4	D
10541	1757	1757	3	2007-04-23 08:56:58	9999-12-31 23:59:59	3	5	E
10542	1757	1757	3	2007-04-23 08:56:58	9999-12-31 23:59:59	3	6	F
27757	4627	4627	1	2007-04-23 12:33:12	9999-12-31 23:59:59	3	1	A
27758	4627	4627	2	2007-04-23 12:33:07	9999-12-31 23:59:59	3	2	B
27759	4627	4627	2	2007-04-23 12:33:07	9999-12-31 23:59:59	3	3	C
27760	4627	4627	2	2007-04-23 12:33:07	9999-12-31 23:59:59	3	4	D
27761	4627	4627	3	2007-04-23 12:33:07	9999-12-31 23:59:59	3	5	E
27762	4627	4627	3	2007-04-23 12:33:07	9999-12-31 23:59:59	3	6	F
10543	1758	1758	1	2007-04-23 08:57:02	9999-12-31 23:59:59	3	1	A
10544	1758	1758	2	2007-04-23 08:57:01	9999-12-31 23:59:59	3	2	B
10545	1758	1758	2	2007-04-23 08:57:01	9999-12-31 23:59:59	3	3	C
10546	1758	1758	2	2007-04-23 08:57:01	9999-12-31 23:59:59	3	4	D
10547	1758	1758	3	2007-04-23 08:57:01	9999-12-31 23:59:59	3	5	E
10548	1758	1758	3	2007-04-23 08:57:01	9999-12-31 23:59:59	3	6	F
14437	2407	2407	1	2007-04-23 09:27:43	9999-12-31 23:59:59	3	1	A
14438	2407	2407	2	2007-04-23 09:27:41	9999-12-31 23:59:59	3	2	B
14439	2407	2407	2	2007-04-23 09:27:41	9999-12-31 23:59:59	3	3	C
14440	2407	2407	2	2007-04-23 09:27:41	9999-12-31 23:59:59	3	4	D
14441	2407	2407	3	2007-04-23 09:27:41	9999-12-31 23:59:59	3	5	E
14442	2407	2407	3	2007-04-23 09:27:41	9999-12-31 23:59:59	3	6	F
10549	1759	1759	1	2007-04-23 08:57:05	9999-12-31 23:59:59	3	1	A
10550	1759	1759	2	2007-04-23 08:57:03	9999-12-31 23:59:59	3	2	B
10551	1759	1759	2	2007-04-23 08:57:03	9999-12-31 23:59:59	3	3	C
10552	1759	1759	2	2007-04-23 08:57:03	9999-12-31 23:59:59	3	4	D
10553	1759	1759	3	2007-04-23 08:57:03	9999-12-31 23:59:59	3	5	E
10554	1759	1759	3	2007-04-23 08:57:03	9999-12-31 23:59:59	3	6	F
44585	7431	7431	3	2007-04-23 19:43:01	9999-12-31 23:59:59	0	5	E
44586	7431	7431	3	2007-04-23 19:43:01	9999-12-31 23:59:59	0	6	F
10555	1760	1760	1	2007-04-23 08:57:07	9999-12-31 23:59:59	3	1	A
10556	1760	1760	2	2007-04-23 08:57:05	9999-12-31 23:59:59	3	2	B
10557	1760	1760	2	2007-04-23 08:57:05	9999-12-31 23:59:59	3	3	C
10558	1760	1760	2	2007-04-23 08:57:05	9999-12-31 23:59:59	3	4	D
10559	1760	1760	3	2007-04-23 08:57:05	9999-12-31 23:59:59	3	5	E
10560	1760	1760	3	2007-04-23 08:57:05	9999-12-31 23:59:59	3	6	F
14443	2408	2408	1	2007-04-23 09:27:46	9999-12-31 23:59:59	3	1	A
14444	2408	2408	2	2007-04-23 09:27:44	9999-12-31 23:59:59	3	2	B
14445	2408	2408	2	2007-04-23 09:27:44	9999-12-31 23:59:59	3	3	C
14446	2408	2408	2	2007-04-23 09:27:44	9999-12-31 23:59:59	3	4	D
14447	2408	2408	3	2007-04-23 09:27:44	9999-12-31 23:59:59	3	5	E
14448	2408	2408	3	2007-04-23 09:27:44	9999-12-31 23:59:59	3	6	F
10561	1761	1761	1	2007-04-23 08:57:09	9999-12-31 23:59:59	3	1	A
10562	1761	1761	2	2007-04-23 08:57:08	9999-12-31 23:59:59	3	2	B
10563	1761	1761	2	2007-04-23 08:57:08	9999-12-31 23:59:59	3	3	C
10564	1761	1761	2	2007-04-23 08:57:08	9999-12-31 23:59:59	3	4	D
10565	1761	1761	3	2007-04-23 08:57:08	9999-12-31 23:59:59	3	5	E
10566	1761	1761	3	2007-04-23 08:57:08	9999-12-31 23:59:59	3	6	F
27763	4628	4628	1	2007-04-23 12:33:19	9999-12-31 23:59:59	3	1	A
27764	4628	4628	2	2007-04-23 12:33:14	9999-12-31 23:59:59	3	2	B
27765	4628	4628	2	2007-04-23 12:33:14	9999-12-31 23:59:59	3	3	C
27766	4628	4628	2	2007-04-23 12:33:14	9999-12-31 23:59:59	3	4	D
27767	4628	4628	3	2007-04-23 12:33:14	9999-12-31 23:59:59	3	5	E
27768	4628	4628	3	2007-04-23 12:33:14	9999-12-31 23:59:59	3	6	F
10567	1762	1762	1	2007-04-23 08:57:12	9999-12-31 23:59:59	3	1	A
10568	1762	1762	2	2007-04-23 08:57:10	9999-12-31 23:59:59	3	2	B
10569	1762	1762	2	2007-04-23 08:57:10	9999-12-31 23:59:59	3	3	C
10570	1762	1762	2	2007-04-23 08:57:10	9999-12-31 23:59:59	3	4	D
10571	1762	1762	3	2007-04-23 08:57:10	9999-12-31 23:59:59	3	5	E
10572	1762	1762	3	2007-04-23 08:57:10	9999-12-31 23:59:59	3	6	F
14449	2409	2409	1	2007-04-23 09:27:50	9999-12-31 23:59:59	3	1	A
14450	2409	2409	2	2007-04-23 09:27:47	9999-12-31 23:59:59	3	2	B
14451	2409	2409	2	2007-04-23 09:27:47	9999-12-31 23:59:59	3	3	C
14452	2409	2409	2	2007-04-23 09:27:47	9999-12-31 23:59:59	3	4	D
14453	2409	2409	3	2007-04-23 09:27:48	9999-12-31 23:59:59	3	5	E
14454	2409	2409	3	2007-04-23 09:27:48	9999-12-31 23:59:59	3	6	F
10573	1763	1763	1	2007-04-23 08:57:14	9999-12-31 23:59:59	3	1	A
10574	1763	1763	2	2007-04-23 08:57:12	9999-12-31 23:59:59	3	2	B
10575	1763	1763	2	2007-04-23 08:57:12	9999-12-31 23:59:59	3	3	C
10576	1763	1763	2	2007-04-23 08:57:12	9999-12-31 23:59:59	3	4	D
10577	1763	1763	3	2007-04-23 08:57:12	9999-12-31 23:59:59	3	5	E
10578	1763	1763	3	2007-04-23 08:57:12	9999-12-31 23:59:59	3	6	F
44587	7432	7432	1	2007-04-23 19:43:20	9999-12-31 23:59:59	3	1	A
44588	7432	7432	2	2007-04-23 19:43:13	9999-12-31 23:59:59	1	2	B
10579	1764	1764	1	2007-04-23 08:57:16	9999-12-31 23:59:59	3	1	A
10580	1764	1764	2	2007-04-23 08:57:15	9999-12-31 23:59:59	3	2	B
10581	1764	1764	2	2007-04-23 08:57:15	9999-12-31 23:59:59	3	3	C
10582	1764	1764	2	2007-04-23 08:57:15	9999-12-31 23:59:59	3	4	D
10583	1764	1764	3	2007-04-23 08:57:15	9999-12-31 23:59:59	3	5	E
10584	1764	1764	3	2007-04-23 08:57:15	9999-12-31 23:59:59	3	6	F
14455	2410	2410	1	2007-04-23 09:27:53	9999-12-31 23:59:59	3	1	A
14456	2410	2410	2	2007-04-23 09:27:51	9999-12-31 23:59:59	3	2	B
14457	2410	2410	2	2007-04-23 09:27:51	9999-12-31 23:59:59	3	3	C
14458	2410	2410	2	2007-04-23 09:27:51	9999-12-31 23:59:59	3	4	D
14459	2410	2410	3	2007-04-23 09:27:51	9999-12-31 23:59:59	3	5	E
14460	2410	2410	3	2007-04-23 09:27:51	9999-12-31 23:59:59	3	6	F
10585	1765	1765	1	2007-04-23 08:57:19	9999-12-31 23:59:59	3	1	A
10586	1765	1765	2	2007-04-23 08:57:17	9999-12-31 23:59:59	3	2	B
10587	1765	1765	2	2007-04-23 08:57:17	9999-12-31 23:59:59	3	3	C
10588	1765	1765	2	2007-04-23 08:57:17	9999-12-31 23:59:59	3	4	D
10589	1765	1765	3	2007-04-23 08:57:17	9999-12-31 23:59:59	3	5	E
10590	1765	1765	3	2007-04-23 08:57:17	9999-12-31 23:59:59	3	6	F
27769	4629	4629	1	2007-04-23 12:33:26	9999-12-31 23:59:59	3	1	A
27770	4629	4629	2	2007-04-23 12:33:21	9999-12-31 23:59:59	3	2	B
27771	4629	4629	2	2007-04-23 12:33:21	9999-12-31 23:59:59	3	3	C
27772	4629	4629	2	2007-04-23 12:33:21	9999-12-31 23:59:59	3	4	D
27773	4629	4629	3	2007-04-23 12:33:21	9999-12-31 23:59:59	3	5	E
27774	4629	4629	3	2007-04-23 12:33:21	9999-12-31 23:59:59	3	6	F
10591	1766	1766	1	2007-04-23 08:57:21	9999-12-31 23:59:59	3	1	A
10592	1766	1766	2	2007-04-23 08:57:20	9999-12-31 23:59:59	3	2	B
10593	1766	1766	2	2007-04-23 08:57:20	9999-12-31 23:59:59	3	3	C
10594	1766	1766	2	2007-04-23 08:57:20	9999-12-31 23:59:59	3	4	D
10595	1766	1766	3	2007-04-23 08:57:20	9999-12-31 23:59:59	3	5	E
10596	1766	1766	3	2007-04-23 08:57:20	9999-12-31 23:59:59	3	6	F
14461	2411	2411	1	2007-04-23 09:27:56	9999-12-31 23:59:59	3	1	A
14462	2411	2411	2	2007-04-23 09:27:54	9999-12-31 23:59:59	3	2	B
14463	2411	2411	2	2007-04-23 09:27:54	9999-12-31 23:59:59	3	3	C
14464	2411	2411	2	2007-04-23 09:27:54	9999-12-31 23:59:59	3	4	D
14465	2411	2411	3	2007-04-23 09:27:54	9999-12-31 23:59:59	3	5	E
14466	2411	2411	3	2007-04-23 09:27:54	9999-12-31 23:59:59	3	6	F
10597	1767	1767	1	2007-04-23 08:57:24	9999-12-31 23:59:59	3	1	A
10598	1767	1767	2	2007-04-23 08:57:22	9999-12-31 23:59:59	3	2	B
10599	1767	1767	2	2007-04-23 08:57:22	9999-12-31 23:59:59	3	3	C
10600	1767	1767	2	2007-04-23 08:57:22	9999-12-31 23:59:59	3	4	D
10601	1767	1767	3	2007-04-23 08:57:22	9999-12-31 23:59:59	3	5	E
10602	1767	1767	3	2007-04-23 08:57:22	9999-12-31 23:59:59	3	6	F
44589	7432	7432	2	2007-04-23 19:43:13	9999-12-31 23:59:59	0	3	C
44590	7432	7432	2	2007-04-23 19:43:13	9999-12-31 23:59:59	0	4	D
44591	7432	7432	3	2007-04-23 19:43:13	9999-12-31 23:59:59	0	5	E
44592	7432	7432	3	2007-04-23 19:43:13	9999-12-31 23:59:59	0	6	F
10603	1768	1768	1	2007-04-23 08:57:26	9999-12-31 23:59:59	3	1	A
10604	1768	1768	2	2007-04-23 08:57:24	9999-12-31 23:59:59	3	2	B
10605	1768	1768	2	2007-04-23 08:57:24	9999-12-31 23:59:59	3	3	C
10606	1768	1768	2	2007-04-23 08:57:24	9999-12-31 23:59:59	3	4	D
10607	1768	1768	3	2007-04-23 08:57:24	9999-12-31 23:59:59	3	5	E
10608	1768	1768	3	2007-04-23 08:57:24	9999-12-31 23:59:59	3	6	F
14467	2412	2412	1	2007-04-23 09:27:59	9999-12-31 23:59:59	3	1	A
14468	2412	2412	2	2007-04-23 09:27:57	9999-12-31 23:59:59	3	2	B
14469	2412	2412	2	2007-04-23 09:27:57	9999-12-31 23:59:59	3	3	C
14470	2412	2412	2	2007-04-23 09:27:57	9999-12-31 23:59:59	3	4	D
14471	2412	2412	3	2007-04-23 09:27:57	9999-12-31 23:59:59	3	5	E
14472	2412	2412	3	2007-04-23 09:27:57	9999-12-31 23:59:59	3	6	F
10609	1769	1769	1	2007-04-23 08:57:28	9999-12-31 23:59:59	3	1	A
10610	1769	1769	2	2007-04-23 08:57:27	9999-12-31 23:59:59	3	2	B
10611	1769	1769	2	2007-04-23 08:57:27	9999-12-31 23:59:59	3	3	C
10612	1769	1769	2	2007-04-23 08:57:27	9999-12-31 23:59:59	3	4	D
10613	1769	1769	3	2007-04-23 08:57:27	9999-12-31 23:59:59	3	5	E
10614	1769	1769	3	2007-04-23 08:57:27	9999-12-31 23:59:59	3	6	F
27775	4630	4630	1	2007-04-23 12:33:33	9999-12-31 23:59:59	3	1	A
27776	4630	4630	2	2007-04-23 12:33:28	9999-12-31 23:59:59	3	2	B
27777	4630	4630	2	2007-04-23 12:33:28	9999-12-31 23:59:59	3	3	C
27778	4630	4630	2	2007-04-23 12:33:28	9999-12-31 23:59:59	3	4	D
27779	4630	4630	3	2007-04-23 12:33:28	9999-12-31 23:59:59	3	5	E
27780	4630	4630	3	2007-04-23 12:33:28	9999-12-31 23:59:59	3	6	F
10615	1770	1770	1	2007-04-23 08:57:31	9999-12-31 23:59:59	3	1	A
10616	1770	1770	2	2007-04-23 08:57:29	9999-12-31 23:59:59	3	2	B
10617	1770	1770	2	2007-04-23 08:57:29	9999-12-31 23:59:59	3	3	C
10618	1770	1770	2	2007-04-23 08:57:29	9999-12-31 23:59:59	3	4	D
10619	1770	1770	3	2007-04-23 08:57:29	9999-12-31 23:59:59	3	5	E
10620	1770	1770	3	2007-04-23 08:57:29	9999-12-31 23:59:59	3	6	F
14473	2413	2413	1	2007-04-23 09:28:03	9999-12-31 23:59:59	3	1	A
14474	2413	2413	2	2007-04-23 09:28:01	9999-12-31 23:59:59	3	2	B
14475	2413	2413	2	2007-04-23 09:28:01	9999-12-31 23:59:59	3	3	C
14476	2413	2413	2	2007-04-23 09:28:01	9999-12-31 23:59:59	3	4	D
14477	2413	2413	3	2007-04-23 09:28:01	9999-12-31 23:59:59	3	5	E
14478	2413	2413	3	2007-04-23 09:28:01	9999-12-31 23:59:59	3	6	F
10621	1771	1771	1	2007-04-23 08:57:33	9999-12-31 23:59:59	3	1	A
10622	1771	1771	2	2007-04-23 08:57:32	9999-12-31 23:59:59	3	2	B
10623	1771	1771	2	2007-04-23 08:57:32	9999-12-31 23:59:59	3	3	C
10624	1771	1771	2	2007-04-23 08:57:32	9999-12-31 23:59:59	3	4	D
10625	1771	1771	3	2007-04-23 08:57:32	9999-12-31 23:59:59	3	5	E
10626	1771	1771	3	2007-04-23 08:57:32	9999-12-31 23:59:59	3	6	F
44593	7433	7433	1	2007-04-23 19:43:31	9999-12-31 23:59:59	3	1	A
44594	7433	7433	2	2007-04-23 19:43:25	9999-12-31 23:59:59	3	2	B
10627	1772	1772	1	2007-04-23 08:57:36	9999-12-31 23:59:59	3	1	A
10628	1772	1772	2	2007-04-23 08:57:34	9999-12-31 23:59:59	3	2	B
10629	1772	1772	2	2007-04-23 08:57:34	9999-12-31 23:59:59	3	3	C
10630	1772	1772	2	2007-04-23 08:57:34	9999-12-31 23:59:59	3	4	D
10631	1772	1772	3	2007-04-23 08:57:34	9999-12-31 23:59:59	3	5	E
10632	1772	1772	3	2007-04-23 08:57:34	9999-12-31 23:59:59	3	6	F
14479	2414	2414	1	2007-04-23 09:28:06	9999-12-31 23:59:59	3	1	A
14480	2414	2414	2	2007-04-23 09:28:04	9999-12-31 23:59:59	3	2	B
14481	2414	2414	2	2007-04-23 09:28:04	9999-12-31 23:59:59	3	3	C
14482	2414	2414	2	2007-04-23 09:28:04	9999-12-31 23:59:59	3	4	D
14483	2414	2414	3	2007-04-23 09:28:04	9999-12-31 23:59:59	3	5	E
14484	2414	2414	3	2007-04-23 09:28:04	9999-12-31 23:59:59	3	6	F
10633	1773	1773	1	2007-04-23 08:57:38	9999-12-31 23:59:59	3	1	A
10634	1773	1773	2	2007-04-23 08:57:36	9999-12-31 23:59:59	3	2	B
10635	1773	1773	2	2007-04-23 08:57:36	9999-12-31 23:59:59	3	3	C
10636	1773	1773	2	2007-04-23 08:57:36	9999-12-31 23:59:59	3	4	D
10637	1773	1773	3	2007-04-23 08:57:36	9999-12-31 23:59:59	3	5	E
10638	1773	1773	3	2007-04-23 08:57:36	9999-12-31 23:59:59	3	6	F
27781	4631	4631	1	2007-04-23 12:33:40	9999-12-31 23:59:59	3	1	A
27782	4631	4631	2	2007-04-23 12:33:35	9999-12-31 23:59:59	3	2	B
27783	4631	4631	2	2007-04-23 12:33:35	9999-12-31 23:59:59	3	3	C
27784	4631	4631	2	2007-04-23 12:33:35	9999-12-31 23:59:59	3	4	D
27785	4631	4631	3	2007-04-23 12:33:35	9999-12-31 23:59:59	3	5	E
27786	4631	4631	3	2007-04-23 12:33:35	9999-12-31 23:59:59	3	6	F
10639	1774	1774	1	2007-04-23 08:57:40	9999-12-31 23:59:59	3	1	A
10640	1774	1774	2	2007-04-23 08:57:39	9999-12-31 23:59:59	3	2	B
10641	1774	1774	2	2007-04-23 08:57:39	9999-12-31 23:59:59	3	3	C
10642	1774	1774	2	2007-04-23 08:57:39	9999-12-31 23:59:59	3	4	D
10643	1774	1774	3	2007-04-23 08:57:39	9999-12-31 23:59:59	3	5	E
10644	1774	1774	3	2007-04-23 08:57:39	9999-12-31 23:59:59	3	6	F
14485	2415	2415	1	2007-04-23 09:28:09	9999-12-31 23:59:59	3	1	A
14486	2415	2415	2	2007-04-23 09:28:07	9999-12-31 23:59:59	3	2	B
14487	2415	2415	2	2007-04-23 09:28:07	9999-12-31 23:59:59	3	3	C
14488	2415	2415	2	2007-04-23 09:28:07	9999-12-31 23:59:59	3	4	D
14489	2415	2415	3	2007-04-23 09:28:07	9999-12-31 23:59:59	3	5	E
14490	2415	2415	3	2007-04-23 09:28:07	9999-12-31 23:59:59	3	6	F
10645	1775	1775	1	2007-04-23 08:57:43	9999-12-31 23:59:59	3	1	A
10646	1775	1775	2	2007-04-23 08:57:41	9999-12-31 23:59:59	3	2	B
10647	1775	1775	2	2007-04-23 08:57:41	9999-12-31 23:59:59	3	3	C
10648	1775	1775	2	2007-04-23 08:57:41	9999-12-31 23:59:59	3	4	D
10649	1775	1775	3	2007-04-23 08:57:41	9999-12-31 23:59:59	3	5	E
10650	1775	1775	3	2007-04-23 08:57:41	9999-12-31 23:59:59	3	6	F
44595	7433	7433	2	2007-04-23 19:43:25	9999-12-31 23:59:59	3	3	C
44596	7433	7433	2	2007-04-23 19:43:25	9999-12-31 23:59:59	3	4	D
44597	7433	7433	3	2007-04-23 19:43:25	9999-12-31 23:59:59	3	5	E
44598	7433	7433	3	2007-04-23 19:43:25	9999-12-31 23:59:59	3	6	F
10651	1776	1776	1	2007-04-23 08:57:45	9999-12-31 23:59:59	3	1	A
10652	1776	1776	2	2007-04-23 08:57:44	9999-12-31 23:59:59	3	2	B
10653	1776	1776	2	2007-04-23 08:57:44	9999-12-31 23:59:59	3	3	C
10654	1776	1776	2	2007-04-23 08:57:44	9999-12-31 23:59:59	3	4	D
10655	1776	1776	3	2007-04-23 08:57:44	9999-12-31 23:59:59	3	5	E
10656	1776	1776	3	2007-04-23 08:57:44	9999-12-31 23:59:59	3	6	F
14491	2416	2416	1	2007-04-23 09:28:12	9999-12-31 23:59:59	3	1	A
14492	2416	2416	2	2007-04-23 09:28:10	9999-12-31 23:59:59	3	2	B
14493	2416	2416	2	2007-04-23 09:28:10	9999-12-31 23:59:59	3	3	C
14494	2416	2416	2	2007-04-23 09:28:10	9999-12-31 23:59:59	3	4	D
14495	2416	2416	3	2007-04-23 09:28:10	9999-12-31 23:59:59	3	5	E
14496	2416	2416	3	2007-04-23 09:28:10	9999-12-31 23:59:59	3	6	F
10657	1777	1777	1	2007-04-23 08:57:48	9999-12-31 23:59:59	3	1	A
10658	1777	1777	2	2007-04-23 08:57:46	9999-12-31 23:59:59	3	2	B
10659	1777	1777	2	2007-04-23 08:57:46	9999-12-31 23:59:59	3	3	C
10660	1777	1777	2	2007-04-23 08:57:46	9999-12-31 23:59:59	3	4	D
10661	1777	1777	3	2007-04-23 08:57:46	9999-12-31 23:59:59	3	5	E
10662	1777	1777	3	2007-04-23 08:57:46	9999-12-31 23:59:59	3	6	F
27787	4632	4632	1	2007-04-23 12:33:47	9999-12-31 23:59:59	3	1	A
27788	4632	4632	2	2007-04-23 12:33:42	9999-12-31 23:59:59	3	2	B
27789	4632	4632	2	2007-04-23 12:33:42	9999-12-31 23:59:59	3	3	C
27790	4632	4632	2	2007-04-23 12:33:42	9999-12-31 23:59:59	3	4	D
27791	4632	4632	3	2007-04-23 12:33:42	9999-12-31 23:59:59	3	5	E
27792	4632	4632	3	2007-04-23 12:33:42	9999-12-31 23:59:59	3	6	F
10663	1778	1778	1	2007-04-23 08:57:50	9999-12-31 23:59:59	3	1	A
10664	1778	1778	2	2007-04-23 08:57:49	9999-12-31 23:59:59	3	2	B
10665	1778	1778	2	2007-04-23 08:57:49	9999-12-31 23:59:59	3	3	C
10666	1778	1778	2	2007-04-23 08:57:49	9999-12-31 23:59:59	3	4	D
10667	1778	1778	3	2007-04-23 08:57:49	9999-12-31 23:59:59	3	5	E
10668	1778	1778	3	2007-04-23 08:57:49	9999-12-31 23:59:59	3	6	F
14497	2417	2417	1	2007-04-23 09:28:16	9999-12-31 23:59:59	3	1	A
14498	2417	2417	2	2007-04-23 09:28:14	9999-12-31 23:59:59	3	2	B
14499	2417	2417	2	2007-04-23 09:28:14	9999-12-31 23:59:59	3	3	C
14500	2417	2417	2	2007-04-23 09:28:14	9999-12-31 23:59:59	3	4	D
14501	2417	2417	3	2007-04-23 09:28:14	9999-12-31 23:59:59	3	5	E
14502	2417	2417	3	2007-04-23 09:28:14	9999-12-31 23:59:59	3	6	F
10669	1779	1779	1	2007-04-23 08:57:52	9999-12-31 23:59:59	3	1	A
10670	1779	1779	2	2007-04-23 08:57:51	9999-12-31 23:59:59	3	2	B
10671	1779	1779	2	2007-04-23 08:57:51	9999-12-31 23:59:59	3	3	C
10672	1779	1779	2	2007-04-23 08:57:51	9999-12-31 23:59:59	3	4	D
10673	1779	1779	3	2007-04-23 08:57:51	9999-12-31 23:59:59	3	5	E
10674	1779	1779	3	2007-04-23 08:57:51	9999-12-31 23:59:59	3	6	F
44599	7434	7434	1	2007-04-23 19:43:36	9999-12-31 23:59:59	3	1	A
44600	7434	7434	2	2007-04-23 19:43:36	9999-12-31 23:59:59	3	2	B
10675	1780	1780	1	2007-04-23 08:57:55	9999-12-31 23:59:59	3	1	A
10676	1780	1780	2	2007-04-23 08:57:53	9999-12-31 23:59:59	3	2	B
10677	1780	1780	2	2007-04-23 08:57:53	9999-12-31 23:59:59	3	3	C
10678	1780	1780	2	2007-04-23 08:57:53	9999-12-31 23:59:59	3	4	D
10679	1780	1780	3	2007-04-23 08:57:53	9999-12-31 23:59:59	3	5	E
10680	1780	1780	3	2007-04-23 08:57:53	9999-12-31 23:59:59	3	6	F
14503	2418	2418	1	2007-04-23 09:28:19	9999-12-31 23:59:59	3	1	A
14504	2418	2418	2	2007-04-23 09:28:17	9999-12-31 23:59:59	3	2	B
14505	2418	2418	2	2007-04-23 09:28:17	9999-12-31 23:59:59	3	3	C
14506	2418	2418	2	2007-04-23 09:28:17	9999-12-31 23:59:59	3	4	D
14507	2418	2418	3	2007-04-23 09:28:17	9999-12-31 23:59:59	3	5	E
14508	2418	2418	3	2007-04-23 09:28:17	9999-12-31 23:59:59	3	6	F
10681	1781	1781	1	2007-04-23 08:57:57	9999-12-31 23:59:59	3	1	A
10682	1781	1781	2	2007-04-23 08:57:56	9999-12-31 23:59:59	3	2	B
10683	1781	1781	2	2007-04-23 08:57:56	9999-12-31 23:59:59	3	3	C
10684	1781	1781	2	2007-04-23 08:57:56	9999-12-31 23:59:59	3	4	D
10685	1781	1781	3	2007-04-23 08:57:56	9999-12-31 23:59:59	3	5	E
10686	1781	1781	3	2007-04-23 08:57:56	9999-12-31 23:59:59	3	6	F
27793	4633	4633	1	2007-04-23 12:33:54	9999-12-31 23:59:59	3	1	A
27794	4633	4633	2	2007-04-23 12:33:49	9999-12-31 23:59:59	3	2	B
27795	4633	4633	2	2007-04-23 12:33:49	9999-12-31 23:59:59	3	3	C
27796	4633	4633	2	2007-04-23 12:33:49	9999-12-31 23:59:59	3	4	D
27797	4633	4633	3	2007-04-23 12:33:49	9999-12-31 23:59:59	3	5	E
27798	4633	4633	3	2007-04-23 12:33:49	9999-12-31 23:59:59	3	6	F
10687	1782	1782	1	2007-04-23 08:58:00	9999-12-31 23:59:59	3	1	A
10688	1782	1782	2	2007-04-23 08:57:58	9999-12-31 23:59:59	3	2	B
10689	1782	1782	2	2007-04-23 08:57:58	9999-12-31 23:59:59	3	3	C
10690	1782	1782	2	2007-04-23 08:57:58	9999-12-31 23:59:59	3	4	D
10691	1782	1782	3	2007-04-23 08:57:58	9999-12-31 23:59:59	3	5	E
10692	1782	1782	3	2007-04-23 08:57:58	9999-12-31 23:59:59	3	6	F
14509	2419	2419	1	2007-04-23 09:28:22	9999-12-31 23:59:59	3	1	A
14510	2419	2419	2	2007-04-23 09:28:20	9999-12-31 23:59:59	3	2	B
14511	2419	2419	2	2007-04-23 09:28:20	9999-12-31 23:59:59	3	3	C
14512	2419	2419	2	2007-04-23 09:28:20	9999-12-31 23:59:59	3	4	D
14513	2419	2419	3	2007-04-23 09:28:20	9999-12-31 23:59:59	3	5	E
14514	2419	2419	3	2007-04-23 09:28:20	9999-12-31 23:59:59	3	6	F
10693	1783	1783	1	2007-04-23 08:58:02	9999-12-31 23:59:59	3	1	A
10694	1783	1783	2	2007-04-23 08:58:01	9999-12-31 23:59:59	3	2	B
10695	1783	1783	2	2007-04-23 08:58:01	9999-12-31 23:59:59	3	3	C
10696	1783	1783	2	2007-04-23 08:58:01	9999-12-31 23:59:59	3	4	D
10697	1783	1783	3	2007-04-23 08:58:01	9999-12-31 23:59:59	3	5	E
10698	1783	1783	3	2007-04-23 08:58:01	9999-12-31 23:59:59	3	6	F
44601	7434	7434	2	2007-04-23 19:43:36	9999-12-31 23:59:59	1	3	C
44602	7434	7434	2	2007-04-23 19:43:36	9999-12-31 23:59:59	1	4	D
44603	7434	7434	3	2007-04-23 19:43:36	9999-12-31 23:59:59	0	5	E
44604	7434	7434	3	2007-04-23 19:43:36	9999-12-31 23:59:59	0	6	F
10699	1784	1784	1	2007-04-23 08:58:04	9999-12-31 23:59:59	3	1	A
10700	1784	1784	2	2007-04-23 08:58:03	9999-12-31 23:59:59	3	2	B
10701	1784	1784	2	2007-04-23 08:58:03	9999-12-31 23:59:59	3	3	C
10702	1784	1784	2	2007-04-23 08:58:03	9999-12-31 23:59:59	3	4	D
10703	1784	1784	3	2007-04-23 08:58:03	9999-12-31 23:59:59	3	5	E
10704	1784	1784	3	2007-04-23 08:58:03	9999-12-31 23:59:59	3	6	F
14515	2420	2420	1	2007-04-23 09:28:26	9999-12-31 23:59:59	3	1	A
14516	2420	2420	2	2007-04-23 09:28:24	9999-12-31 23:59:59	3	2	B
14517	2420	2420	2	2007-04-23 09:28:24	9999-12-31 23:59:59	3	3	C
14518	2420	2420	2	2007-04-23 09:28:24	9999-12-31 23:59:59	3	4	D
14519	2420	2420	3	2007-04-23 09:28:24	9999-12-31 23:59:59	3	5	E
14520	2420	2420	3	2007-04-23 09:28:24	9999-12-31 23:59:59	3	6	F
10705	1785	1785	1	2007-04-23 08:58:07	9999-12-31 23:59:59	3	1	A
10706	1785	1785	2	2007-04-23 08:58:05	9999-12-31 23:59:59	3	2	B
10707	1785	1785	2	2007-04-23 08:58:05	9999-12-31 23:59:59	3	3	C
10708	1785	1785	2	2007-04-23 08:58:05	9999-12-31 23:59:59	3	4	D
10709	1785	1785	3	2007-04-23 08:58:05	9999-12-31 23:59:59	3	5	E
10710	1785	1785	3	2007-04-23 08:58:05	9999-12-31 23:59:59	3	6	F
27799	4634	4634	1	2007-04-23 12:34:01	9999-12-31 23:59:59	3	1	A
27800	4634	4634	2	2007-04-23 12:33:57	9999-12-31 23:59:59	3	2	B
27801	4634	4634	2	2007-04-23 12:33:57	9999-12-31 23:59:59	3	3	C
27802	4634	4634	2	2007-04-23 12:33:57	9999-12-31 23:59:59	3	4	D
27803	4634	4634	3	2007-04-23 12:33:57	9999-12-31 23:59:59	3	5	E
27804	4634	4634	3	2007-04-23 12:33:57	9999-12-31 23:59:59	3	6	F
10711	1786	1786	1	2007-04-23 08:58:09	9999-12-31 23:59:59	3	1	A
10712	1786	1786	2	2007-04-23 08:58:08	9999-12-31 23:59:59	3	2	B
10713	1786	1786	2	2007-04-23 08:58:08	9999-12-31 23:59:59	3	3	C
10714	1786	1786	2	2007-04-23 08:58:08	9999-12-31 23:59:59	3	4	D
10715	1786	1786	3	2007-04-23 08:58:08	9999-12-31 23:59:59	3	5	E
10716	1786	1786	3	2007-04-23 08:58:08	9999-12-31 23:59:59	3	6	F
14521	2421	2421	1	2007-04-23 09:28:29	9999-12-31 23:59:59	3	1	A
14522	2421	2421	2	2007-04-23 09:28:27	9999-12-31 23:59:59	3	2	B
14523	2421	2421	2	2007-04-23 09:28:27	9999-12-31 23:59:59	3	3	C
14524	2421	2421	2	2007-04-23 09:28:27	9999-12-31 23:59:59	3	4	D
14525	2421	2421	3	2007-04-23 09:28:27	9999-12-31 23:59:59	3	5	E
14526	2421	2421	3	2007-04-23 09:28:27	9999-12-31 23:59:59	3	6	F
10717	1787	1787	1	2007-04-23 08:58:12	9999-12-31 23:59:59	3	1	A
10718	1787	1787	2	2007-04-23 08:58:10	9999-12-31 23:59:59	3	2	B
10719	1787	1787	2	2007-04-23 08:58:10	9999-12-31 23:59:59	3	3	C
10720	1787	1787	2	2007-04-23 08:58:10	9999-12-31 23:59:59	3	4	D
10721	1787	1787	3	2007-04-23 08:58:10	9999-12-31 23:59:59	3	5	E
10722	1787	1787	3	2007-04-23 08:58:10	9999-12-31 23:59:59	3	6	F
44605	7435	7435	1	2007-04-23 19:43:54	9999-12-31 23:59:59	3	1	A
44606	7435	7435	2	2007-04-23 19:43:48	9999-12-31 23:59:59	3	2	B
10723	1788	1788	1	2007-04-23 08:58:14	9999-12-31 23:59:59	3	1	A
10724	1788	1788	2	2007-04-23 08:58:13	9999-12-31 23:59:59	3	2	B
10725	1788	1788	2	2007-04-23 08:58:13	9999-12-31 23:59:59	3	3	C
10726	1788	1788	2	2007-04-23 08:58:13	9999-12-31 23:59:59	3	4	D
10727	1788	1788	3	2007-04-23 08:58:13	9999-12-31 23:59:59	3	5	E
10728	1788	1788	3	2007-04-23 08:58:13	9999-12-31 23:59:59	3	6	F
14527	2422	2422	1	2007-04-23 09:28:32	9999-12-31 23:59:59	3	1	A
14528	2422	2422	2	2007-04-23 09:28:30	9999-12-31 23:59:59	3	2	B
14529	2422	2422	2	2007-04-23 09:28:30	9999-12-31 23:59:59	3	3	C
14530	2422	2422	2	2007-04-23 09:28:30	9999-12-31 23:59:59	3	4	D
14531	2422	2422	3	2007-04-23 09:28:30	9999-12-31 23:59:59	3	5	E
14532	2422	2422	3	2007-04-23 09:28:30	9999-12-31 23:59:59	3	6	F
10729	1789	1789	1	2007-04-23 08:58:17	9999-12-31 23:59:59	3	1	A
10730	1789	1789	2	2007-04-23 08:58:15	9999-12-31 23:59:59	3	2	B
10731	1789	1789	2	2007-04-23 08:58:15	9999-12-31 23:59:59	3	3	C
10732	1789	1789	2	2007-04-23 08:58:15	9999-12-31 23:59:59	3	4	D
10733	1789	1789	3	2007-04-23 08:58:15	9999-12-31 23:59:59	3	5	E
10734	1789	1789	3	2007-04-23 08:58:15	9999-12-31 23:59:59	3	6	F
27805	4635	4635	1	2007-04-23 12:34:08	9999-12-31 23:59:59	3	1	A
27806	4635	4635	2	2007-04-23 12:34:04	9999-12-31 23:59:59	3	2	B
27807	4635	4635	2	2007-04-23 12:34:04	9999-12-31 23:59:59	3	3	C
27808	4635	4635	2	2007-04-23 12:34:04	9999-12-31 23:59:59	3	4	D
27809	4635	4635	3	2007-04-23 12:34:04	9999-12-31 23:59:59	3	5	E
27810	4635	4635	3	2007-04-23 12:34:04	9999-12-31 23:59:59	3	6	F
10735	1790	1790	1	2007-04-23 08:58:19	9999-12-31 23:59:59	3	1	A
10736	1790	1790	2	2007-04-23 08:58:17	9999-12-31 23:59:59	3	2	B
10737	1790	1790	2	2007-04-23 08:58:17	9999-12-31 23:59:59	3	3	C
10738	1790	1790	2	2007-04-23 08:58:17	9999-12-31 23:59:59	3	4	D
10739	1790	1790	3	2007-04-23 08:58:17	9999-12-31 23:59:59	3	5	E
10740	1790	1790	3	2007-04-23 08:58:17	9999-12-31 23:59:59	3	6	F
14533	2423	2423	1	2007-04-23 09:28:35	9999-12-31 23:59:59	3	1	A
14534	2423	2423	2	2007-04-23 09:28:33	9999-12-31 23:59:59	3	2	B
14535	2423	2423	2	2007-04-23 09:28:33	9999-12-31 23:59:59	3	3	C
14536	2423	2423	2	2007-04-23 09:28:33	9999-12-31 23:59:59	3	4	D
14537	2423	2423	3	2007-04-23 09:28:33	9999-12-31 23:59:59	3	5	E
14538	2423	2423	3	2007-04-23 09:28:33	9999-12-31 23:59:59	3	6	F
10741	1791	1791	1	2007-04-23 08:58:21	9999-12-31 23:59:59	3	1	A
10742	1791	1791	2	2007-04-23 08:58:20	9999-12-31 23:59:59	3	2	B
10743	1791	1791	2	2007-04-23 08:58:20	9999-12-31 23:59:59	3	3	C
10744	1791	1791	2	2007-04-23 08:58:20	9999-12-31 23:59:59	3	4	D
10745	1791	1791	3	2007-04-23 08:58:20	9999-12-31 23:59:59	3	5	E
10746	1791	1791	3	2007-04-23 08:58:20	9999-12-31 23:59:59	3	6	F
44607	7435	7435	2	2007-04-23 19:43:48	9999-12-31 23:59:59	3	3	C
44608	7435	7435	2	2007-04-23 19:43:48	9999-12-31 23:59:59	3	4	D
44609	7435	7435	3	2007-04-23 19:43:48	9999-12-31 23:59:59	3	5	E
44610	7435	7435	3	2007-04-23 19:43:48	9999-12-31 23:59:59	3	6	F
10747	1792	1792	1	2007-04-23 08:58:24	9999-12-31 23:59:59	3	1	A
10748	1792	1792	2	2007-04-23 08:58:22	9999-12-31 23:59:59	3	2	B
10749	1792	1792	2	2007-04-23 08:58:22	9999-12-31 23:59:59	3	3	C
10750	1792	1792	2	2007-04-23 08:58:22	9999-12-31 23:59:59	3	4	D
10751	1792	1792	3	2007-04-23 08:58:22	9999-12-31 23:59:59	3	5	E
10752	1792	1792	3	2007-04-23 08:58:22	9999-12-31 23:59:59	3	6	F
14539	2424	2424	1	2007-04-23 09:28:38	9999-12-31 23:59:59	3	1	A
14540	2424	2424	2	2007-04-23 09:28:36	9999-12-31 23:59:59	3	2	B
14541	2424	2424	2	2007-04-23 09:28:36	9999-12-31 23:59:59	3	3	C
14542	2424	2424	2	2007-04-23 09:28:36	9999-12-31 23:59:59	3	4	D
14543	2424	2424	3	2007-04-23 09:28:36	9999-12-31 23:59:59	3	5	E
14544	2424	2424	3	2007-04-23 09:28:36	9999-12-31 23:59:59	3	6	F
10753	1793	1793	1	2007-04-23 08:58:26	9999-12-31 23:59:59	3	1	A
10754	1793	1793	2	2007-04-23 08:58:25	9999-12-31 23:59:59	3	2	B
10755	1793	1793	2	2007-04-23 08:58:25	9999-12-31 23:59:59	3	3	C
10756	1793	1793	2	2007-04-23 08:58:25	9999-12-31 23:59:59	3	4	D
10757	1793	1793	3	2007-04-23 08:58:25	9999-12-31 23:59:59	3	5	E
10758	1793	1793	3	2007-04-23 08:58:25	9999-12-31 23:59:59	3	6	F
27811	4636	4636	1	2007-04-23 12:34:15	9999-12-31 23:59:59	3	1	A
27812	4636	4636	2	2007-04-23 12:34:11	9999-12-31 23:59:59	3	2	B
27813	4636	4636	2	2007-04-23 12:34:11	9999-12-31 23:59:59	3	3	C
27814	4636	4636	2	2007-04-23 12:34:11	9999-12-31 23:59:59	3	4	D
27815	4636	4636	3	2007-04-23 12:34:11	9999-12-31 23:59:59	3	5	E
27816	4636	4636	3	2007-04-23 12:34:11	9999-12-31 23:59:59	3	6	F
10759	1794	1794	1	2007-04-23 08:58:29	9999-12-31 23:59:59	3	1	A
10760	1794	1794	2	2007-04-23 08:58:27	9999-12-31 23:59:59	3	2	B
10761	1794	1794	2	2007-04-23 08:58:27	9999-12-31 23:59:59	3	3	C
10762	1794	1794	2	2007-04-23 08:58:27	9999-12-31 23:59:59	3	4	D
10763	1794	1794	3	2007-04-23 08:58:27	9999-12-31 23:59:59	3	5	E
10764	1794	1794	3	2007-04-23 08:58:27	9999-12-31 23:59:59	3	6	F
14545	2425	2425	1	2007-04-23 09:28:42	9999-12-31 23:59:59	3	1	A
14546	2425	2425	2	2007-04-23 09:28:40	9999-12-31 23:59:59	3	2	B
14547	2425	2425	2	2007-04-23 09:28:40	9999-12-31 23:59:59	3	3	C
14548	2425	2425	2	2007-04-23 09:28:40	9999-12-31 23:59:59	3	4	D
14549	2425	2425	3	2007-04-23 09:28:40	9999-12-31 23:59:59	3	5	E
14550	2425	2425	3	2007-04-23 09:28:40	9999-12-31 23:59:59	3	6	F
10765	1795	1795	1	2007-04-23 08:58:31	9999-12-31 23:59:59	3	1	A
10766	1795	1795	2	2007-04-23 08:58:30	9999-12-31 23:59:59	3	2	B
10767	1795	1795	2	2007-04-23 08:58:30	9999-12-31 23:59:59	3	3	C
10768	1795	1795	2	2007-04-23 08:58:30	9999-12-31 23:59:59	3	4	D
10769	1795	1795	3	2007-04-23 08:58:30	9999-12-31 23:59:59	3	5	E
10770	1795	1795	3	2007-04-23 08:58:30	9999-12-31 23:59:59	3	6	F
44611	7436	7436	1	2007-04-23 19:44:06	9999-12-31 23:59:59	3	1	A
44612	7436	7436	2	2007-04-23 19:43:59	9999-12-31 23:59:59	1	2	B
10771	1796	1796	1	2007-04-23 08:58:34	9999-12-31 23:59:59	3	1	A
10772	1796	1796	2	2007-04-23 08:58:32	9999-12-31 23:59:59	3	2	B
10773	1796	1796	2	2007-04-23 08:58:32	9999-12-31 23:59:59	3	3	C
10774	1796	1796	2	2007-04-23 08:58:32	9999-12-31 23:59:59	3	4	D
10775	1796	1796	3	2007-04-23 08:58:32	9999-12-31 23:59:59	3	5	E
10776	1796	1796	3	2007-04-23 08:58:32	9999-12-31 23:59:59	3	6	F
14551	2426	2426	1	2007-04-23 09:28:45	9999-12-31 23:59:59	3	1	A
14552	2426	2426	2	2007-04-23 09:28:43	9999-12-31 23:59:59	3	2	B
14553	2426	2426	2	2007-04-23 09:28:43	9999-12-31 23:59:59	3	3	C
14554	2426	2426	2	2007-04-23 09:28:43	9999-12-31 23:59:59	3	4	D
14555	2426	2426	3	2007-04-23 09:28:43	9999-12-31 23:59:59	3	5	E
14556	2426	2426	3	2007-04-23 09:28:43	9999-12-31 23:59:59	3	6	F
10777	1797	1797	1	2007-04-23 08:58:36	9999-12-31 23:59:59	3	1	A
10778	1797	1797	2	2007-04-23 08:58:34	9999-12-31 23:59:59	3	2	B
10779	1797	1797	2	2007-04-23 08:58:34	9999-12-31 23:59:59	3	3	C
10780	1797	1797	2	2007-04-23 08:58:34	9999-12-31 23:59:59	3	4	D
10781	1797	1797	3	2007-04-23 08:58:34	9999-12-31 23:59:59	3	5	E
10782	1797	1797	3	2007-04-23 08:58:34	9999-12-31 23:59:59	3	6	F
27817	4637	4637	1	2007-04-23 12:34:22	9999-12-31 23:59:59	3	1	A
27818	4637	4637	2	2007-04-23 12:34:18	9999-12-31 23:59:59	3	2	B
27819	4637	4637	2	2007-04-23 12:34:18	9999-12-31 23:59:59	3	3	C
27820	4637	4637	2	2007-04-23 12:34:18	9999-12-31 23:59:59	3	4	D
27821	4637	4637	3	2007-04-23 12:34:18	9999-12-31 23:59:59	3	5	E
27822	4637	4637	3	2007-04-23 12:34:18	9999-12-31 23:59:59	3	6	F
10783	1798	1798	1	2007-04-23 08:58:38	9999-12-31 23:59:59	3	1	A
10784	1798	1798	2	2007-04-23 08:58:37	9999-12-31 23:59:59	3	2	B
10785	1798	1798	2	2007-04-23 08:58:37	9999-12-31 23:59:59	3	3	C
10786	1798	1798	2	2007-04-23 08:58:37	9999-12-31 23:59:59	3	4	D
10787	1798	1798	3	2007-04-23 08:58:37	9999-12-31 23:59:59	3	5	E
10788	1798	1798	3	2007-04-23 08:58:37	9999-12-31 23:59:59	3	6	F
14557	2427	2427	1	2007-04-23 09:28:48	9999-12-31 23:59:59	3	1	A
14558	2427	2427	2	2007-04-23 09:28:46	9999-12-31 23:59:59	3	2	B
14559	2427	2427	2	2007-04-23 09:28:46	9999-12-31 23:59:59	3	3	C
14560	2427	2427	2	2007-04-23 09:28:46	9999-12-31 23:59:59	3	4	D
14561	2427	2427	3	2007-04-23 09:28:46	9999-12-31 23:59:59	3	5	E
14562	2427	2427	3	2007-04-23 09:28:46	9999-12-31 23:59:59	3	6	F
10789	1799	1799	1	2007-04-23 08:58:41	9999-12-31 23:59:59	3	1	A
10790	1799	1799	2	2007-04-23 08:58:39	9999-12-31 23:59:59	3	2	B
10791	1799	1799	2	2007-04-23 08:58:39	9999-12-31 23:59:59	3	3	C
10792	1799	1799	2	2007-04-23 08:58:39	9999-12-31 23:59:59	3	4	D
10793	1799	1799	3	2007-04-23 08:58:39	9999-12-31 23:59:59	3	5	E
10794	1799	1799	3	2007-04-23 08:58:39	9999-12-31 23:59:59	3	6	F
44613	7436	7436	2	2007-04-23 19:43:59	9999-12-31 23:59:59	0	3	C
44614	7436	7436	2	2007-04-23 19:43:59	9999-12-31 23:59:59	0	4	D
44615	7436	7436	3	2007-04-23 19:43:59	9999-12-31 23:59:59	0	5	E
44616	7436	7436	3	2007-04-23 19:43:59	9999-12-31 23:59:59	0	6	F
10795	1800	1800	1	2007-04-23 08:58:43	9999-12-31 23:59:59	3	1	A
10796	1800	1800	2	2007-04-23 08:58:42	9999-12-31 23:59:59	3	2	B
10797	1800	1800	2	2007-04-23 08:58:42	9999-12-31 23:59:59	3	3	C
10798	1800	1800	2	2007-04-23 08:58:42	9999-12-31 23:59:59	3	4	D
10799	1800	1800	3	2007-04-23 08:58:42	9999-12-31 23:59:59	3	5	E
10800	1800	1800	3	2007-04-23 08:58:42	9999-12-31 23:59:59	3	6	F
14563	2428	2428	1	2007-04-23 09:28:52	9999-12-31 23:59:59	3	1	A
14564	2428	2428	2	2007-04-23 09:28:49	9999-12-31 23:59:59	3	2	B
14565	2428	2428	2	2007-04-23 09:28:49	9999-12-31 23:59:59	3	3	C
14566	2428	2428	2	2007-04-23 09:28:49	9999-12-31 23:59:59	3	4	D
14567	2428	2428	3	2007-04-23 09:28:49	9999-12-31 23:59:59	3	5	E
14568	2428	2428	3	2007-04-23 09:28:49	9999-12-31 23:59:59	3	6	F
10801	1801	1801	1	2007-04-23 08:58:46	9999-12-31 23:59:59	3	1	A
10802	1801	1801	2	2007-04-23 08:58:44	9999-12-31 23:59:59	3	2	B
10803	1801	1801	2	2007-04-23 08:58:44	9999-12-31 23:59:59	3	3	C
10804	1801	1801	2	2007-04-23 08:58:44	9999-12-31 23:59:59	3	4	D
10805	1801	1801	3	2007-04-23 08:58:44	9999-12-31 23:59:59	3	5	E
10806	1801	1801	3	2007-04-23 08:58:44	9999-12-31 23:59:59	3	6	F
27823	4638	4638	1	2007-04-23 12:34:29	9999-12-31 23:59:59	3	1	A
27824	4638	4638	2	2007-04-23 12:34:25	9999-12-31 23:59:59	3	2	B
27825	4638	4638	2	2007-04-23 12:34:25	9999-12-31 23:59:59	3	3	C
27826	4638	4638	2	2007-04-23 12:34:25	9999-12-31 23:59:59	3	4	D
27827	4638	4638	3	2007-04-23 12:34:25	9999-12-31 23:59:59	3	5	E
27828	4638	4638	3	2007-04-23 12:34:25	9999-12-31 23:59:59	3	6	F
10807	1802	1802	1	2007-04-23 08:58:48	9999-12-31 23:59:59	3	1	A
10808	1802	1802	2	2007-04-23 08:58:47	9999-12-31 23:59:59	3	2	B
10809	1802	1802	2	2007-04-23 08:58:47	9999-12-31 23:59:59	3	3	C
10810	1802	1802	2	2007-04-23 08:58:47	9999-12-31 23:59:59	3	4	D
10811	1802	1802	3	2007-04-23 08:58:47	9999-12-31 23:59:59	3	5	E
10812	1802	1802	3	2007-04-23 08:58:47	9999-12-31 23:59:59	3	6	F
14569	2429	2429	1	2007-04-23 09:28:55	9999-12-31 23:59:59	3	1	A
14570	2429	2429	2	2007-04-23 09:28:53	9999-12-31 23:59:59	3	2	B
14571	2429	2429	2	2007-04-23 09:28:53	9999-12-31 23:59:59	3	3	C
14572	2429	2429	2	2007-04-23 09:28:53	9999-12-31 23:59:59	3	4	D
14573	2429	2429	3	2007-04-23 09:28:53	9999-12-31 23:59:59	3	5	E
14574	2429	2429	3	2007-04-23 09:28:53	9999-12-31 23:59:59	3	6	F
10813	1803	1803	1	2007-04-23 08:58:51	9999-12-31 23:59:59	3	1	A
10814	1803	1803	2	2007-04-23 08:58:49	9999-12-31 23:59:59	3	2	B
10815	1803	1803	2	2007-04-23 08:58:49	9999-12-31 23:59:59	3	3	C
10816	1803	1803	2	2007-04-23 08:58:49	9999-12-31 23:59:59	3	4	D
10817	1803	1803	3	2007-04-23 08:58:49	9999-12-31 23:59:59	3	5	E
10818	1803	1803	3	2007-04-23 08:58:49	9999-12-31 23:59:59	3	6	F
44617	7437	7437	1	2007-04-23 19:44:18	9999-12-31 23:59:59	3	1	A
44618	7437	7437	2	2007-04-23 19:44:11	9999-12-31 23:59:59	3	2	B
10819	1804	1804	1	2007-04-23 08:58:53	9999-12-31 23:59:59	3	1	A
10820	1804	1804	2	2007-04-23 08:58:52	9999-12-31 23:59:59	3	2	B
10821	1804	1804	2	2007-04-23 08:58:52	9999-12-31 23:59:59	3	3	C
10822	1804	1804	2	2007-04-23 08:58:52	9999-12-31 23:59:59	3	4	D
10823	1804	1804	3	2007-04-23 08:58:52	9999-12-31 23:59:59	3	5	E
10824	1804	1804	3	2007-04-23 08:58:52	9999-12-31 23:59:59	3	6	F
14575	2430	2430	1	2007-04-23 09:28:58	9999-12-31 23:59:59	3	1	A
14576	2430	2430	2	2007-04-23 09:28:56	9999-12-31 23:59:59	3	2	B
14577	2430	2430	2	2007-04-23 09:28:56	9999-12-31 23:59:59	3	3	C
14578	2430	2430	2	2007-04-23 09:28:56	9999-12-31 23:59:59	3	4	D
14579	2430	2430	3	2007-04-23 09:28:56	9999-12-31 23:59:59	3	5	E
14580	2430	2430	3	2007-04-23 09:28:56	9999-12-31 23:59:59	3	6	F
10825	1805	1805	1	2007-04-23 08:58:56	9999-12-31 23:59:59	3	1	A
10826	1805	1805	2	2007-04-23 08:58:54	9999-12-31 23:59:59	3	2	B
10827	1805	1805	2	2007-04-23 08:58:54	9999-12-31 23:59:59	3	3	C
10828	1805	1805	2	2007-04-23 08:58:54	9999-12-31 23:59:59	3	4	D
10829	1805	1805	3	2007-04-23 08:58:54	9999-12-31 23:59:59	3	5	E
10830	1805	1805	3	2007-04-23 08:58:54	9999-12-31 23:59:59	3	6	F
27829	4639	4639	1	2007-04-23 12:34:36	9999-12-31 23:59:59	3	1	A
27830	4639	4639	2	2007-04-23 12:34:32	9999-12-31 23:59:59	3	2	B
27831	4639	4639	2	2007-04-23 12:34:32	9999-12-31 23:59:59	3	3	C
27832	4639	4639	2	2007-04-23 12:34:32	9999-12-31 23:59:59	3	4	D
27833	4639	4639	3	2007-04-23 12:34:32	9999-12-31 23:59:59	3	5	E
27834	4639	4639	3	2007-04-23 12:34:32	9999-12-31 23:59:59	3	6	F
10831	1806	1806	1	2007-04-23 08:58:58	9999-12-31 23:59:59	3	1	A
10832	1806	1806	2	2007-04-23 08:58:57	9999-12-31 23:59:59	3	2	B
10833	1806	1806	2	2007-04-23 08:58:57	9999-12-31 23:59:59	3	3	C
10834	1806	1806	2	2007-04-23 08:58:57	9999-12-31 23:59:59	3	4	D
10835	1806	1806	3	2007-04-23 08:58:57	9999-12-31 23:59:59	3	5	E
10836	1806	1806	3	2007-04-23 08:58:57	9999-12-31 23:59:59	3	6	F
14581	2431	2431	1	2007-04-23 09:29:01	9999-12-31 23:59:59	3	1	A
14582	2431	2431	2	2007-04-23 09:28:59	9999-12-31 23:59:59	3	2	B
14583	2431	2431	2	2007-04-23 09:28:59	9999-12-31 23:59:59	3	3	C
14584	2431	2431	2	2007-04-23 09:28:59	9999-12-31 23:59:59	3	4	D
14585	2431	2431	3	2007-04-23 09:28:59	9999-12-31 23:59:59	3	5	E
14586	2431	2431	3	2007-04-23 09:28:59	9999-12-31 23:59:59	3	6	F
10837	1807	1807	1	2007-04-23 08:59:01	9999-12-31 23:59:59	3	1	A
10838	1807	1807	2	2007-04-23 08:58:59	9999-12-31 23:59:59	3	2	B
10839	1807	1807	2	2007-04-23 08:58:59	9999-12-31 23:59:59	3	3	C
10840	1807	1807	2	2007-04-23 08:58:59	9999-12-31 23:59:59	3	4	D
10841	1807	1807	3	2007-04-23 08:58:59	9999-12-31 23:59:59	3	5	E
10842	1807	1807	3	2007-04-23 08:58:59	9999-12-31 23:59:59	3	6	F
44619	7437	7437	2	2007-04-23 19:44:11	9999-12-31 23:59:59	3	3	C
44620	7437	7437	2	2007-04-23 19:44:11	9999-12-31 23:59:59	3	4	D
44621	7437	7437	3	2007-04-23 19:44:11	9999-12-31 23:59:59	3	5	E
44622	7437	7437	3	2007-04-23 19:44:11	9999-12-31 23:59:59	3	6	F
10843	1808	1808	1	2007-04-23 08:59:03	9999-12-31 23:59:59	3	1	A
10844	1808	1808	2	2007-04-23 08:59:01	9999-12-31 23:59:59	3	2	B
10845	1808	1808	2	2007-04-23 08:59:02	9999-12-31 23:59:59	3	3	C
10846	1808	1808	2	2007-04-23 08:59:02	9999-12-31 23:59:59	3	4	D
10847	1808	1808	3	2007-04-23 08:59:02	9999-12-31 23:59:59	3	5	E
10848	1808	1808	3	2007-04-23 08:59:02	9999-12-31 23:59:59	3	6	F
14587	2432	2432	1	2007-04-23 09:29:04	9999-12-31 23:59:59	3	1	A
14588	2432	2432	2	2007-04-23 09:29:02	9999-12-31 23:59:59	3	2	B
14589	2432	2432	2	2007-04-23 09:29:02	9999-12-31 23:59:59	3	3	C
14590	2432	2432	2	2007-04-23 09:29:02	9999-12-31 23:59:59	3	4	D
14591	2432	2432	3	2007-04-23 09:29:02	9999-12-31 23:59:59	3	5	E
14592	2432	2432	3	2007-04-23 09:29:02	9999-12-31 23:59:59	3	6	F
10849	1809	1809	1	2007-04-23 08:59:05	9999-12-31 23:59:59	3	1	A
10850	1809	1809	2	2007-04-23 08:59:04	9999-12-31 23:59:59	3	2	B
10851	1809	1809	2	2007-04-23 08:59:04	9999-12-31 23:59:59	3	3	C
10852	1809	1809	2	2007-04-23 08:59:04	9999-12-31 23:59:59	3	4	D
10853	1809	1809	3	2007-04-23 08:59:04	9999-12-31 23:59:59	3	5	E
10854	1809	1809	3	2007-04-23 08:59:04	9999-12-31 23:59:59	3	6	F
27835	4640	4640	1	2007-04-23 12:34:43	9999-12-31 23:59:59	3	1	A
27836	4640	4640	2	2007-04-23 12:34:39	9999-12-31 23:59:59	3	2	B
27837	4640	4640	2	2007-04-23 12:34:39	9999-12-31 23:59:59	3	3	C
27838	4640	4640	2	2007-04-23 12:34:39	9999-12-31 23:59:59	3	4	D
27839	4640	4640	3	2007-04-23 12:34:39	9999-12-31 23:59:59	3	5	E
27840	4640	4640	3	2007-04-23 12:34:39	9999-12-31 23:59:59	3	6	F
10855	1810	1810	1	2007-04-23 08:59:08	9999-12-31 23:59:59	3	1	A
10856	1810	1810	2	2007-04-23 08:59:06	9999-12-31 23:59:59	3	2	B
10857	1810	1810	2	2007-04-23 08:59:06	9999-12-31 23:59:59	3	3	C
10858	1810	1810	2	2007-04-23 08:59:06	9999-12-31 23:59:59	3	4	D
10859	1810	1810	3	2007-04-23 08:59:06	9999-12-31 23:59:59	3	5	E
10860	1810	1810	3	2007-04-23 08:59:06	9999-12-31 23:59:59	3	6	F
14593	2433	2433	1	2007-04-23 09:29:08	9999-12-31 23:59:59	3	1	A
14594	2433	2433	2	2007-04-23 09:29:06	9999-12-31 23:59:59	3	2	B
14595	2433	2433	2	2007-04-23 09:29:06	9999-12-31 23:59:59	3	3	C
14596	2433	2433	2	2007-04-23 09:29:06	9999-12-31 23:59:59	3	4	D
14597	2433	2433	3	2007-04-23 09:29:06	9999-12-31 23:59:59	3	5	E
14598	2433	2433	3	2007-04-23 09:29:06	9999-12-31 23:59:59	3	6	F
10861	1811	1811	1	2007-04-23 08:59:10	9999-12-31 23:59:59	3	1	A
10862	1811	1811	2	2007-04-23 08:59:09	9999-12-31 23:59:59	3	2	B
10863	1811	1811	2	2007-04-23 08:59:09	9999-12-31 23:59:59	3	3	C
10864	1811	1811	2	2007-04-23 08:59:09	9999-12-31 23:59:59	3	4	D
10865	1811	1811	3	2007-04-23 08:59:09	9999-12-31 23:59:59	3	5	E
10866	1811	1811	3	2007-04-23 08:59:09	9999-12-31 23:59:59	3	6	F
44623	7438	7438	1	2007-04-23 19:44:30	9999-12-31 23:59:59	3	1	A
44624	7438	7438	2	2007-04-23 19:44:23	9999-12-31 23:59:59	1	2	B
10867	1812	1812	1	2007-04-23 08:59:13	9999-12-31 23:59:59	3	1	A
10868	1812	1812	2	2007-04-23 08:59:11	9999-12-31 23:59:59	3	2	B
10869	1812	1812	2	2007-04-23 08:59:11	9999-12-31 23:59:59	3	3	C
10870	1812	1812	2	2007-04-23 08:59:11	9999-12-31 23:59:59	3	4	D
10871	1812	1812	3	2007-04-23 08:59:11	9999-12-31 23:59:59	3	5	E
10872	1812	1812	3	2007-04-23 08:59:11	9999-12-31 23:59:59	3	6	F
14599	2434	2434	1	2007-04-23 09:29:11	9999-12-31 23:59:59	3	1	A
14600	2434	2434	2	2007-04-23 09:29:09	9999-12-31 23:59:59	3	2	B
14601	2434	2434	2	2007-04-23 09:29:09	9999-12-31 23:59:59	3	3	C
14602	2434	2434	2	2007-04-23 09:29:09	9999-12-31 23:59:59	3	4	D
14603	2434	2434	3	2007-04-23 09:29:09	9999-12-31 23:59:59	3	5	E
14604	2434	2434	3	2007-04-23 09:29:09	9999-12-31 23:59:59	3	6	F
10873	1813	1813	1	2007-04-23 08:59:15	9999-12-31 23:59:59	3	1	A
10874	1813	1813	2	2007-04-23 08:59:14	9999-12-31 23:59:59	3	2	B
10875	1813	1813	2	2007-04-23 08:59:14	9999-12-31 23:59:59	3	3	C
10876	1813	1813	2	2007-04-23 08:59:14	9999-12-31 23:59:59	3	4	D
10877	1813	1813	3	2007-04-23 08:59:14	9999-12-31 23:59:59	3	5	E
10878	1813	1813	3	2007-04-23 08:59:14	9999-12-31 23:59:59	3	6	F
27841	4641	4641	1	2007-04-23 12:34:50	9999-12-31 23:59:59	3	1	A
27842	4641	4641	2	2007-04-23 12:34:46	9999-12-31 23:59:59	3	2	B
27843	4641	4641	2	2007-04-23 12:34:46	9999-12-31 23:59:59	3	3	C
27844	4641	4641	2	2007-04-23 12:34:46	9999-12-31 23:59:59	3	4	D
27845	4641	4641	3	2007-04-23 12:34:46	9999-12-31 23:59:59	3	5	E
27846	4641	4641	3	2007-04-23 12:34:46	9999-12-31 23:59:59	3	6	F
10879	1814	1814	1	2007-04-23 08:59:18	9999-12-31 23:59:59	3	1	A
10880	1814	1814	2	2007-04-23 08:59:16	9999-12-31 23:59:59	3	2	B
10881	1814	1814	2	2007-04-23 08:59:16	9999-12-31 23:59:59	3	3	C
10882	1814	1814	2	2007-04-23 08:59:16	9999-12-31 23:59:59	3	4	D
10883	1814	1814	3	2007-04-23 08:59:16	9999-12-31 23:59:59	3	5	E
10884	1814	1814	3	2007-04-23 08:59:16	9999-12-31 23:59:59	3	6	F
14605	2435	2435	1	2007-04-23 09:29:15	9999-12-31 23:59:59	3	1	A
14606	2435	2435	2	2007-04-23 09:29:12	9999-12-31 23:59:59	3	2	B
14607	2435	2435	2	2007-04-23 09:29:12	9999-12-31 23:59:59	3	3	C
14608	2435	2435	2	2007-04-23 09:29:12	9999-12-31 23:59:59	3	4	D
14609	2435	2435	3	2007-04-23 09:29:12	9999-12-31 23:59:59	3	5	E
14610	2435	2435	3	2007-04-23 09:29:12	9999-12-31 23:59:59	3	6	F
10885	1815	1815	1	2007-04-23 08:59:20	9999-12-31 23:59:59	3	1	A
10886	1815	1815	2	2007-04-23 08:59:19	9999-12-31 23:59:59	3	2	B
10887	1815	1815	2	2007-04-23 08:59:19	9999-12-31 23:59:59	3	3	C
10888	1815	1815	2	2007-04-23 08:59:19	9999-12-31 23:59:59	3	4	D
10889	1815	1815	3	2007-04-23 08:59:19	9999-12-31 23:59:59	3	5	E
10890	1815	1815	3	2007-04-23 08:59:19	9999-12-31 23:59:59	3	6	F
44625	7438	7438	2	2007-04-23 19:44:23	9999-12-31 23:59:59	0	3	C
44626	7438	7438	2	2007-04-23 19:44:23	9999-12-31 23:59:59	0	4	D
44627	7438	7438	3	2007-04-23 19:44:23	9999-12-31 23:59:59	0	5	E
44628	7438	7438	3	2007-04-23 19:44:23	9999-12-31 23:59:59	0	6	F
10891	1816	1816	1	2007-04-23 08:59:23	9999-12-31 23:59:59	3	1	A
10892	1816	1816	2	2007-04-23 08:59:21	9999-12-31 23:59:59	3	2	B
10893	1816	1816	2	2007-04-23 08:59:21	9999-12-31 23:59:59	3	3	C
10894	1816	1816	2	2007-04-23 08:59:21	9999-12-31 23:59:59	3	4	D
10895	1816	1816	3	2007-04-23 08:59:21	9999-12-31 23:59:59	3	5	E
10896	1816	1816	3	2007-04-23 08:59:21	9999-12-31 23:59:59	3	6	F
14611	2436	2436	1	2007-04-23 09:29:18	9999-12-31 23:59:59	3	1	A
14612	2436	2436	2	2007-04-23 09:29:16	9999-12-31 23:59:59	3	2	B
14613	2436	2436	2	2007-04-23 09:29:16	9999-12-31 23:59:59	3	3	C
14614	2436	2436	2	2007-04-23 09:29:16	9999-12-31 23:59:59	3	4	D
14615	2436	2436	3	2007-04-23 09:29:16	9999-12-31 23:59:59	3	5	E
14616	2436	2436	3	2007-04-23 09:29:16	9999-12-31 23:59:59	3	6	F
10897	1817	1817	1	2007-04-23 08:59:25	9999-12-31 23:59:59	3	1	A
10898	1817	1817	2	2007-04-23 08:59:24	9999-12-31 23:59:59	3	2	B
10899	1817	1817	2	2007-04-23 08:59:24	9999-12-31 23:59:59	3	3	C
10900	1817	1817	2	2007-04-23 08:59:24	9999-12-31 23:59:59	3	4	D
10901	1817	1817	3	2007-04-23 08:59:24	9999-12-31 23:59:59	3	5	E
10902	1817	1817	3	2007-04-23 08:59:24	9999-12-31 23:59:59	3	6	F
27847	4642	4642	1	2007-04-23 12:34:57	9999-12-31 23:59:59	3	1	A
27848	4642	4642	2	2007-04-23 12:34:53	9999-12-31 23:59:59	3	2	B
27849	4642	4642	2	2007-04-23 12:34:53	9999-12-31 23:59:59	3	3	C
27850	4642	4642	2	2007-04-23 12:34:53	9999-12-31 23:59:59	3	4	D
27851	4642	4642	3	2007-04-23 12:34:53	9999-12-31 23:59:59	3	5	E
27852	4642	4642	3	2007-04-23 12:34:53	9999-12-31 23:59:59	3	6	F
10903	1818	1818	1	2007-04-23 08:59:28	9999-12-31 23:59:59	3	1	A
10904	1818	1818	2	2007-04-23 08:59:26	9999-12-31 23:59:59	3	2	B
10905	1818	1818	2	2007-04-23 08:59:26	9999-12-31 23:59:59	3	3	C
10906	1818	1818	2	2007-04-23 08:59:26	9999-12-31 23:59:59	3	4	D
10907	1818	1818	3	2007-04-23 08:59:26	9999-12-31 23:59:59	3	5	E
10908	1818	1818	3	2007-04-23 08:59:26	9999-12-31 23:59:59	3	6	F
14617	2437	2437	1	2007-04-23 09:29:21	9999-12-31 23:59:59	3	1	A
14618	2437	2437	2	2007-04-23 09:29:19	9999-12-31 23:59:59	3	2	B
14619	2437	2437	2	2007-04-23 09:29:19	9999-12-31 23:59:59	3	3	C
14620	2437	2437	2	2007-04-23 09:29:19	9999-12-31 23:59:59	3	4	D
14621	2437	2437	3	2007-04-23 09:29:19	9999-12-31 23:59:59	3	5	E
14622	2437	2437	3	2007-04-23 09:29:19	9999-12-31 23:59:59	3	6	F
10909	1819	1819	1	2007-04-23 08:59:30	9999-12-31 23:59:59	3	1	A
10910	1819	1819	2	2007-04-23 08:59:29	9999-12-31 23:59:59	3	2	B
10911	1819	1819	2	2007-04-23 08:59:29	9999-12-31 23:59:59	3	3	C
10912	1819	1819	2	2007-04-23 08:59:29	9999-12-31 23:59:59	3	4	D
10913	1819	1819	3	2007-04-23 08:59:29	9999-12-31 23:59:59	3	5	E
10914	1819	1819	3	2007-04-23 08:59:29	9999-12-31 23:59:59	3	6	F
44629	7439	7439	1	2007-04-23 19:44:35	9999-12-31 23:59:59	3	1	A
44630	7439	7439	2	2007-04-23 19:44:35	9999-12-31 23:59:59	3	2	B
10915	1820	1820	1	2007-04-23 08:59:33	9999-12-31 23:59:59	3	1	A
10916	1820	1820	2	2007-04-23 08:59:31	9999-12-31 23:59:59	3	2	B
10917	1820	1820	2	2007-04-23 08:59:31	9999-12-31 23:59:59	3	3	C
10918	1820	1820	2	2007-04-23 08:59:31	9999-12-31 23:59:59	3	4	D
10919	1820	1820	3	2007-04-23 08:59:31	9999-12-31 23:59:59	3	5	E
10920	1820	1820	3	2007-04-23 08:59:31	9999-12-31 23:59:59	3	6	F
14623	2438	2438	1	2007-04-23 09:29:25	9999-12-31 23:59:59	3	1	A
14624	2438	2438	2	2007-04-23 09:29:22	9999-12-31 23:59:59	3	2	B
14625	2438	2438	2	2007-04-23 09:29:23	9999-12-31 23:59:59	3	3	C
14626	2438	2438	2	2007-04-23 09:29:23	9999-12-31 23:59:59	3	4	D
14627	2438	2438	3	2007-04-23 09:29:23	9999-12-31 23:59:59	3	5	E
14628	2438	2438	3	2007-04-23 09:29:23	9999-12-31 23:59:59	3	6	F
10921	1821	1821	1	2007-04-23 08:59:35	9999-12-31 23:59:59	3	1	A
10922	1821	1821	2	2007-04-23 08:59:34	9999-12-31 23:59:59	3	2	B
10923	1821	1821	2	2007-04-23 08:59:34	9999-12-31 23:59:59	3	3	C
10924	1821	1821	2	2007-04-23 08:59:34	9999-12-31 23:59:59	3	4	D
10925	1821	1821	3	2007-04-23 08:59:34	9999-12-31 23:59:59	3	5	E
10926	1821	1821	3	2007-04-23 08:59:34	9999-12-31 23:59:59	3	6	F
27853	4643	4643	1	2007-04-23 12:35:04	9999-12-31 23:59:59	3	1	A
27854	4643	4643	2	2007-04-23 12:35:00	9999-12-31 23:59:59	3	2	B
27855	4643	4643	2	2007-04-23 12:35:00	9999-12-31 23:59:59	3	3	C
27856	4643	4643	2	2007-04-23 12:35:00	9999-12-31 23:59:59	3	4	D
27857	4643	4643	3	2007-04-23 12:35:00	9999-12-31 23:59:59	3	5	E
27858	4643	4643	3	2007-04-23 12:35:00	9999-12-31 23:59:59	3	6	F
10927	1822	1822	1	2007-04-23 08:59:38	9999-12-31 23:59:59	3	1	A
10928	1822	1822	2	2007-04-23 08:59:36	9999-12-31 23:59:59	3	2	B
10929	1822	1822	2	2007-04-23 08:59:36	9999-12-31 23:59:59	3	3	C
10930	1822	1822	2	2007-04-23 08:59:36	9999-12-31 23:59:59	3	4	D
10931	1822	1822	3	2007-04-23 08:59:36	9999-12-31 23:59:59	3	5	E
10932	1822	1822	3	2007-04-23 08:59:36	9999-12-31 23:59:59	3	6	F
14629	2439	2439	1	2007-04-23 09:29:28	9999-12-31 23:59:59	3	1	A
14630	2439	2439	2	2007-04-23 09:29:26	9999-12-31 23:59:59	3	2	B
14631	2439	2439	2	2007-04-23 09:29:26	9999-12-31 23:59:59	3	3	C
14632	2439	2439	2	2007-04-23 09:29:26	9999-12-31 23:59:59	3	4	D
14633	2439	2439	3	2007-04-23 09:29:26	9999-12-31 23:59:59	3	5	E
14634	2439	2439	3	2007-04-23 09:29:26	9999-12-31 23:59:59	3	6	F
10933	1823	1823	1	2007-04-23 08:59:40	9999-12-31 23:59:59	3	1	A
10934	1823	1823	2	2007-04-23 08:59:39	9999-12-31 23:59:59	3	2	B
10935	1823	1823	2	2007-04-23 08:59:39	9999-12-31 23:59:59	3	3	C
10936	1823	1823	2	2007-04-23 08:59:39	9999-12-31 23:59:59	3	4	D
10937	1823	1823	3	2007-04-23 08:59:39	9999-12-31 23:59:59	3	5	E
10938	1823	1823	3	2007-04-23 08:59:39	9999-12-31 23:59:59	3	6	F
44631	7439	7439	2	2007-04-23 19:44:35	9999-12-31 23:59:59	1	3	C
44632	7439	7439	2	2007-04-23 19:44:35	9999-12-31 23:59:59	1	4	D
44633	7439	7439	3	2007-04-23 19:44:35	9999-12-31 23:59:59	0	5	E
44634	7439	7439	3	2007-04-23 19:44:35	9999-12-31 23:59:59	0	6	F
10939	1824	1824	1	2007-04-23 08:59:43	9999-12-31 23:59:59	3	1	A
10940	1824	1824	2	2007-04-23 08:59:41	9999-12-31 23:59:59	3	2	B
10941	1824	1824	2	2007-04-23 08:59:41	9999-12-31 23:59:59	3	3	C
10942	1824	1824	2	2007-04-23 08:59:41	9999-12-31 23:59:59	3	4	D
10943	1824	1824	3	2007-04-23 08:59:41	9999-12-31 23:59:59	3	5	E
10944	1824	1824	3	2007-04-23 08:59:41	9999-12-31 23:59:59	3	6	F
14635	2440	2440	1	2007-04-23 09:29:31	9999-12-31 23:59:59	3	1	A
14636	2440	2440	2	2007-04-23 09:29:29	9999-12-31 23:59:59	3	2	B
14637	2440	2440	2	2007-04-23 09:29:29	9999-12-31 23:59:59	3	3	C
14638	2440	2440	2	2007-04-23 09:29:29	9999-12-31 23:59:59	3	4	D
14639	2440	2440	3	2007-04-23 09:29:29	9999-12-31 23:59:59	3	5	E
14640	2440	2440	3	2007-04-23 09:29:29	9999-12-31 23:59:59	3	6	F
10945	1825	1825	1	2007-04-23 08:59:46	9999-12-31 23:59:59	3	1	A
10946	1825	1825	2	2007-04-23 08:59:44	9999-12-31 23:59:59	3	2	B
10947	1825	1825	2	2007-04-23 08:59:44	9999-12-31 23:59:59	3	3	C
10948	1825	1825	2	2007-04-23 08:59:44	9999-12-31 23:59:59	3	4	D
10949	1825	1825	3	2007-04-23 08:59:44	9999-12-31 23:59:59	3	5	E
10950	1825	1825	3	2007-04-23 08:59:44	9999-12-31 23:59:59	3	6	F
27859	4644	4644	1	2007-04-23 12:35:11	9999-12-31 23:59:59	3	1	A
27860	4644	4644	2	2007-04-23 12:35:07	9999-12-31 23:59:59	3	2	B
27861	4644	4644	2	2007-04-23 12:35:07	9999-12-31 23:59:59	3	3	C
27862	4644	4644	2	2007-04-23 12:35:07	9999-12-31 23:59:59	3	4	D
27863	4644	4644	3	2007-04-23 12:35:07	9999-12-31 23:59:59	3	5	E
27864	4644	4644	3	2007-04-23 12:35:07	9999-12-31 23:59:59	3	6	F
10951	1826	1826	1	2007-04-23 08:59:48	9999-12-31 23:59:59	3	1	A
10952	1826	1826	2	2007-04-23 08:59:47	9999-12-31 23:59:59	3	2	B
10953	1826	1826	2	2007-04-23 08:59:47	9999-12-31 23:59:59	3	3	C
10954	1826	1826	2	2007-04-23 08:59:47	9999-12-31 23:59:59	3	4	D
10955	1826	1826	3	2007-04-23 08:59:47	9999-12-31 23:59:59	3	5	E
10956	1826	1826	3	2007-04-23 08:59:47	9999-12-31 23:59:59	3	6	F
14641	2441	2441	1	2007-04-23 09:29:35	9999-12-31 23:59:59	3	1	A
14642	2441	2441	2	2007-04-23 09:29:32	9999-12-31 23:59:59	3	2	B
14643	2441	2441	2	2007-04-23 09:29:32	9999-12-31 23:59:59	3	3	C
14644	2441	2441	2	2007-04-23 09:29:33	9999-12-31 23:59:59	3	4	D
14645	2441	2441	3	2007-04-23 09:29:33	9999-12-31 23:59:59	3	5	E
14646	2441	2441	3	2007-04-23 09:29:33	9999-12-31 23:59:59	3	6	F
10957	1827	1827	1	2007-04-23 08:59:51	9999-12-31 23:59:59	3	1	A
10958	1827	1827	2	2007-04-23 08:59:49	9999-12-31 23:59:59	3	2	B
10959	1827	1827	2	2007-04-23 08:59:49	9999-12-31 23:59:59	3	3	C
10960	1827	1827	2	2007-04-23 08:59:49	9999-12-31 23:59:59	3	4	D
10961	1827	1827	3	2007-04-23 08:59:49	9999-12-31 23:59:59	3	5	E
10962	1827	1827	3	2007-04-23 08:59:49	9999-12-31 23:59:59	3	6	F
44635	7440	7440	1	2007-04-23 19:44:53	9999-12-31 23:59:59	3	1	A
44636	7440	7440	2	2007-04-23 19:44:46	9999-12-31 23:59:59	1	2	B
10963	1828	1828	1	2007-04-23 08:59:53	9999-12-31 23:59:59	3	1	A
10964	1828	1828	2	2007-04-23 08:59:51	9999-12-31 23:59:59	3	2	B
10965	1828	1828	2	2007-04-23 08:59:51	9999-12-31 23:59:59	3	3	C
10966	1828	1828	2	2007-04-23 08:59:51	9999-12-31 23:59:59	3	4	D
10967	1828	1828	3	2007-04-23 08:59:51	9999-12-31 23:59:59	3	5	E
10968	1828	1828	3	2007-04-23 08:59:51	9999-12-31 23:59:59	3	6	F
14647	2442	2442	1	2007-04-23 09:29:38	9999-12-31 23:59:59	3	1	A
14648	2442	2442	2	2007-04-23 09:29:36	9999-12-31 23:59:59	3	2	B
14649	2442	2442	2	2007-04-23 09:29:36	9999-12-31 23:59:59	3	3	C
14650	2442	2442	2	2007-04-23 09:29:36	9999-12-31 23:59:59	3	4	D
14651	2442	2442	3	2007-04-23 09:29:36	9999-12-31 23:59:59	3	5	E
14652	2442	2442	3	2007-04-23 09:29:36	9999-12-31 23:59:59	3	6	F
10969	1829	1829	1	2007-04-23 08:59:56	9999-12-31 23:59:59	3	1	A
10970	1829	1829	2	2007-04-23 08:59:54	9999-12-31 23:59:59	3	2	B
10971	1829	1829	2	2007-04-23 08:59:54	9999-12-31 23:59:59	3	3	C
10972	1829	1829	2	2007-04-23 08:59:54	9999-12-31 23:59:59	3	4	D
10973	1829	1829	3	2007-04-23 08:59:54	9999-12-31 23:59:59	3	5	E
10974	1829	1829	3	2007-04-23 08:59:54	9999-12-31 23:59:59	3	6	F
27865	4645	4645	1	2007-04-23 12:35:18	9999-12-31 23:59:59	3	1	A
27866	4645	4645	2	2007-04-23 12:35:14	9999-12-31 23:59:59	3	2	B
27867	4645	4645	2	2007-04-23 12:35:14	9999-12-31 23:59:59	3	3	C
27868	4645	4645	2	2007-04-23 12:35:14	9999-12-31 23:59:59	3	4	D
27869	4645	4645	3	2007-04-23 12:35:14	9999-12-31 23:59:59	3	5	E
27870	4645	4645	3	2007-04-23 12:35:14	9999-12-31 23:59:59	3	6	F
10975	1830	1830	1	2007-04-23 08:59:58	9999-12-31 23:59:59	3	1	A
10976	1830	1830	2	2007-04-23 08:59:56	9999-12-31 23:59:59	3	2	B
10977	1830	1830	2	2007-04-23 08:59:57	9999-12-31 23:59:59	3	3	C
10978	1830	1830	2	2007-04-23 08:59:57	9999-12-31 23:59:59	3	4	D
10979	1830	1830	3	2007-04-23 08:59:57	9999-12-31 23:59:59	3	5	E
10980	1830	1830	3	2007-04-23 08:59:57	9999-12-31 23:59:59	3	6	F
14653	2443	2443	1	2007-04-23 09:29:41	9999-12-31 23:59:59	3	1	A
14654	2443	2443	2	2007-04-23 09:29:39	9999-12-31 23:59:59	3	2	B
14655	2443	2443	2	2007-04-23 09:29:39	9999-12-31 23:59:59	3	3	C
14656	2443	2443	2	2007-04-23 09:29:39	9999-12-31 23:59:59	3	4	D
14657	2443	2443	3	2007-04-23 09:29:39	9999-12-31 23:59:59	3	5	E
14658	2443	2443	3	2007-04-23 09:29:39	9999-12-31 23:59:59	3	6	F
10981	1831	1831	1	2007-04-23 09:00:01	9999-12-31 23:59:59	3	1	A
10982	1831	1831	2	2007-04-23 08:59:59	9999-12-31 23:59:59	3	2	B
10983	1831	1831	2	2007-04-23 08:59:59	9999-12-31 23:59:59	3	3	C
10984	1831	1831	2	2007-04-23 08:59:59	9999-12-31 23:59:59	3	4	D
10985	1831	1831	3	2007-04-23 08:59:59	9999-12-31 23:59:59	3	5	E
10986	1831	1831	3	2007-04-23 08:59:59	9999-12-31 23:59:59	3	6	F
44637	7440	7440	2	2007-04-23 19:44:46	9999-12-31 23:59:59	0	3	C
44638	7440	7440	2	2007-04-23 19:44:46	9999-12-31 23:59:59	0	4	D
44639	7440	7440	3	2007-04-23 19:44:46	9999-12-31 23:59:59	0	5	E
44640	7440	7440	3	2007-04-23 19:44:46	9999-12-31 23:59:59	0	6	F
10987	1832	1832	1	2007-04-23 09:00:03	9999-12-31 23:59:59	3	1	A
10988	1832	1832	2	2007-04-23 09:00:02	9999-12-31 23:59:59	3	2	B
10989	1832	1832	2	2007-04-23 09:00:02	9999-12-31 23:59:59	3	3	C
10990	1832	1832	2	2007-04-23 09:00:02	9999-12-31 23:59:59	3	4	D
10991	1832	1832	3	2007-04-23 09:00:02	9999-12-31 23:59:59	3	5	E
10992	1832	1832	3	2007-04-23 09:00:02	9999-12-31 23:59:59	3	6	F
14659	2444	2444	1	2007-04-23 09:29:45	9999-12-31 23:59:59	3	1	A
14660	2444	2444	2	2007-04-23 09:29:42	9999-12-31 23:59:59	3	2	B
14661	2444	2444	2	2007-04-23 09:29:42	9999-12-31 23:59:59	3	3	C
14662	2444	2444	2	2007-04-23 09:29:42	9999-12-31 23:59:59	3	4	D
14663	2444	2444	3	2007-04-23 09:29:43	9999-12-31 23:59:59	3	5	E
14664	2444	2444	3	2007-04-23 09:29:43	9999-12-31 23:59:59	3	6	F
10993	1833	1833	1	2007-04-23 09:00:06	9999-12-31 23:59:59	3	1	A
10994	1833	1833	2	2007-04-23 09:00:04	9999-12-31 23:59:59	3	2	B
10995	1833	1833	2	2007-04-23 09:00:04	9999-12-31 23:59:59	3	3	C
10996	1833	1833	2	2007-04-23 09:00:04	9999-12-31 23:59:59	3	4	D
10997	1833	1833	3	2007-04-23 09:00:04	9999-12-31 23:59:59	3	5	E
10998	1833	1833	3	2007-04-23 09:00:04	9999-12-31 23:59:59	3	6	F
27871	4646	4646	1	2007-04-23 12:35:25	9999-12-31 23:59:59	3	1	A
27872	4646	4646	2	2007-04-23 12:35:21	9999-12-31 23:59:59	3	2	B
27873	4646	4646	2	2007-04-23 12:35:21	9999-12-31 23:59:59	3	3	C
27874	4646	4646	2	2007-04-23 12:35:21	9999-12-31 23:59:59	3	4	D
27875	4646	4646	3	2007-04-23 12:35:21	9999-12-31 23:59:59	3	5	E
27876	4646	4646	3	2007-04-23 12:35:21	9999-12-31 23:59:59	3	6	F
10999	1834	1834	1	2007-04-23 09:00:08	9999-12-31 23:59:59	3	1	A
11000	1834	1834	2	2007-04-23 09:00:06	9999-12-31 23:59:59	3	2	B
11001	1834	1834	2	2007-04-23 09:00:06	9999-12-31 23:59:59	3	3	C
11002	1834	1834	2	2007-04-23 09:00:06	9999-12-31 23:59:59	3	4	D
11003	1834	1834	3	2007-04-23 09:00:06	9999-12-31 23:59:59	3	5	E
11004	1834	1834	3	2007-04-23 09:00:06	9999-12-31 23:59:59	3	6	F
14665	2445	2445	1	2007-04-23 09:29:48	9999-12-31 23:59:59	3	1	A
14666	2445	2445	2	2007-04-23 09:29:46	9999-12-31 23:59:59	3	2	B
14667	2445	2445	2	2007-04-23 09:29:46	9999-12-31 23:59:59	3	3	C
14668	2445	2445	2	2007-04-23 09:29:46	9999-12-31 23:59:59	3	4	D
14669	2445	2445	3	2007-04-23 09:29:46	9999-12-31 23:59:59	3	5	E
14670	2445	2445	3	2007-04-23 09:29:46	9999-12-31 23:59:59	3	6	F
11005	1835	1835	1	2007-04-23 09:00:11	9999-12-31 23:59:59	3	1	A
11006	1835	1835	2	2007-04-23 09:00:09	9999-12-31 23:59:59	3	2	B
11007	1835	1835	2	2007-04-23 09:00:09	9999-12-31 23:59:59	3	3	C
11008	1835	1835	2	2007-04-23 09:00:09	9999-12-31 23:59:59	3	4	D
11009	1835	1835	3	2007-04-23 09:00:09	9999-12-31 23:59:59	3	5	E
11010	1835	1835	3	2007-04-23 09:00:09	9999-12-31 23:59:59	3	6	F
44641	7441	7441	1	2007-04-23 19:45:05	9999-12-31 23:59:59	3	1	A
44642	7441	7441	2	2007-04-23 19:44:58	9999-12-31 23:59:59	3	2	B
11011	1836	1836	1	2007-04-23 09:00:13	9999-12-31 23:59:59	3	1	A
11012	1836	1836	2	2007-04-23 09:00:11	9999-12-31 23:59:59	3	2	B
11013	1836	1836	2	2007-04-23 09:00:11	9999-12-31 23:59:59	3	3	C
11014	1836	1836	2	2007-04-23 09:00:11	9999-12-31 23:59:59	3	4	D
11015	1836	1836	3	2007-04-23 09:00:11	9999-12-31 23:59:59	3	5	E
11016	1836	1836	3	2007-04-23 09:00:12	9999-12-31 23:59:59	3	6	F
14671	2446	2446	1	2007-04-23 09:29:51	9999-12-31 23:59:59	3	1	A
14672	2446	2446	2	2007-04-23 09:29:49	9999-12-31 23:59:59	3	2	B
14673	2446	2446	2	2007-04-23 09:29:49	9999-12-31 23:59:59	3	3	C
14674	2446	2446	2	2007-04-23 09:29:49	9999-12-31 23:59:59	3	4	D
14675	2446	2446	3	2007-04-23 09:29:49	9999-12-31 23:59:59	3	5	E
14676	2446	2446	3	2007-04-23 09:29:49	9999-12-31 23:59:59	3	6	F
11017	1837	1837	1	2007-04-23 09:00:16	9999-12-31 23:59:59	3	1	A
11018	1837	1837	2	2007-04-23 09:00:14	9999-12-31 23:59:59	3	2	B
11019	1837	1837	2	2007-04-23 09:00:14	9999-12-31 23:59:59	3	3	C
11020	1837	1837	2	2007-04-23 09:00:14	9999-12-31 23:59:59	3	4	D
11021	1837	1837	3	2007-04-23 09:00:14	9999-12-31 23:59:59	3	5	E
11022	1837	1837	3	2007-04-23 09:00:14	9999-12-31 23:59:59	3	6	F
27877	4647	4647	1	2007-04-23 12:35:32	9999-12-31 23:59:59	3	1	A
27878	4647	4647	2	2007-04-23 12:35:28	9999-12-31 23:59:59	3	2	B
27879	4647	4647	2	2007-04-23 12:35:28	9999-12-31 23:59:59	3	3	C
27880	4647	4647	2	2007-04-23 12:35:28	9999-12-31 23:59:59	3	4	D
27881	4647	4647	3	2007-04-23 12:35:28	9999-12-31 23:59:59	3	5	E
27882	4647	4647	3	2007-04-23 12:35:28	9999-12-31 23:59:59	3	6	F
11023	1838	1838	1	2007-04-23 09:00:18	9999-12-31 23:59:59	3	1	A
11024	1838	1838	2	2007-04-23 09:00:17	9999-12-31 23:59:59	3	2	B
11025	1838	1838	2	2007-04-23 09:00:17	9999-12-31 23:59:59	3	3	C
11026	1838	1838	2	2007-04-23 09:00:17	9999-12-31 23:59:59	3	4	D
11027	1838	1838	3	2007-04-23 09:00:17	9999-12-31 23:59:59	3	5	E
11028	1838	1838	3	2007-04-23 09:00:17	9999-12-31 23:59:59	3	6	F
14677	2447	2447	1	2007-04-23 09:29:55	9999-12-31 23:59:59	3	1	A
14678	2447	2447	2	2007-04-23 09:29:52	9999-12-31 23:59:59	3	2	B
14679	2447	2447	2	2007-04-23 09:29:52	9999-12-31 23:59:59	3	3	C
14680	2447	2447	2	2007-04-23 09:29:52	9999-12-31 23:59:59	3	4	D
14681	2447	2447	3	2007-04-23 09:29:52	9999-12-31 23:59:59	3	5	E
14682	2447	2447	3	2007-04-23 09:29:52	9999-12-31 23:59:59	3	6	F
11029	1839	1839	1	2007-04-23 09:00:21	9999-12-31 23:59:59	3	1	A
11030	1839	1839	2	2007-04-23 09:00:19	9999-12-31 23:59:59	3	2	B
11031	1839	1839	2	2007-04-23 09:00:19	9999-12-31 23:59:59	3	3	C
11032	1839	1839	2	2007-04-23 09:00:19	9999-12-31 23:59:59	3	4	D
11033	1839	1839	3	2007-04-23 09:00:19	9999-12-31 23:59:59	3	5	E
11034	1839	1839	3	2007-04-23 09:00:19	9999-12-31 23:59:59	3	6	F
44643	7441	7441	2	2007-04-23 19:44:58	9999-12-31 23:59:59	3	3	C
44644	7441	7441	2	2007-04-23 19:44:58	9999-12-31 23:59:59	3	4	D
44645	7441	7441	3	2007-04-23 19:44:58	9999-12-31 23:59:59	3	5	E
44646	7441	7441	3	2007-04-23 19:44:58	9999-12-31 23:59:59	3	6	F
11035	1840	1840	1	2007-04-23 09:00:23	9999-12-31 23:59:59	3	1	A
11036	1840	1840	2	2007-04-23 09:00:22	9999-12-31 23:59:59	3	2	B
11037	1840	1840	2	2007-04-23 09:00:22	9999-12-31 23:59:59	3	3	C
11038	1840	1840	2	2007-04-23 09:00:22	9999-12-31 23:59:59	3	4	D
11039	1840	1840	3	2007-04-23 09:00:22	9999-12-31 23:59:59	3	5	E
11040	1840	1840	3	2007-04-23 09:00:22	9999-12-31 23:59:59	3	6	F
14683	2448	2448	1	2007-04-23 09:29:58	9999-12-31 23:59:59	3	1	A
14684	2448	2448	2	2007-04-23 09:29:56	9999-12-31 23:59:59	3	2	B
14685	2448	2448	2	2007-04-23 09:29:56	9999-12-31 23:59:59	3	3	C
14686	2448	2448	2	2007-04-23 09:29:56	9999-12-31 23:59:59	3	4	D
14687	2448	2448	3	2007-04-23 09:29:56	9999-12-31 23:59:59	3	5	E
14688	2448	2448	3	2007-04-23 09:29:56	9999-12-31 23:59:59	3	6	F
11041	1841	1841	1	2007-04-23 09:00:26	9999-12-31 23:59:59	3	1	A
11042	1841	1841	2	2007-04-23 09:00:24	9999-12-31 23:59:59	3	2	B
11043	1841	1841	2	2007-04-23 09:00:24	9999-12-31 23:59:59	3	3	C
11044	1841	1841	2	2007-04-23 09:00:24	9999-12-31 23:59:59	3	4	D
11045	1841	1841	3	2007-04-23 09:00:24	9999-12-31 23:59:59	3	5	E
11046	1841	1841	3	2007-04-23 09:00:24	9999-12-31 23:59:59	3	6	F
27883	4648	4648	1	2007-04-23 12:35:39	9999-12-31 23:59:59	3	1	A
27884	4648	4648	2	2007-04-23 12:35:35	9999-12-31 23:59:59	3	2	B
27885	4648	4648	2	2007-04-23 12:35:35	9999-12-31 23:59:59	3	3	C
27886	4648	4648	2	2007-04-23 12:35:35	9999-12-31 23:59:59	3	4	D
27887	4648	4648	3	2007-04-23 12:35:35	9999-12-31 23:59:59	3	5	E
27888	4648	4648	3	2007-04-23 12:35:35	9999-12-31 23:59:59	3	6	F
11047	1842	1842	1	2007-04-23 09:00:28	9999-12-31 23:59:59	3	1	A
11048	1842	1842	2	2007-04-23 09:00:27	9999-12-31 23:59:59	3	2	B
11049	1842	1842	2	2007-04-23 09:00:27	9999-12-31 23:59:59	3	3	C
11050	1842	1842	2	2007-04-23 09:00:27	9999-12-31 23:59:59	3	4	D
11051	1842	1842	3	2007-04-23 09:00:27	9999-12-31 23:59:59	3	5	E
11052	1842	1842	3	2007-04-23 09:00:27	9999-12-31 23:59:59	3	6	F
14689	2449	2449	1	2007-04-23 09:30:01	9999-12-31 23:59:59	3	1	A
14690	2449	2449	2	2007-04-23 09:29:59	9999-12-31 23:59:59	3	2	B
14691	2449	2449	2	2007-04-23 09:29:59	9999-12-31 23:59:59	3	3	C
14692	2449	2449	2	2007-04-23 09:29:59	9999-12-31 23:59:59	3	4	D
14693	2449	2449	3	2007-04-23 09:29:59	9999-12-31 23:59:59	3	5	E
14694	2449	2449	3	2007-04-23 09:29:59	9999-12-31 23:59:59	3	6	F
11053	1843	1843	1	2007-04-23 09:00:31	9999-12-31 23:59:59	3	1	A
11054	1843	1843	2	2007-04-23 09:00:29	9999-12-31 23:59:59	3	2	B
11055	1843	1843	2	2007-04-23 09:00:29	9999-12-31 23:59:59	3	3	C
11056	1843	1843	2	2007-04-23 09:00:29	9999-12-31 23:59:59	3	4	D
11057	1843	1843	3	2007-04-23 09:00:29	9999-12-31 23:59:59	3	5	E
11058	1843	1843	3	2007-04-23 09:00:29	9999-12-31 23:59:59	3	6	F
44647	7442	7442	1	2007-04-23 19:45:17	9999-12-31 23:59:59	3	1	A
44648	7442	7442	2	2007-04-23 19:45:10	9999-12-31 23:59:59	1	2	B
11059	1844	1844	1	2007-04-23 09:00:34	9999-12-31 23:59:59	3	1	A
11060	1844	1844	2	2007-04-23 09:00:32	9999-12-31 23:59:59	3	2	B
11061	1844	1844	2	2007-04-23 09:00:32	9999-12-31 23:59:59	3	3	C
11062	1844	1844	2	2007-04-23 09:00:32	9999-12-31 23:59:59	3	4	D
11063	1844	1844	3	2007-04-23 09:00:32	9999-12-31 23:59:59	3	5	E
11064	1844	1844	3	2007-04-23 09:00:32	9999-12-31 23:59:59	3	6	F
14695	2450	2450	1	2007-04-23 09:30:05	9999-12-31 23:59:59	3	1	A
14696	2450	2450	2	2007-04-23 09:30:02	9999-12-31 23:59:59	3	2	B
14697	2450	2450	2	2007-04-23 09:30:02	9999-12-31 23:59:59	3	3	C
14698	2450	2450	2	2007-04-23 09:30:02	9999-12-31 23:59:59	3	4	D
14699	2450	2450	3	2007-04-23 09:30:02	9999-12-31 23:59:59	3	5	E
14700	2450	2450	3	2007-04-23 09:30:02	9999-12-31 23:59:59	3	6	F
11065	1845	1845	1	2007-04-23 09:00:36	9999-12-31 23:59:59	3	1	A
11066	1845	1845	2	2007-04-23 09:00:34	9999-12-31 23:59:59	3	2	B
11067	1845	1845	2	2007-04-23 09:00:34	9999-12-31 23:59:59	3	3	C
11068	1845	1845	2	2007-04-23 09:00:34	9999-12-31 23:59:59	3	4	D
11069	1845	1845	3	2007-04-23 09:00:34	9999-12-31 23:59:59	3	5	E
11070	1845	1845	3	2007-04-23 09:00:34	9999-12-31 23:59:59	3	6	F
27889	4649	4649	1	2007-04-23 12:35:46	9999-12-31 23:59:59	3	1	A
27890	4649	4649	2	2007-04-23 12:35:42	9999-12-31 23:59:59	3	2	B
27891	4649	4649	2	2007-04-23 12:35:42	9999-12-31 23:59:59	3	3	C
27892	4649	4649	2	2007-04-23 12:35:42	9999-12-31 23:59:59	3	4	D
27893	4649	4649	3	2007-04-23 12:35:42	9999-12-31 23:59:59	3	5	E
27894	4649	4649	3	2007-04-23 12:35:42	9999-12-31 23:59:59	3	6	F
11071	1846	1846	1	2007-04-23 09:00:39	9999-12-31 23:59:59	3	1	A
11072	1846	1846	2	2007-04-23 09:00:37	9999-12-31 23:59:59	3	2	B
11073	1846	1846	2	2007-04-23 09:00:37	9999-12-31 23:59:59	3	3	C
11074	1846	1846	2	2007-04-23 09:00:37	9999-12-31 23:59:59	3	4	D
11075	1846	1846	3	2007-04-23 09:00:37	9999-12-31 23:59:59	3	5	E
11076	1846	1846	3	2007-04-23 09:00:37	9999-12-31 23:59:59	3	6	F
14701	2451	2451	1	2007-04-23 09:30:08	9999-12-31 23:59:59	3	1	A
14702	2451	2451	2	2007-04-23 09:30:06	9999-12-31 23:59:59	3	2	B
14703	2451	2451	2	2007-04-23 09:30:06	9999-12-31 23:59:59	3	3	C
14704	2451	2451	2	2007-04-23 09:30:06	9999-12-31 23:59:59	3	4	D
14705	2451	2451	3	2007-04-23 09:30:06	9999-12-31 23:59:59	3	5	E
14706	2451	2451	3	2007-04-23 09:30:06	9999-12-31 23:59:59	3	6	F
11077	1847	1847	1	2007-04-23 09:00:41	9999-12-31 23:59:59	3	1	A
11078	1847	1847	2	2007-04-23 09:00:40	9999-12-31 23:59:59	3	2	B
11079	1847	1847	2	2007-04-23 09:00:40	9999-12-31 23:59:59	3	3	C
11080	1847	1847	2	2007-04-23 09:00:40	9999-12-31 23:59:59	3	4	D
11081	1847	1847	3	2007-04-23 09:00:40	9999-12-31 23:59:59	3	5	E
11082	1847	1847	3	2007-04-23 09:00:40	9999-12-31 23:59:59	3	6	F
44649	7442	7442	2	2007-04-23 19:45:10	9999-12-31 23:59:59	0	3	C
44650	7442	7442	2	2007-04-23 19:45:10	9999-12-31 23:59:59	0	4	D
44651	7442	7442	3	2007-04-23 19:45:10	9999-12-31 23:59:59	0	5	E
44652	7442	7442	3	2007-04-23 19:45:10	9999-12-31 23:59:59	0	6	F
11083	1848	1848	1	2007-04-23 09:00:44	9999-12-31 23:59:59	3	1	A
11084	1848	1848	2	2007-04-23 09:00:42	9999-12-31 23:59:59	3	2	B
11085	1848	1848	2	2007-04-23 09:00:42	9999-12-31 23:59:59	3	3	C
11086	1848	1848	2	2007-04-23 09:00:42	9999-12-31 23:59:59	3	4	D
11087	1848	1848	3	2007-04-23 09:00:42	9999-12-31 23:59:59	3	5	E
11088	1848	1848	3	2007-04-23 09:00:42	9999-12-31 23:59:59	3	6	F
14707	2452	2452	1	2007-04-23 09:30:12	9999-12-31 23:59:59	3	1	A
14708	2452	2452	2	2007-04-23 09:30:09	9999-12-31 23:59:59	3	2	B
14709	2452	2452	2	2007-04-23 09:30:09	9999-12-31 23:59:59	3	3	C
14710	2452	2452	2	2007-04-23 09:30:09	9999-12-31 23:59:59	3	4	D
14711	2452	2452	3	2007-04-23 09:30:09	9999-12-31 23:59:59	3	5	E
14712	2452	2452	3	2007-04-23 09:30:09	9999-12-31 23:59:59	3	6	F
11089	1849	1849	1	2007-04-23 09:00:46	9999-12-31 23:59:59	3	1	A
11090	1849	1849	2	2007-04-23 09:00:45	9999-12-31 23:59:59	3	2	B
11091	1849	1849	2	2007-04-23 09:00:45	9999-12-31 23:59:59	3	3	C
11092	1849	1849	2	2007-04-23 09:00:45	9999-12-31 23:59:59	3	4	D
11093	1849	1849	3	2007-04-23 09:00:45	9999-12-31 23:59:59	3	5	E
11094	1849	1849	3	2007-04-23 09:00:45	9999-12-31 23:59:59	3	6	F
27895	4650	4650	1	2007-04-23 12:35:53	9999-12-31 23:59:59	3	1	A
27896	4650	4650	2	2007-04-23 12:35:49	9999-12-31 23:59:59	3	2	B
27897	4650	4650	2	2007-04-23 12:35:49	9999-12-31 23:59:59	3	3	C
27898	4650	4650	2	2007-04-23 12:35:49	9999-12-31 23:59:59	3	4	D
27899	4650	4650	3	2007-04-23 12:35:49	9999-12-31 23:59:59	3	5	E
27900	4650	4650	3	2007-04-23 12:35:49	9999-12-31 23:59:59	3	6	F
11095	1850	1850	1	2007-04-23 09:00:49	9999-12-31 23:59:59	3	1	A
11096	1850	1850	2	2007-04-23 09:00:47	9999-12-31 23:59:59	3	2	B
11097	1850	1850	2	2007-04-23 09:00:47	9999-12-31 23:59:59	3	3	C
11098	1850	1850	2	2007-04-23 09:00:47	9999-12-31 23:59:59	3	4	D
11099	1850	1850	3	2007-04-23 09:00:47	9999-12-31 23:59:59	3	5	E
11100	1850	1850	3	2007-04-23 09:00:47	9999-12-31 23:59:59	3	6	F
14713	2453	2453	1	2007-04-23 09:30:15	9999-12-31 23:59:59	3	1	A
14714	2453	2453	2	2007-04-23 09:30:13	9999-12-31 23:59:59	3	2	B
14715	2453	2453	2	2007-04-23 09:30:13	9999-12-31 23:59:59	3	3	C
14716	2453	2453	2	2007-04-23 09:30:13	9999-12-31 23:59:59	3	4	D
14717	2453	2453	3	2007-04-23 09:30:13	9999-12-31 23:59:59	3	5	E
14718	2453	2453	3	2007-04-23 09:30:13	9999-12-31 23:59:59	3	6	F
11101	1851	1851	1	2007-04-23 09:00:51	9999-12-31 23:59:59	3	1	A
11102	1851	1851	2	2007-04-23 09:00:50	9999-12-31 23:59:59	3	2	B
11103	1851	1851	2	2007-04-23 09:00:50	9999-12-31 23:59:59	3	3	C
11104	1851	1851	2	2007-04-23 09:00:50	9999-12-31 23:59:59	3	4	D
11105	1851	1851	3	2007-04-23 09:00:50	9999-12-31 23:59:59	3	5	E
11106	1851	1851	3	2007-04-23 09:00:50	9999-12-31 23:59:59	3	6	F
11107	1852	1852	1	2007-04-23 09:00:54	9999-12-31 23:59:59	3	1	A
11108	1852	1852	2	2007-04-23 09:00:52	9999-12-31 23:59:59	3	2	B
11109	1852	1852	2	2007-04-23 09:00:52	9999-12-31 23:59:59	3	3	C
11110	1852	1852	2	2007-04-23 09:00:52	9999-12-31 23:59:59	3	4	D
11111	1852	1852	3	2007-04-23 09:00:52	9999-12-31 23:59:59	3	5	E
11112	1852	1852	3	2007-04-23 09:00:52	9999-12-31 23:59:59	3	6	F
14719	2454	2454	1	2007-04-23 09:30:18	9999-12-31 23:59:59	3	1	A
14720	2454	2454	2	2007-04-23 09:30:16	9999-12-31 23:59:59	3	2	B
14721	2454	2454	2	2007-04-23 09:30:16	9999-12-31 23:59:59	3	3	C
14722	2454	2454	2	2007-04-23 09:30:16	9999-12-31 23:59:59	3	4	D
14723	2454	2454	3	2007-04-23 09:30:16	9999-12-31 23:59:59	3	5	E
14724	2454	2454	3	2007-04-23 09:30:16	9999-12-31 23:59:59	3	6	F
11113	1853	1853	1	2007-04-23 09:00:57	9999-12-31 23:59:59	3	1	A
11114	1853	1853	2	2007-04-23 09:00:55	9999-12-31 23:59:59	3	2	B
11115	1853	1853	2	2007-04-23 09:00:55	9999-12-31 23:59:59	3	3	C
11116	1853	1853	2	2007-04-23 09:00:55	9999-12-31 23:59:59	3	4	D
11117	1853	1853	3	2007-04-23 09:00:55	9999-12-31 23:59:59	3	5	E
11118	1853	1853	3	2007-04-23 09:00:55	9999-12-31 23:59:59	3	6	F
27901	4651	4651	1	2007-04-23 12:36:00	9999-12-31 23:59:59	3	1	A
27902	4651	4651	2	2007-04-23 12:35:56	9999-12-31 23:59:59	3	2	B
27903	4651	4651	2	2007-04-23 12:35:56	9999-12-31 23:59:59	3	3	C
27904	4651	4651	2	2007-04-23 12:35:56	9999-12-31 23:59:59	3	4	D
27905	4651	4651	3	2007-04-23 12:35:56	9999-12-31 23:59:59	3	5	E
27906	4651	4651	3	2007-04-23 12:35:56	9999-12-31 23:59:59	3	6	F
11119	1854	1854	1	2007-04-23 09:00:59	9999-12-31 23:59:59	3	1	A
11120	1854	1854	2	2007-04-23 09:00:57	9999-12-31 23:59:59	3	2	B
11121	1854	1854	2	2007-04-23 09:00:57	9999-12-31 23:59:59	3	3	C
11122	1854	1854	2	2007-04-23 09:00:57	9999-12-31 23:59:59	3	4	D
11123	1854	1854	3	2007-04-23 09:00:57	9999-12-31 23:59:59	3	5	E
11124	1854	1854	3	2007-04-23 09:00:57	9999-12-31 23:59:59	3	6	F
14725	2455	2455	1	2007-04-23 09:30:22	9999-12-31 23:59:59	3	1	A
14726	2455	2455	2	2007-04-23 09:30:20	9999-12-31 23:59:59	3	2	B
14727	2455	2455	2	2007-04-23 09:30:20	9999-12-31 23:59:59	3	3	C
14728	2455	2455	2	2007-04-23 09:30:20	9999-12-31 23:59:59	3	4	D
14729	2455	2455	3	2007-04-23 09:30:20	9999-12-31 23:59:59	3	5	E
14730	2455	2455	3	2007-04-23 09:30:20	9999-12-31 23:59:59	3	6	F
11125	1855	1855	1	2007-04-23 09:01:02	9999-12-31 23:59:59	3	1	A
11126	1855	1855	2	2007-04-23 09:01:00	9999-12-31 23:59:59	3	2	B
11127	1855	1855	2	2007-04-23 09:01:00	9999-12-31 23:59:59	3	3	C
11128	1855	1855	2	2007-04-23 09:01:00	9999-12-31 23:59:59	3	4	D
11129	1855	1855	3	2007-04-23 09:01:00	9999-12-31 23:59:59	3	5	E
11130	1855	1855	3	2007-04-23 09:01:00	9999-12-31 23:59:59	3	6	F
44653	7443	7443	1	2007-04-23 19:45:28	9999-12-31 23:59:59	3	1	A
44654	7443	7443	2	2007-04-23 19:45:21	9999-12-31 23:59:59	3	2	B
44655	7443	7443	2	2007-04-23 19:45:21	9999-12-31 23:59:59	3	3	C
44656	7443	7443	2	2007-04-23 19:45:21	9999-12-31 23:59:59	3	4	D
44657	7443	7443	3	2007-04-23 19:45:21	9999-12-31 23:59:59	3	5	E
44658	7443	7443	3	2007-04-23 19:45:21	9999-12-31 23:59:59	3	6	F
11131	1856	1856	1	2007-04-23 09:01:04	9999-12-31 23:59:59	3	1	A
11132	1856	1856	2	2007-04-23 09:01:03	9999-12-31 23:59:59	3	2	B
11133	1856	1856	2	2007-04-23 09:01:03	9999-12-31 23:59:59	3	3	C
11134	1856	1856	2	2007-04-23 09:01:03	9999-12-31 23:59:59	3	4	D
11135	1856	1856	3	2007-04-23 09:01:03	9999-12-31 23:59:59	3	5	E
11136	1856	1856	3	2007-04-23 09:01:03	9999-12-31 23:59:59	3	6	F
14731	2456	2456	1	2007-04-23 09:30:25	9999-12-31 23:59:59	3	1	A
14732	2456	2456	2	2007-04-23 09:30:23	9999-12-31 23:59:59	3	2	B
14733	2456	2456	2	2007-04-23 09:30:23	9999-12-31 23:59:59	3	3	C
14734	2456	2456	2	2007-04-23 09:30:23	9999-12-31 23:59:59	3	4	D
14735	2456	2456	3	2007-04-23 09:30:23	9999-12-31 23:59:59	3	5	E
14736	2456	2456	3	2007-04-23 09:30:23	9999-12-31 23:59:59	3	6	F
11137	1857	1857	1	2007-04-23 09:01:07	9999-12-31 23:59:59	3	1	A
11138	1857	1857	2	2007-04-23 09:01:05	9999-12-31 23:59:59	3	2	B
11139	1857	1857	2	2007-04-23 09:01:05	9999-12-31 23:59:59	3	3	C
11140	1857	1857	2	2007-04-23 09:01:05	9999-12-31 23:59:59	3	4	D
11141	1857	1857	3	2007-04-23 09:01:05	9999-12-31 23:59:59	3	5	E
11142	1857	1857	3	2007-04-23 09:01:05	9999-12-31 23:59:59	3	6	F
27907	4652	4652	1	2007-04-23 12:36:07	9999-12-31 23:59:59	3	1	A
27908	4652	4652	2	2007-04-23 12:36:03	9999-12-31 23:59:59	3	2	B
27909	4652	4652	2	2007-04-23 12:36:03	9999-12-31 23:59:59	3	3	C
27910	4652	4652	2	2007-04-23 12:36:03	9999-12-31 23:59:59	3	4	D
27911	4652	4652	3	2007-04-23 12:36:03	9999-12-31 23:59:59	3	5	E
27912	4652	4652	3	2007-04-23 12:36:03	9999-12-31 23:59:59	3	6	F
11143	1858	1858	1	2007-04-23 09:01:09	9999-12-31 23:59:59	3	1	A
11144	1858	1858	2	2007-04-23 09:01:08	9999-12-31 23:59:59	3	2	B
11145	1858	1858	2	2007-04-23 09:01:08	9999-12-31 23:59:59	3	3	C
11146	1858	1858	2	2007-04-23 09:01:08	9999-12-31 23:59:59	3	4	D
11147	1858	1858	3	2007-04-23 09:01:08	9999-12-31 23:59:59	3	5	E
11148	1858	1858	3	2007-04-23 09:01:08	9999-12-31 23:59:59	3	6	F
14737	2457	2457	1	2007-04-23 09:30:28	9999-12-31 23:59:59	3	1	A
14738	2457	2457	2	2007-04-23 09:30:26	9999-12-31 23:59:59	3	2	B
14739	2457	2457	2	2007-04-23 09:30:26	9999-12-31 23:59:59	3	3	C
14740	2457	2457	2	2007-04-23 09:30:26	9999-12-31 23:59:59	3	4	D
14741	2457	2457	3	2007-04-23 09:30:26	9999-12-31 23:59:59	3	5	E
14742	2457	2457	3	2007-04-23 09:30:26	9999-12-31 23:59:59	3	6	F
11149	1859	1859	1	2007-04-23 09:01:12	9999-12-31 23:59:59	3	1	A
11150	1859	1859	2	2007-04-23 09:01:10	9999-12-31 23:59:59	3	2	B
11151	1859	1859	2	2007-04-23 09:01:10	9999-12-31 23:59:59	3	3	C
11152	1859	1859	2	2007-04-23 09:01:10	9999-12-31 23:59:59	3	4	D
11153	1859	1859	3	2007-04-23 09:01:10	9999-12-31 23:59:59	3	5	E
11154	1859	1859	3	2007-04-23 09:01:10	9999-12-31 23:59:59	3	6	F
44659	7444	7444	1	2007-04-23 19:45:33	9999-12-31 23:59:59	3	1	A
44660	7444	7444	2	2007-04-23 19:45:33	9999-12-31 23:59:59	3	2	B
11155	1860	1860	1	2007-04-23 09:01:15	9999-12-31 23:59:59	3	1	A
11156	1860	1860	2	2007-04-23 09:01:13	9999-12-31 23:59:59	3	2	B
11157	1860	1860	2	2007-04-23 09:01:13	9999-12-31 23:59:59	3	3	C
11158	1860	1860	2	2007-04-23 09:01:13	9999-12-31 23:59:59	3	4	D
11159	1860	1860	3	2007-04-23 09:01:13	9999-12-31 23:59:59	3	5	E
11160	1860	1860	3	2007-04-23 09:01:13	9999-12-31 23:59:59	3	6	F
14743	2458	2458	1	2007-04-23 09:30:32	9999-12-31 23:59:59	3	1	A
14744	2458	2458	2	2007-04-23 09:30:29	9999-12-31 23:59:59	3	2	B
14745	2458	2458	2	2007-04-23 09:30:30	9999-12-31 23:59:59	3	3	C
14746	2458	2458	2	2007-04-23 09:30:30	9999-12-31 23:59:59	3	4	D
14747	2458	2458	3	2007-04-23 09:30:30	9999-12-31 23:59:59	3	5	E
14748	2458	2458	3	2007-04-23 09:30:30	9999-12-31 23:59:59	3	6	F
11161	1861	1861	1	2007-04-23 09:01:17	9999-12-31 23:59:59	3	1	A
11162	1861	1861	2	2007-04-23 09:01:15	9999-12-31 23:59:59	3	2	B
11163	1861	1861	2	2007-04-23 09:01:15	9999-12-31 23:59:59	3	3	C
11164	1861	1861	2	2007-04-23 09:01:15	9999-12-31 23:59:59	3	4	D
11165	1861	1861	3	2007-04-23 09:01:15	9999-12-31 23:59:59	3	5	E
11166	1861	1861	3	2007-04-23 09:01:15	9999-12-31 23:59:59	3	6	F
27913	4653	4653	1	2007-04-23 12:36:14	9999-12-31 23:59:59	3	1	A
27914	4653	4653	2	2007-04-23 12:36:10	9999-12-31 23:59:59	3	2	B
27915	4653	4653	2	2007-04-23 12:36:10	9999-12-31 23:59:59	3	3	C
27916	4653	4653	2	2007-04-23 12:36:10	9999-12-31 23:59:59	3	4	D
27917	4653	4653	3	2007-04-23 12:36:10	9999-12-31 23:59:59	3	5	E
27918	4653	4653	3	2007-04-23 12:36:10	9999-12-31 23:59:59	3	6	F
11167	1862	1862	1	2007-04-23 09:01:20	9999-12-31 23:59:59	3	1	A
11168	1862	1862	2	2007-04-23 09:01:18	9999-12-31 23:59:59	3	2	B
11169	1862	1862	2	2007-04-23 09:01:18	9999-12-31 23:59:59	3	3	C
11170	1862	1862	2	2007-04-23 09:01:18	9999-12-31 23:59:59	3	4	D
11171	1862	1862	3	2007-04-23 09:01:18	9999-12-31 23:59:59	3	5	E
11172	1862	1862	3	2007-04-23 09:01:18	9999-12-31 23:59:59	3	6	F
14749	2459	2459	1	2007-04-23 09:30:35	9999-12-31 23:59:59	3	1	A
14750	2459	2459	2	2007-04-23 09:30:33	9999-12-31 23:59:59	3	2	B
14751	2459	2459	2	2007-04-23 09:30:33	9999-12-31 23:59:59	3	3	C
14752	2459	2459	2	2007-04-23 09:30:33	9999-12-31 23:59:59	3	4	D
14753	2459	2459	3	2007-04-23 09:30:33	9999-12-31 23:59:59	3	5	E
14754	2459	2459	3	2007-04-23 09:30:33	9999-12-31 23:59:59	3	6	F
11173	1863	1863	1	2007-04-23 09:01:22	9999-12-31 23:59:59	3	1	A
11174	1863	1863	2	2007-04-23 09:01:21	9999-12-31 23:59:59	3	2	B
11175	1863	1863	2	2007-04-23 09:01:21	9999-12-31 23:59:59	3	3	C
11176	1863	1863	2	2007-04-23 09:01:21	9999-12-31 23:59:59	3	4	D
11177	1863	1863	3	2007-04-23 09:01:21	9999-12-31 23:59:59	3	5	E
11178	1863	1863	3	2007-04-23 09:01:21	9999-12-31 23:59:59	3	6	F
44661	7444	7444	2	2007-04-23 19:45:33	9999-12-31 23:59:59	1	3	C
44662	7444	7444	2	2007-04-23 19:45:33	9999-12-31 23:59:59	1	4	D
44663	7444	7444	3	2007-04-23 19:45:33	9999-12-31 23:59:59	0	5	E
44664	7444	7444	3	2007-04-23 19:45:33	9999-12-31 23:59:59	0	6	F
11179	1864	1864	1	2007-04-23 09:01:25	9999-12-31 23:59:59	3	1	A
11180	1864	1864	2	2007-04-23 09:01:23	9999-12-31 23:59:59	3	2	B
11181	1864	1864	2	2007-04-23 09:01:23	9999-12-31 23:59:59	3	3	C
11182	1864	1864	2	2007-04-23 09:01:23	9999-12-31 23:59:59	3	4	D
11183	1864	1864	3	2007-04-23 09:01:23	9999-12-31 23:59:59	3	5	E
11184	1864	1864	3	2007-04-23 09:01:23	9999-12-31 23:59:59	3	6	F
14755	2460	2460	1	2007-04-23 09:30:38	9999-12-31 23:59:59	3	1	A
14756	2460	2460	2	2007-04-23 09:30:36	9999-12-31 23:59:59	3	2	B
14757	2460	2460	2	2007-04-23 09:30:36	9999-12-31 23:59:59	3	3	C
14758	2460	2460	2	2007-04-23 09:30:36	9999-12-31 23:59:59	3	4	D
14759	2460	2460	3	2007-04-23 09:30:36	9999-12-31 23:59:59	3	5	E
14760	2460	2460	3	2007-04-23 09:30:36	9999-12-31 23:59:59	3	6	F
11185	1865	1865	1	2007-04-23 09:01:27	9999-12-31 23:59:59	3	1	A
11186	1865	1865	2	2007-04-23 09:01:26	9999-12-31 23:59:59	3	2	B
11187	1865	1865	2	2007-04-23 09:01:26	9999-12-31 23:59:59	3	3	C
11188	1865	1865	2	2007-04-23 09:01:26	9999-12-31 23:59:59	3	4	D
11189	1865	1865	3	2007-04-23 09:01:26	9999-12-31 23:59:59	3	5	E
11190	1865	1865	3	2007-04-23 09:01:26	9999-12-31 23:59:59	3	6	F
27919	4654	4654	1	2007-04-23 12:36:21	9999-12-31 23:59:59	3	1	A
27920	4654	4654	2	2007-04-23 12:36:17	9999-12-31 23:59:59	3	2	B
27921	4654	4654	2	2007-04-23 12:36:17	9999-12-31 23:59:59	3	3	C
27922	4654	4654	2	2007-04-23 12:36:17	9999-12-31 23:59:59	3	4	D
27923	4654	4654	3	2007-04-23 12:36:17	9999-12-31 23:59:59	3	5	E
27924	4654	4654	3	2007-04-23 12:36:17	9999-12-31 23:59:59	3	6	F
11191	1866	1866	1	2007-04-23 09:01:30	9999-12-31 23:59:59	3	1	A
11192	1866	1866	2	2007-04-23 09:01:28	9999-12-31 23:59:59	3	2	B
11193	1866	1866	2	2007-04-23 09:01:28	9999-12-31 23:59:59	3	3	C
11194	1866	1866	2	2007-04-23 09:01:28	9999-12-31 23:59:59	3	4	D
11195	1866	1866	3	2007-04-23 09:01:28	9999-12-31 23:59:59	3	5	E
11196	1866	1866	3	2007-04-23 09:01:28	9999-12-31 23:59:59	3	6	F
14761	2461	2461	1	2007-04-23 09:30:42	9999-12-31 23:59:59	3	1	A
14762	2461	2461	2	2007-04-23 09:30:40	9999-12-31 23:59:59	3	2	B
14763	2461	2461	2	2007-04-23 09:30:40	9999-12-31 23:59:59	3	3	C
14764	2461	2461	2	2007-04-23 09:30:40	9999-12-31 23:59:59	3	4	D
14765	2461	2461	3	2007-04-23 09:30:40	9999-12-31 23:59:59	3	5	E
14766	2461	2461	3	2007-04-23 09:30:40	9999-12-31 23:59:59	3	6	F
11197	1867	1867	1	2007-04-23 09:01:32	9999-12-31 23:59:59	3	1	A
11198	1867	1867	2	2007-04-23 09:01:31	9999-12-31 23:59:59	3	2	B
11199	1867	1867	2	2007-04-23 09:01:31	9999-12-31 23:59:59	3	3	C
11200	1867	1867	2	2007-04-23 09:01:31	9999-12-31 23:59:59	3	4	D
11201	1867	1867	3	2007-04-23 09:01:31	9999-12-31 23:59:59	3	5	E
11202	1867	1867	3	2007-04-23 09:01:31	9999-12-31 23:59:59	3	6	F
11203	1868	1868	1	2007-04-23 09:01:35	9999-12-31 23:59:59	3	1	A
11204	1868	1868	2	2007-04-23 09:01:33	9999-12-31 23:59:59	3	2	B
11205	1868	1868	2	2007-04-23 09:01:33	9999-12-31 23:59:59	3	3	C
11206	1868	1868	2	2007-04-23 09:01:33	9999-12-31 23:59:59	3	4	D
11207	1868	1868	3	2007-04-23 09:01:33	9999-12-31 23:59:59	3	5	E
11208	1868	1868	3	2007-04-23 09:01:33	9999-12-31 23:59:59	3	6	F
14767	2462	2462	1	2007-04-23 09:30:45	9999-12-31 23:59:59	3	1	A
14768	2462	2462	2	2007-04-23 09:30:43	9999-12-31 23:59:59	3	2	B
14769	2462	2462	2	2007-04-23 09:30:43	9999-12-31 23:59:59	3	3	C
14770	2462	2462	2	2007-04-23 09:30:43	9999-12-31 23:59:59	3	4	D
14771	2462	2462	3	2007-04-23 09:30:43	9999-12-31 23:59:59	3	5	E
14772	2462	2462	3	2007-04-23 09:30:43	9999-12-31 23:59:59	3	6	F
11209	1869	1869	1	2007-04-23 09:01:38	9999-12-31 23:59:59	3	1	A
11210	1869	1869	2	2007-04-23 09:01:36	9999-12-31 23:59:59	3	2	B
11211	1869	1869	2	2007-04-23 09:01:36	9999-12-31 23:59:59	3	3	C
11212	1869	1869	2	2007-04-23 09:01:36	9999-12-31 23:59:59	3	4	D
11213	1869	1869	3	2007-04-23 09:01:36	9999-12-31 23:59:59	3	5	E
11214	1869	1869	3	2007-04-23 09:01:36	9999-12-31 23:59:59	3	6	F
27925	4655	4655	1	2007-04-23 12:36:28	9999-12-31 23:59:59	3	1	A
27926	4655	4655	2	2007-04-23 12:36:24	9999-12-31 23:59:59	3	2	B
27927	4655	4655	2	2007-04-23 12:36:24	9999-12-31 23:59:59	3	3	C
27928	4655	4655	2	2007-04-23 12:36:24	9999-12-31 23:59:59	3	4	D
27929	4655	4655	3	2007-04-23 12:36:24	9999-12-31 23:59:59	3	5	E
27930	4655	4655	3	2007-04-23 12:36:24	9999-12-31 23:59:59	3	6	F
11215	1870	1870	1	2007-04-23 09:01:40	9999-12-31 23:59:59	3	1	A
11216	1870	1870	2	2007-04-23 09:01:38	9999-12-31 23:59:59	3	2	B
11217	1870	1870	2	2007-04-23 09:01:38	9999-12-31 23:59:59	3	3	C
11218	1870	1870	2	2007-04-23 09:01:38	9999-12-31 23:59:59	3	4	D
11219	1870	1870	3	2007-04-23 09:01:39	9999-12-31 23:59:59	3	5	E
11220	1870	1870	3	2007-04-23 09:01:39	9999-12-31 23:59:59	3	6	F
14773	2463	2463	1	2007-04-23 09:30:48	9999-12-31 23:59:59	3	1	A
14774	2463	2463	2	2007-04-23 09:30:46	9999-12-31 23:59:59	3	2	B
14775	2463	2463	2	2007-04-23 09:30:46	9999-12-31 23:59:59	3	3	C
14776	2463	2463	2	2007-04-23 09:30:46	9999-12-31 23:59:59	3	4	D
14777	2463	2463	3	2007-04-23 09:30:46	9999-12-31 23:59:59	3	5	E
14778	2463	2463	3	2007-04-23 09:30:46	9999-12-31 23:59:59	3	6	F
11221	1871	1871	1	2007-04-23 09:01:43	9999-12-31 23:59:59	3	1	A
11222	1871	1871	2	2007-04-23 09:01:41	9999-12-31 23:59:59	3	2	B
11223	1871	1871	2	2007-04-23 09:01:41	9999-12-31 23:59:59	3	3	C
11224	1871	1871	2	2007-04-23 09:01:41	9999-12-31 23:59:59	3	4	D
11225	1871	1871	3	2007-04-23 09:01:41	9999-12-31 23:59:59	3	5	E
11226	1871	1871	3	2007-04-23 09:01:41	9999-12-31 23:59:59	3	6	F
44665	7445	7445	1	2007-04-23 19:45:52	9999-12-31 23:59:59	3	1	A
44666	7445	7445	2	2007-04-23 19:45:45	9999-12-31 23:59:59	3	2	B
44667	7445	7445	2	2007-04-23 19:45:45	9999-12-31 23:59:59	3	3	C
44668	7445	7445	2	2007-04-23 19:45:45	9999-12-31 23:59:59	3	4	D
44669	7445	7445	3	2007-04-23 19:45:45	9999-12-31 23:59:59	3	5	E
44670	7445	7445	3	2007-04-23 19:45:45	9999-12-31 23:59:59	3	6	F
11227	1872	1872	1	2007-04-23 09:01:46	9999-12-31 23:59:59	3	1	A
11228	1872	1872	2	2007-04-23 09:01:44	9999-12-31 23:59:59	3	2	B
11229	1872	1872	2	2007-04-23 09:01:44	9999-12-31 23:59:59	3	3	C
11230	1872	1872	2	2007-04-23 09:01:44	9999-12-31 23:59:59	3	4	D
11231	1872	1872	3	2007-04-23 09:01:44	9999-12-31 23:59:59	3	5	E
11232	1872	1872	3	2007-04-23 09:01:44	9999-12-31 23:59:59	3	6	F
14779	2464	2464	1	2007-04-23 09:30:52	9999-12-31 23:59:59	3	1	A
14780	2464	2464	2	2007-04-23 09:30:50	9999-12-31 23:59:59	3	2	B
14781	2464	2464	2	2007-04-23 09:30:50	9999-12-31 23:59:59	3	3	C
14782	2464	2464	2	2007-04-23 09:30:50	9999-12-31 23:59:59	3	4	D
14783	2464	2464	3	2007-04-23 09:30:50	9999-12-31 23:59:59	3	5	E
14784	2464	2464	3	2007-04-23 09:30:50	9999-12-31 23:59:59	3	6	F
11233	1873	1873	1	2007-04-23 09:01:48	9999-12-31 23:59:59	3	1	A
11234	1873	1873	2	2007-04-23 09:01:46	9999-12-31 23:59:59	3	2	B
11235	1873	1873	2	2007-04-23 09:01:46	9999-12-31 23:59:59	3	3	C
11236	1873	1873	2	2007-04-23 09:01:46	9999-12-31 23:59:59	3	4	D
11237	1873	1873	3	2007-04-23 09:01:46	9999-12-31 23:59:59	3	5	E
11238	1873	1873	3	2007-04-23 09:01:47	9999-12-31 23:59:59	3	6	F
27931	4656	4656	1	2007-04-23 12:36:35	9999-12-31 23:59:59	3	1	A
27932	4656	4656	2	2007-04-23 12:36:31	9999-12-31 23:59:59	3	2	B
27933	4656	4656	2	2007-04-23 12:36:31	9999-12-31 23:59:59	3	3	C
27934	4656	4656	2	2007-04-23 12:36:31	9999-12-31 23:59:59	3	4	D
27935	4656	4656	3	2007-04-23 12:36:31	9999-12-31 23:59:59	3	5	E
27936	4656	4656	3	2007-04-23 12:36:31	9999-12-31 23:59:59	3	6	F
11239	1874	1874	1	2007-04-23 09:01:51	9999-12-31 23:59:59	3	1	A
11240	1874	1874	2	2007-04-23 09:01:49	9999-12-31 23:59:59	3	2	B
11241	1874	1874	2	2007-04-23 09:01:49	9999-12-31 23:59:59	3	3	C
11242	1874	1874	2	2007-04-23 09:01:49	9999-12-31 23:59:59	3	4	D
11243	1874	1874	3	2007-04-23 09:01:49	9999-12-31 23:59:59	3	5	E
11244	1874	1874	3	2007-04-23 09:01:49	9999-12-31 23:59:59	3	6	F
14785	2465	2465	1	2007-04-23 09:30:55	9999-12-31 23:59:59	3	1	A
14786	2465	2465	2	2007-04-23 09:30:53	9999-12-31 23:59:59	3	2	B
14787	2465	2465	2	2007-04-23 09:30:53	9999-12-31 23:59:59	3	3	C
14788	2465	2465	2	2007-04-23 09:30:53	9999-12-31 23:59:59	3	4	D
14789	2465	2465	3	2007-04-23 09:30:53	9999-12-31 23:59:59	3	5	E
14790	2465	2465	3	2007-04-23 09:30:53	9999-12-31 23:59:59	3	6	F
11245	1875	1875	1	2007-04-23 09:01:53	9999-12-31 23:59:59	3	1	A
11246	1875	1875	2	2007-04-23 09:01:52	9999-12-31 23:59:59	3	2	B
11247	1875	1875	2	2007-04-23 09:01:52	9999-12-31 23:59:59	3	3	C
11248	1875	1875	2	2007-04-23 09:01:52	9999-12-31 23:59:59	3	4	D
11249	1875	1875	3	2007-04-23 09:01:52	9999-12-31 23:59:59	3	5	E
11250	1875	1875	3	2007-04-23 09:01:52	9999-12-31 23:59:59	3	6	F
11251	1876	1876	1	2007-04-23 09:01:56	9999-12-31 23:59:59	3	1	A
11252	1876	1876	2	2007-04-23 09:01:54	9999-12-31 23:59:59	3	2	B
11253	1876	1876	2	2007-04-23 09:01:54	9999-12-31 23:59:59	3	3	C
11254	1876	1876	2	2007-04-23 09:01:54	9999-12-31 23:59:59	3	4	D
11255	1876	1876	3	2007-04-23 09:01:54	9999-12-31 23:59:59	3	5	E
11256	1876	1876	3	2007-04-23 09:01:54	9999-12-31 23:59:59	3	6	F
14791	2466	2466	1	2007-04-23 09:30:58	9999-12-31 23:59:59	3	1	A
14792	2466	2466	2	2007-04-23 09:30:56	9999-12-31 23:59:59	3	2	B
14793	2466	2466	2	2007-04-23 09:30:56	9999-12-31 23:59:59	3	3	C
14794	2466	2466	2	2007-04-23 09:30:56	9999-12-31 23:59:59	3	4	D
14795	2466	2466	3	2007-04-23 09:30:56	9999-12-31 23:59:59	3	5	E
14796	2466	2466	3	2007-04-23 09:30:56	9999-12-31 23:59:59	3	6	F
11257	1877	1877	1	2007-04-23 09:01:59	9999-12-31 23:59:59	3	1	A
11258	1877	1877	2	2007-04-23 09:01:57	9999-12-31 23:59:59	3	2	B
11259	1877	1877	2	2007-04-23 09:01:57	9999-12-31 23:59:59	3	3	C
11260	1877	1877	2	2007-04-23 09:01:57	9999-12-31 23:59:59	3	4	D
11261	1877	1877	3	2007-04-23 09:01:57	9999-12-31 23:59:59	3	5	E
11262	1877	1877	3	2007-04-23 09:01:57	9999-12-31 23:59:59	3	6	F
27937	4657	4657	1	2007-04-23 12:36:42	9999-12-31 23:59:59	3	1	A
27938	4657	4657	2	2007-04-23 12:36:38	9999-12-31 23:59:59	3	2	B
27939	4657	4657	2	2007-04-23 12:36:38	9999-12-31 23:59:59	3	3	C
27940	4657	4657	2	2007-04-23 12:36:38	9999-12-31 23:59:59	3	4	D
27941	4657	4657	3	2007-04-23 12:36:38	9999-12-31 23:59:59	3	5	E
27942	4657	4657	3	2007-04-23 12:36:38	9999-12-31 23:59:59	3	6	F
11263	1878	1878	1	2007-04-23 09:02:01	9999-12-31 23:59:59	3	1	A
11264	1878	1878	2	2007-04-23 09:02:00	9999-12-31 23:59:59	3	2	B
11265	1878	1878	2	2007-04-23 09:02:00	9999-12-31 23:59:59	3	3	C
11266	1878	1878	2	2007-04-23 09:02:00	9999-12-31 23:59:59	3	4	D
11267	1878	1878	3	2007-04-23 09:02:00	9999-12-31 23:59:59	3	5	E
11268	1878	1878	3	2007-04-23 09:02:00	9999-12-31 23:59:59	3	6	F
14797	2467	2467	1	2007-04-23 09:31:02	9999-12-31 23:59:59	3	1	A
14798	2467	2467	2	2007-04-23 09:31:00	9999-12-31 23:59:59	3	2	B
14799	2467	2467	2	2007-04-23 09:31:00	9999-12-31 23:59:59	3	3	C
14800	2467	2467	2	2007-04-23 09:31:00	9999-12-31 23:59:59	3	4	D
14801	2467	2467	3	2007-04-23 09:31:00	9999-12-31 23:59:59	3	5	E
14802	2467	2467	3	2007-04-23 09:31:00	9999-12-31 23:59:59	3	6	F
11269	1879	1879	1	2007-04-23 09:02:04	9999-12-31 23:59:59	3	1	A
11270	1879	1879	2	2007-04-23 09:02:02	9999-12-31 23:59:59	3	2	B
11271	1879	1879	2	2007-04-23 09:02:02	9999-12-31 23:59:59	3	3	C
11272	1879	1879	2	2007-04-23 09:02:02	9999-12-31 23:59:59	3	4	D
11273	1879	1879	3	2007-04-23 09:02:02	9999-12-31 23:59:59	3	5	E
11274	1879	1879	3	2007-04-23 09:02:02	9999-12-31 23:59:59	3	6	F
44671	7446	7446	1	2007-04-23 19:46:03	9999-12-31 23:59:59	3	1	A
44672	7446	7446	2	2007-04-23 19:45:56	9999-12-31 23:59:59	1	2	B
44673	7446	7446	2	2007-04-23 19:45:56	9999-12-31 23:59:59	0	3	C
44674	7446	7446	2	2007-04-23 19:45:56	9999-12-31 23:59:59	0	4	D
44675	7446	7446	3	2007-04-23 19:45:56	9999-12-31 23:59:59	0	5	E
44676	7446	7446	3	2007-04-23 19:45:56	9999-12-31 23:59:59	0	6	F
11275	1880	1880	1	2007-04-23 09:02:07	9999-12-31 23:59:59	3	1	A
11276	1880	1880	2	2007-04-23 09:02:05	9999-12-31 23:59:59	3	2	B
11277	1880	1880	2	2007-04-23 09:02:05	9999-12-31 23:59:59	3	3	C
11278	1880	1880	2	2007-04-23 09:02:05	9999-12-31 23:59:59	3	4	D
11279	1880	1880	3	2007-04-23 09:02:05	9999-12-31 23:59:59	3	5	E
11280	1880	1880	3	2007-04-23 09:02:05	9999-12-31 23:59:59	3	6	F
14803	2468	2468	1	2007-04-23 09:31:05	9999-12-31 23:59:59	3	1	A
14804	2468	2468	2	2007-04-23 09:31:03	9999-12-31 23:59:59	3	2	B
14805	2468	2468	2	2007-04-23 09:31:03	9999-12-31 23:59:59	3	3	C
14806	2468	2468	2	2007-04-23 09:31:03	9999-12-31 23:59:59	3	4	D
14807	2468	2468	3	2007-04-23 09:31:03	9999-12-31 23:59:59	3	5	E
14808	2468	2468	3	2007-04-23 09:31:03	9999-12-31 23:59:59	3	6	F
11281	1881	1881	1	2007-04-23 09:02:09	9999-12-31 23:59:59	3	1	A
11282	1881	1881	2	2007-04-23 09:02:07	9999-12-31 23:59:59	3	2	B
11283	1881	1881	2	2007-04-23 09:02:07	9999-12-31 23:59:59	3	3	C
11284	1881	1881	2	2007-04-23 09:02:07	9999-12-31 23:59:59	3	4	D
11285	1881	1881	3	2007-04-23 09:02:07	9999-12-31 23:59:59	3	5	E
11286	1881	1881	3	2007-04-23 09:02:07	9999-12-31 23:59:59	3	6	F
27943	4658	4658	1	2007-04-23 12:36:50	9999-12-31 23:59:59	3	1	A
27944	4658	4658	2	2007-04-23 12:36:45	9999-12-31 23:59:59	3	2	B
27945	4658	4658	2	2007-04-23 12:36:45	9999-12-31 23:59:59	3	3	C
27946	4658	4658	2	2007-04-23 12:36:45	9999-12-31 23:59:59	3	4	D
27947	4658	4658	3	2007-04-23 12:36:45	9999-12-31 23:59:59	3	5	E
27948	4658	4658	3	2007-04-23 12:36:45	9999-12-31 23:59:59	3	6	F
11287	1882	1882	1	2007-04-23 09:02:12	9999-12-31 23:59:59	3	1	A
11288	1882	1882	2	2007-04-23 09:02:10	9999-12-31 23:59:59	3	2	B
11289	1882	1882	2	2007-04-23 09:02:10	9999-12-31 23:59:59	3	3	C
11290	1882	1882	2	2007-04-23 09:02:10	9999-12-31 23:59:59	3	4	D
11291	1882	1882	3	2007-04-23 09:02:10	9999-12-31 23:59:59	3	5	E
11292	1882	1882	3	2007-04-23 09:02:10	9999-12-31 23:59:59	3	6	F
14809	2469	2469	1	2007-04-23 09:31:08	9999-12-31 23:59:59	3	1	A
14810	2469	2469	2	2007-04-23 09:31:06	9999-12-31 23:59:59	3	2	B
14811	2469	2469	2	2007-04-23 09:31:06	9999-12-31 23:59:59	3	3	C
14812	2469	2469	2	2007-04-23 09:31:06	9999-12-31 23:59:59	3	4	D
14813	2469	2469	3	2007-04-23 09:31:06	9999-12-31 23:59:59	3	5	E
14814	2469	2469	3	2007-04-23 09:31:06	9999-12-31 23:59:59	3	6	F
11293	1883	1883	1	2007-04-23 09:02:14	9999-12-31 23:59:59	3	1	A
11294	1883	1883	2	2007-04-23 09:02:13	9999-12-31 23:59:59	3	2	B
11295	1883	1883	2	2007-04-23 09:02:13	9999-12-31 23:59:59	3	3	C
11296	1883	1883	2	2007-04-23 09:02:13	9999-12-31 23:59:59	3	4	D
11297	1883	1883	3	2007-04-23 09:02:13	9999-12-31 23:59:59	3	5	E
11298	1883	1883	3	2007-04-23 09:02:13	9999-12-31 23:59:59	3	6	F
44677	7447	7447	1	2007-04-23 19:46:08	9999-12-31 23:59:59	3	1	A
44678	7447	7447	2	2007-04-23 19:46:08	9999-12-31 23:59:59	3	2	B
11299	1884	1884	1	2007-04-23 09:02:17	9999-12-31 23:59:59	3	1	A
11300	1884	1884	2	2007-04-23 09:02:15	9999-12-31 23:59:59	3	2	B
11301	1884	1884	2	2007-04-23 09:02:15	9999-12-31 23:59:59	3	3	C
11302	1884	1884	2	2007-04-23 09:02:15	9999-12-31 23:59:59	3	4	D
11303	1884	1884	3	2007-04-23 09:02:15	9999-12-31 23:59:59	3	5	E
11304	1884	1884	3	2007-04-23 09:02:15	9999-12-31 23:59:59	3	6	F
14815	2470	2470	1	2007-04-23 09:31:12	9999-12-31 23:59:59	3	1	A
14816	2470	2470	2	2007-04-23 09:31:10	9999-12-31 23:59:59	3	2	B
14817	2470	2470	2	2007-04-23 09:31:10	9999-12-31 23:59:59	3	3	C
14818	2470	2470	2	2007-04-23 09:31:10	9999-12-31 23:59:59	3	4	D
14819	2470	2470	3	2007-04-23 09:31:10	9999-12-31 23:59:59	3	5	E
14820	2470	2470	3	2007-04-23 09:31:10	9999-12-31 23:59:59	3	6	F
11305	1885	1885	1	2007-04-23 09:02:20	9999-12-31 23:59:59	3	1	A
11306	1885	1885	2	2007-04-23 09:02:18	9999-12-31 23:59:59	3	2	B
11307	1885	1885	2	2007-04-23 09:02:18	9999-12-31 23:59:59	3	3	C
11308	1885	1885	2	2007-04-23 09:02:18	9999-12-31 23:59:59	3	4	D
11309	1885	1885	3	2007-04-23 09:02:18	9999-12-31 23:59:59	3	5	E
11310	1885	1885	3	2007-04-23 09:02:18	9999-12-31 23:59:59	3	6	F
27949	4659	4659	1	2007-04-23 12:36:57	9999-12-31 23:59:59	3	1	A
27950	4659	4659	2	2007-04-23 12:36:52	9999-12-31 23:59:59	3	2	B
27951	4659	4659	2	2007-04-23 12:36:52	9999-12-31 23:59:59	3	3	C
27952	4659	4659	2	2007-04-23 12:36:52	9999-12-31 23:59:59	3	4	D
27953	4659	4659	3	2007-04-23 12:36:52	9999-12-31 23:59:59	3	5	E
27954	4659	4659	3	2007-04-23 12:36:52	9999-12-31 23:59:59	3	6	F
11311	1886	1886	1	2007-04-23 09:02:22	9999-12-31 23:59:59	3	1	A
11312	1886	1886	2	2007-04-23 09:02:21	9999-12-31 23:59:59	3	2	B
11313	1886	1886	2	2007-04-23 09:02:21	9999-12-31 23:59:59	3	3	C
11314	1886	1886	2	2007-04-23 09:02:21	9999-12-31 23:59:59	3	4	D
11315	1886	1886	3	2007-04-23 09:02:21	9999-12-31 23:59:59	3	5	E
11316	1886	1886	3	2007-04-23 09:02:21	9999-12-31 23:59:59	3	6	F
14821	2471	2471	1	2007-04-23 09:31:15	9999-12-31 23:59:59	3	1	A
14822	2471	2471	2	2007-04-23 09:31:13	9999-12-31 23:59:59	3	2	B
14823	2471	2471	2	2007-04-23 09:31:13	9999-12-31 23:59:59	3	3	C
14824	2471	2471	2	2007-04-23 09:31:13	9999-12-31 23:59:59	3	4	D
14825	2471	2471	3	2007-04-23 09:31:13	9999-12-31 23:59:59	3	5	E
14826	2471	2471	3	2007-04-23 09:31:13	9999-12-31 23:59:59	3	6	F
11317	1887	1887	1	2007-04-23 09:02:25	9999-12-31 23:59:59	3	1	A
11318	1887	1887	2	2007-04-23 09:02:23	9999-12-31 23:59:59	3	2	B
11319	1887	1887	2	2007-04-23 09:02:23	9999-12-31 23:59:59	3	3	C
11320	1887	1887	2	2007-04-23 09:02:23	9999-12-31 23:59:59	3	4	D
11321	1887	1887	3	2007-04-23 09:02:23	9999-12-31 23:59:59	3	5	E
11322	1887	1887	3	2007-04-23 09:02:23	9999-12-31 23:59:59	3	6	F
44679	7447	7447	2	2007-04-23 19:46:08	9999-12-31 23:59:59	1	3	C
44680	7447	7447	2	2007-04-23 19:46:08	9999-12-31 23:59:59	1	4	D
44681	7447	7447	3	2007-04-23 19:46:08	9999-12-31 23:59:59	0	5	E
44682	7447	7447	3	2007-04-23 19:46:08	9999-12-31 23:59:59	0	6	F
11323	1888	1888	1	2007-04-23 09:02:28	9999-12-31 23:59:59	3	1	A
11324	1888	1888	2	2007-04-23 09:02:26	9999-12-31 23:59:59	3	2	B
11325	1888	1888	2	2007-04-23 09:02:26	9999-12-31 23:59:59	3	3	C
11326	1888	1888	2	2007-04-23 09:02:26	9999-12-31 23:59:59	3	4	D
11327	1888	1888	3	2007-04-23 09:02:26	9999-12-31 23:59:59	3	5	E
11328	1888	1888	3	2007-04-23 09:02:26	9999-12-31 23:59:59	3	6	F
14827	2472	2472	1	2007-04-23 09:31:18	9999-12-31 23:59:59	3	1	A
14828	2472	2472	2	2007-04-23 09:31:16	9999-12-31 23:59:59	3	2	B
14829	2472	2472	2	2007-04-23 09:31:16	9999-12-31 23:59:59	3	3	C
14830	2472	2472	2	2007-04-23 09:31:16	9999-12-31 23:59:59	3	4	D
14831	2472	2472	3	2007-04-23 09:31:16	9999-12-31 23:59:59	3	5	E
14832	2472	2472	3	2007-04-23 09:31:16	9999-12-31 23:59:59	3	6	F
11329	1889	1889	1	2007-04-23 09:02:30	9999-12-31 23:59:59	3	1	A
11330	1889	1889	2	2007-04-23 09:02:29	9999-12-31 23:59:59	3	2	B
11331	1889	1889	2	2007-04-23 09:02:29	9999-12-31 23:59:59	3	3	C
11332	1889	1889	2	2007-04-23 09:02:29	9999-12-31 23:59:59	3	4	D
11333	1889	1889	3	2007-04-23 09:02:29	9999-12-31 23:59:59	3	5	E
11334	1889	1889	3	2007-04-23 09:02:29	9999-12-31 23:59:59	3	6	F
27955	4660	4660	1	2007-04-23 12:37:04	9999-12-31 23:59:59	3	1	A
27956	4660	4660	2	2007-04-23 12:37:00	9999-12-31 23:59:59	3	2	B
27957	4660	4660	2	2007-04-23 12:37:00	9999-12-31 23:59:59	3	3	C
27958	4660	4660	2	2007-04-23 12:37:00	9999-12-31 23:59:59	3	4	D
27959	4660	4660	3	2007-04-23 12:37:00	9999-12-31 23:59:59	3	5	E
27960	4660	4660	3	2007-04-23 12:37:00	9999-12-31 23:59:59	3	6	F
11335	1890	1890	1	2007-04-23 09:02:33	9999-12-31 23:59:59	3	1	A
11336	1890	1890	2	2007-04-23 09:02:31	9999-12-31 23:59:59	3	2	B
11337	1890	1890	2	2007-04-23 09:02:31	9999-12-31 23:59:59	3	3	C
11338	1890	1890	2	2007-04-23 09:02:31	9999-12-31 23:59:59	3	4	D
11339	1890	1890	3	2007-04-23 09:02:31	9999-12-31 23:59:59	3	5	E
11340	1890	1890	3	2007-04-23 09:02:31	9999-12-31 23:59:59	3	6	F
14833	2473	2473	1	2007-04-23 09:31:22	9999-12-31 23:59:59	3	1	A
14834	2473	2473	2	2007-04-23 09:31:20	9999-12-31 23:59:59	3	2	B
14835	2473	2473	2	2007-04-23 09:31:20	9999-12-31 23:59:59	3	3	C
14836	2473	2473	2	2007-04-23 09:31:20	9999-12-31 23:59:59	3	4	D
14837	2473	2473	3	2007-04-23 09:31:20	9999-12-31 23:59:59	3	5	E
14838	2473	2473	3	2007-04-23 09:31:20	9999-12-31 23:59:59	3	6	F
11341	1891	1891	1	2007-04-23 09:02:36	9999-12-31 23:59:59	3	1	A
11342	1891	1891	2	2007-04-23 09:02:34	9999-12-31 23:59:59	3	2	B
11343	1891	1891	2	2007-04-23 09:02:34	9999-12-31 23:59:59	3	3	C
11344	1891	1891	2	2007-04-23 09:02:34	9999-12-31 23:59:59	3	4	D
11345	1891	1891	3	2007-04-23 09:02:34	9999-12-31 23:59:59	3	5	E
11346	1891	1891	3	2007-04-23 09:02:34	9999-12-31 23:59:59	3	6	F
44683	7448	7448	1	2007-04-23 19:46:26	9999-12-31 23:59:59	3	1	A
44684	7448	7448	2	2007-04-23 19:46:20	9999-12-31 23:59:59	3	2	B
44685	7448	7448	2	2007-04-23 19:46:20	9999-12-31 23:59:59	3	3	C
44686	7448	7448	2	2007-04-23 19:46:20	9999-12-31 23:59:59	3	4	D
11347	1892	1892	1	2007-04-23 09:02:38	9999-12-31 23:59:59	3	1	A
11348	1892	1892	2	2007-04-23 09:02:37	9999-12-31 23:59:59	3	2	B
11349	1892	1892	2	2007-04-23 09:02:37	9999-12-31 23:59:59	3	3	C
11350	1892	1892	2	2007-04-23 09:02:37	9999-12-31 23:59:59	3	4	D
11351	1892	1892	3	2007-04-23 09:02:37	9999-12-31 23:59:59	3	5	E
11352	1892	1892	3	2007-04-23 09:02:37	9999-12-31 23:59:59	3	6	F
14839	2474	2474	1	2007-04-23 09:31:25	9999-12-31 23:59:59	3	1	A
14840	2474	2474	2	2007-04-23 09:31:23	9999-12-31 23:59:59	3	2	B
14841	2474	2474	2	2007-04-23 09:31:23	9999-12-31 23:59:59	3	3	C
14842	2474	2474	2	2007-04-23 09:31:23	9999-12-31 23:59:59	3	4	D
14843	2474	2474	3	2007-04-23 09:31:23	9999-12-31 23:59:59	3	5	E
14844	2474	2474	3	2007-04-23 09:31:23	9999-12-31 23:59:59	3	6	F
11353	1893	1893	1	2007-04-23 09:02:41	9999-12-31 23:59:59	3	1	A
11354	1893	1893	2	2007-04-23 09:02:39	9999-12-31 23:59:59	3	2	B
11355	1893	1893	2	2007-04-23 09:02:39	9999-12-31 23:59:59	3	3	C
11356	1893	1893	2	2007-04-23 09:02:39	9999-12-31 23:59:59	3	4	D
11357	1893	1893	3	2007-04-23 09:02:39	9999-12-31 23:59:59	3	5	E
11358	1893	1893	3	2007-04-23 09:02:39	9999-12-31 23:59:59	3	6	F
27961	4661	4661	1	2007-04-23 12:37:11	9999-12-31 23:59:59	3	1	A
27962	4661	4661	2	2007-04-23 12:37:07	9999-12-31 23:59:59	3	2	B
27963	4661	4661	2	2007-04-23 12:37:07	9999-12-31 23:59:59	3	3	C
27964	4661	4661	2	2007-04-23 12:37:07	9999-12-31 23:59:59	3	4	D
27965	4661	4661	3	2007-04-23 12:37:07	9999-12-31 23:59:59	3	5	E
27966	4661	4661	3	2007-04-23 12:37:07	9999-12-31 23:59:59	3	6	F
11359	1894	1894	1	2007-04-23 09:02:43	9999-12-31 23:59:59	3	1	A
11360	1894	1894	2	2007-04-23 09:02:42	9999-12-31 23:59:59	3	2	B
11361	1894	1894	2	2007-04-23 09:02:42	9999-12-31 23:59:59	3	3	C
11362	1894	1894	2	2007-04-23 09:02:42	9999-12-31 23:59:59	3	4	D
11363	1894	1894	3	2007-04-23 09:02:42	9999-12-31 23:59:59	3	5	E
11364	1894	1894	3	2007-04-23 09:02:42	9999-12-31 23:59:59	3	6	F
14845	2475	2475	1	2007-04-23 09:31:29	9999-12-31 23:59:59	3	1	A
14846	2475	2475	2	2007-04-23 09:31:26	9999-12-31 23:59:59	3	2	B
14847	2475	2475	2	2007-04-23 09:31:26	9999-12-31 23:59:59	3	3	C
14848	2475	2475	2	2007-04-23 09:31:26	9999-12-31 23:59:59	3	4	D
14849	2475	2475	3	2007-04-23 09:31:26	9999-12-31 23:59:59	3	5	E
14850	2475	2475	3	2007-04-23 09:31:26	9999-12-31 23:59:59	3	6	F
11365	1895	1895	1	2007-04-23 09:02:46	9999-12-31 23:59:59	3	1	A
11366	1895	1895	2	2007-04-23 09:02:44	9999-12-31 23:59:59	3	2	B
11367	1895	1895	2	2007-04-23 09:02:44	9999-12-31 23:59:59	3	3	C
11368	1895	1895	2	2007-04-23 09:02:44	9999-12-31 23:59:59	3	4	D
11369	1895	1895	3	2007-04-23 09:02:44	9999-12-31 23:59:59	3	5	E
11370	1895	1895	3	2007-04-23 09:02:44	9999-12-31 23:59:59	3	6	F
44687	7448	7448	3	2007-04-23 19:46:20	9999-12-31 23:59:59	3	5	E
44688	7448	7448	3	2007-04-23 19:46:20	9999-12-31 23:59:59	3	6	F
11371	1896	1896	1	2007-04-23 09:02:49	9999-12-31 23:59:59	3	1	A
11372	1896	1896	2	2007-04-23 09:02:47	9999-12-31 23:59:59	3	2	B
11373	1896	1896	2	2007-04-23 09:02:47	9999-12-31 23:59:59	3	3	C
11374	1896	1896	2	2007-04-23 09:02:47	9999-12-31 23:59:59	3	4	D
11375	1896	1896	3	2007-04-23 09:02:47	9999-12-31 23:59:59	3	5	E
11376	1896	1896	3	2007-04-23 09:02:47	9999-12-31 23:59:59	3	6	F
14851	2476	2476	1	2007-04-23 09:31:32	9999-12-31 23:59:59	3	1	A
14852	2476	2476	2	2007-04-23 09:31:30	9999-12-31 23:59:59	3	2	B
14853	2476	2476	2	2007-04-23 09:31:30	9999-12-31 23:59:59	3	3	C
14854	2476	2476	2	2007-04-23 09:31:30	9999-12-31 23:59:59	3	4	D
14855	2476	2476	3	2007-04-23 09:31:30	9999-12-31 23:59:59	3	5	E
14856	2476	2476	3	2007-04-23 09:31:30	9999-12-31 23:59:59	3	6	F
11377	1897	1897	1	2007-04-23 09:02:51	9999-12-31 23:59:59	3	1	A
11378	1897	1897	2	2007-04-23 09:02:50	9999-12-31 23:59:59	3	2	B
11379	1897	1897	2	2007-04-23 09:02:50	9999-12-31 23:59:59	3	3	C
11380	1897	1897	2	2007-04-23 09:02:50	9999-12-31 23:59:59	3	4	D
11381	1897	1897	3	2007-04-23 09:02:50	9999-12-31 23:59:59	3	5	E
11382	1897	1897	3	2007-04-23 09:02:50	9999-12-31 23:59:59	3	6	F
27967	4662	4662	1	2007-04-23 12:37:18	9999-12-31 23:59:59	3	1	A
27968	4662	4662	2	2007-04-23 12:37:14	9999-12-31 23:59:59	3	2	B
27969	4662	4662	2	2007-04-23 12:37:14	9999-12-31 23:59:59	3	3	C
27970	4662	4662	2	2007-04-23 12:37:14	9999-12-31 23:59:59	3	4	D
27971	4662	4662	3	2007-04-23 12:37:14	9999-12-31 23:59:59	3	5	E
27972	4662	4662	3	2007-04-23 12:37:14	9999-12-31 23:59:59	3	6	F
11383	1898	1898	1	2007-04-23 09:02:54	9999-12-31 23:59:59	3	1	A
11384	1898	1898	2	2007-04-23 09:02:52	9999-12-31 23:59:59	3	2	B
11385	1898	1898	2	2007-04-23 09:02:52	9999-12-31 23:59:59	3	3	C
11386	1898	1898	2	2007-04-23 09:02:52	9999-12-31 23:59:59	3	4	D
11387	1898	1898	3	2007-04-23 09:02:52	9999-12-31 23:59:59	3	5	E
11388	1898	1898	3	2007-04-23 09:02:52	9999-12-31 23:59:59	3	6	F
14857	2477	2477	1	2007-04-23 09:31:35	9999-12-31 23:59:59	3	1	A
14858	2477	2477	2	2007-04-23 09:31:33	9999-12-31 23:59:59	3	2	B
14859	2477	2477	2	2007-04-23 09:31:33	9999-12-31 23:59:59	3	3	C
14860	2477	2477	2	2007-04-23 09:31:33	9999-12-31 23:59:59	3	4	D
14861	2477	2477	3	2007-04-23 09:31:33	9999-12-31 23:59:59	3	5	E
14862	2477	2477	3	2007-04-23 09:31:33	9999-12-31 23:59:59	3	6	F
11389	1899	1899	1	2007-04-23 09:02:57	9999-12-31 23:59:59	3	1	A
11390	1899	1899	2	2007-04-23 09:02:55	9999-12-31 23:59:59	3	2	B
11391	1899	1899	2	2007-04-23 09:02:55	9999-12-31 23:59:59	3	3	C
11392	1899	1899	2	2007-04-23 09:02:55	9999-12-31 23:59:59	3	4	D
11393	1899	1899	3	2007-04-23 09:02:55	9999-12-31 23:59:59	3	5	E
11394	1899	1899	3	2007-04-23 09:02:55	9999-12-31 23:59:59	3	6	F
44695	7450	7450	1	2007-04-23 19:46:50	9999-12-31 23:59:59	3	1	A
44696	7450	7450	2	2007-04-23 19:46:43	9999-12-31 23:59:59	3	2	B
44697	7450	7450	2	2007-04-23 19:46:43	9999-12-31 23:59:59	3	3	C
44698	7450	7450	2	2007-04-23 19:46:43	9999-12-31 23:59:59	3	4	D
11395	1900	1900	1	2007-04-23 09:03:00	9999-12-31 23:59:59	3	1	A
11396	1900	1900	2	2007-04-23 09:02:58	9999-12-31 23:59:59	3	2	B
11397	1900	1900	2	2007-04-23 09:02:58	9999-12-31 23:59:59	3	3	C
11398	1900	1900	2	2007-04-23 09:02:58	9999-12-31 23:59:59	3	4	D
11399	1900	1900	3	2007-04-23 09:02:58	9999-12-31 23:59:59	3	5	E
11400	1900	1900	3	2007-04-23 09:02:58	9999-12-31 23:59:59	3	6	F
14863	2478	2478	1	2007-04-23 09:31:39	9999-12-31 23:59:59	3	1	A
14864	2478	2478	2	2007-04-23 09:31:37	9999-12-31 23:59:59	3	2	B
14865	2478	2478	2	2007-04-23 09:31:37	9999-12-31 23:59:59	3	3	C
14866	2478	2478	2	2007-04-23 09:31:37	9999-12-31 23:59:59	3	4	D
14867	2478	2478	3	2007-04-23 09:31:37	9999-12-31 23:59:59	3	5	E
14868	2478	2478	3	2007-04-23 09:31:37	9999-12-31 23:59:59	3	6	F
11401	1901	1901	1	2007-04-23 09:03:02	9999-12-31 23:59:59	3	1	A
11402	1901	1901	2	2007-04-23 09:03:00	9999-12-31 23:59:59	3	2	B
11403	1901	1901	2	2007-04-23 09:03:00	9999-12-31 23:59:59	3	3	C
11404	1901	1901	2	2007-04-23 09:03:00	9999-12-31 23:59:59	3	4	D
11405	1901	1901	3	2007-04-23 09:03:00	9999-12-31 23:59:59	3	5	E
11406	1901	1901	3	2007-04-23 09:03:00	9999-12-31 23:59:59	3	6	F
27973	4663	4663	1	2007-04-23 12:37:25	9999-12-31 23:59:59	3	1	A
27974	4663	4663	2	2007-04-23 12:37:21	9999-12-31 23:59:59	3	2	B
27975	4663	4663	2	2007-04-23 12:37:21	9999-12-31 23:59:59	3	3	C
27976	4663	4663	2	2007-04-23 12:37:21	9999-12-31 23:59:59	3	4	D
27977	4663	4663	3	2007-04-23 12:37:21	9999-12-31 23:59:59	3	5	E
27978	4663	4663	3	2007-04-23 12:37:21	9999-12-31 23:59:59	3	6	F
11407	1902	1902	1	2007-04-23 09:03:05	9999-12-31 23:59:59	3	1	A
11408	1902	1902	2	2007-04-23 09:03:03	9999-12-31 23:59:59	3	2	B
11409	1902	1902	2	2007-04-23 09:03:03	9999-12-31 23:59:59	3	3	C
11410	1902	1902	2	2007-04-23 09:03:03	9999-12-31 23:59:59	3	4	D
11411	1902	1902	3	2007-04-23 09:03:03	9999-12-31 23:59:59	3	5	E
11412	1902	1902	3	2007-04-23 09:03:03	9999-12-31 23:59:59	3	6	F
14869	2479	2479	1	2007-04-23 09:31:42	9999-12-31 23:59:59	3	1	A
14870	2479	2479	2	2007-04-23 09:31:40	9999-12-31 23:59:59	3	2	B
14871	2479	2479	2	2007-04-23 09:31:40	9999-12-31 23:59:59	3	3	C
14872	2479	2479	2	2007-04-23 09:31:40	9999-12-31 23:59:59	3	4	D
14873	2479	2479	3	2007-04-23 09:31:40	9999-12-31 23:59:59	3	5	E
14874	2479	2479	3	2007-04-23 09:31:40	9999-12-31 23:59:59	3	6	F
11413	1903	1903	1	2007-04-23 09:03:07	9999-12-31 23:59:59	3	1	A
11414	1903	1903	2	2007-04-23 09:03:06	9999-12-31 23:59:59	3	2	B
11415	1903	1903	2	2007-04-23 09:03:06	9999-12-31 23:59:59	3	3	C
11416	1903	1903	2	2007-04-23 09:03:06	9999-12-31 23:59:59	3	4	D
11417	1903	1903	3	2007-04-23 09:03:06	9999-12-31 23:59:59	3	5	E
11418	1903	1903	3	2007-04-23 09:03:06	9999-12-31 23:59:59	3	6	F
11419	1904	1904	1	2007-04-23 09:03:10	9999-12-31 23:59:59	3	1	A
11420	1904	1904	2	2007-04-23 09:03:08	9999-12-31 23:59:59	3	2	B
11421	1904	1904	2	2007-04-23 09:03:08	9999-12-31 23:59:59	3	3	C
11422	1904	1904	2	2007-04-23 09:03:08	9999-12-31 23:59:59	3	4	D
11423	1904	1904	3	2007-04-23 09:03:08	9999-12-31 23:59:59	3	5	E
11424	1904	1904	3	2007-04-23 09:03:08	9999-12-31 23:59:59	3	6	F
14875	2480	2480	1	2007-04-23 09:31:46	9999-12-31 23:59:59	3	1	A
14876	2480	2480	2	2007-04-23 09:31:43	9999-12-31 23:59:59	3	2	B
14877	2480	2480	2	2007-04-23 09:31:43	9999-12-31 23:59:59	3	3	C
14878	2480	2480	2	2007-04-23 09:31:43	9999-12-31 23:59:59	3	4	D
14879	2480	2480	3	2007-04-23 09:31:43	9999-12-31 23:59:59	3	5	E
14880	2480	2480	3	2007-04-23 09:31:43	9999-12-31 23:59:59	3	6	F
11425	1905	1905	1	2007-04-23 09:03:12	9999-12-31 23:59:59	3	1	A
11426	1905	1905	2	2007-04-23 09:03:11	9999-12-31 23:59:59	3	2	B
11427	1905	1905	2	2007-04-23 09:03:11	9999-12-31 23:59:59	3	3	C
11428	1905	1905	2	2007-04-23 09:03:11	9999-12-31 23:59:59	3	4	D
11429	1905	1905	3	2007-04-23 09:03:11	9999-12-31 23:59:59	3	5	E
11430	1905	1905	3	2007-04-23 09:03:11	9999-12-31 23:59:59	3	6	F
27979	4664	4664	1	2007-04-23 12:37:32	9999-12-31 23:59:59	3	1	A
27980	4664	4664	2	2007-04-23 12:37:28	9999-12-31 23:59:59	3	2	B
27981	4664	4664	2	2007-04-23 12:37:28	9999-12-31 23:59:59	3	3	C
27982	4664	4664	2	2007-04-23 12:37:28	9999-12-31 23:59:59	3	4	D
27983	4664	4664	3	2007-04-23 12:37:28	9999-12-31 23:59:59	3	5	E
27984	4664	4664	3	2007-04-23 12:37:28	9999-12-31 23:59:59	3	6	F
11431	1906	1906	1	2007-04-23 09:03:15	9999-12-31 23:59:59	3	1	A
11432	1906	1906	2	2007-04-23 09:03:13	9999-12-31 23:59:59	3	2	B
11433	1906	1906	2	2007-04-23 09:03:13	9999-12-31 23:59:59	3	3	C
11434	1906	1906	2	2007-04-23 09:03:13	9999-12-31 23:59:59	3	4	D
11435	1906	1906	3	2007-04-23 09:03:13	9999-12-31 23:59:59	3	5	E
11436	1906	1906	3	2007-04-23 09:03:13	9999-12-31 23:59:59	3	6	F
14881	2481	2481	1	2007-04-23 09:31:49	9999-12-31 23:59:59	3	1	A
14882	2481	2481	2	2007-04-23 09:31:47	9999-12-31 23:59:59	3	2	B
14883	2481	2481	2	2007-04-23 09:31:47	9999-12-31 23:59:59	3	3	C
14884	2481	2481	2	2007-04-23 09:31:47	9999-12-31 23:59:59	3	4	D
14885	2481	2481	3	2007-04-23 09:31:47	9999-12-31 23:59:59	3	5	E
14886	2481	2481	3	2007-04-23 09:31:47	9999-12-31 23:59:59	3	6	F
11437	1907	1907	1	2007-04-23 09:03:18	9999-12-31 23:59:59	3	1	A
11438	1907	1907	2	2007-04-23 09:03:16	9999-12-31 23:59:59	3	2	B
11439	1907	1907	2	2007-04-23 09:03:16	9999-12-31 23:59:59	3	3	C
11440	1907	1907	2	2007-04-23 09:03:16	9999-12-31 23:59:59	3	4	D
11441	1907	1907	3	2007-04-23 09:03:16	9999-12-31 23:59:59	3	5	E
11442	1907	1907	3	2007-04-23 09:03:16	9999-12-31 23:59:59	3	6	F
44689	7449	7449	1	2007-04-23 19:46:38	9999-12-31 23:59:59	3	1	A
44690	7449	7449	2	2007-04-23 19:46:31	9999-12-31 23:59:59	1	2	B
44691	7449	7449	2	2007-04-23 19:46:31	9999-12-31 23:59:59	0	3	C
44692	7449	7449	2	2007-04-23 19:46:31	9999-12-31 23:59:59	0	4	D
44693	7449	7449	3	2007-04-23 19:46:31	9999-12-31 23:59:59	0	5	E
44694	7449	7449	3	2007-04-23 19:46:31	9999-12-31 23:59:59	0	6	F
11443	1908	1908	1	2007-04-23 09:03:20	9999-12-31 23:59:59	3	1	A
11444	1908	1908	2	2007-04-23 09:03:19	9999-12-31 23:59:59	3	2	B
11445	1908	1908	2	2007-04-23 09:03:19	9999-12-31 23:59:59	3	3	C
11446	1908	1908	2	2007-04-23 09:03:19	9999-12-31 23:59:59	3	4	D
11447	1908	1908	3	2007-04-23 09:03:19	9999-12-31 23:59:59	3	5	E
11448	1908	1908	3	2007-04-23 09:03:19	9999-12-31 23:59:59	3	6	F
14887	2482	2482	1	2007-04-23 09:31:52	9999-12-31 23:59:59	3	1	A
14888	2482	2482	2	2007-04-23 09:31:50	9999-12-31 23:59:59	3	2	B
14889	2482	2482	2	2007-04-23 09:31:50	9999-12-31 23:59:59	3	3	C
14890	2482	2482	2	2007-04-23 09:31:50	9999-12-31 23:59:59	3	4	D
14891	2482	2482	3	2007-04-23 09:31:50	9999-12-31 23:59:59	3	5	E
14892	2482	2482	3	2007-04-23 09:31:50	9999-12-31 23:59:59	3	6	F
11449	1909	1909	1	2007-04-23 09:03:23	9999-12-31 23:59:59	3	1	A
11450	1909	1909	2	2007-04-23 09:03:21	9999-12-31 23:59:59	3	2	B
11451	1909	1909	2	2007-04-23 09:03:21	9999-12-31 23:59:59	3	3	C
11452	1909	1909	2	2007-04-23 09:03:21	9999-12-31 23:59:59	3	4	D
11453	1909	1909	3	2007-04-23 09:03:21	9999-12-31 23:59:59	3	5	E
11454	1909	1909	3	2007-04-23 09:03:21	9999-12-31 23:59:59	3	6	F
27985	4665	4665	1	2007-04-23 12:37:39	9999-12-31 23:59:59	3	1	A
27986	4665	4665	2	2007-04-23 12:37:35	9999-12-31 23:59:59	3	2	B
27987	4665	4665	2	2007-04-23 12:37:35	9999-12-31 23:59:59	3	3	C
27988	4665	4665	2	2007-04-23 12:37:35	9999-12-31 23:59:59	3	4	D
27989	4665	4665	3	2007-04-23 12:37:35	9999-12-31 23:59:59	3	5	E
27990	4665	4665	3	2007-04-23 12:37:35	9999-12-31 23:59:59	3	6	F
11455	1910	1910	1	2007-04-23 09:03:26	9999-12-31 23:59:59	3	1	A
11456	1910	1910	2	2007-04-23 09:03:24	9999-12-31 23:59:59	3	2	B
11457	1910	1910	2	2007-04-23 09:03:24	9999-12-31 23:59:59	3	3	C
11458	1910	1910	2	2007-04-23 09:03:24	9999-12-31 23:59:59	3	4	D
11459	1910	1910	3	2007-04-23 09:03:24	9999-12-31 23:59:59	3	5	E
11460	1910	1910	3	2007-04-23 09:03:24	9999-12-31 23:59:59	3	6	F
14893	2483	2483	1	2007-04-23 09:31:56	9999-12-31 23:59:59	3	1	A
14894	2483	2483	2	2007-04-23 09:31:54	9999-12-31 23:59:59	3	2	B
14895	2483	2483	2	2007-04-23 09:31:54	9999-12-31 23:59:59	3	3	C
14896	2483	2483	2	2007-04-23 09:31:54	9999-12-31 23:59:59	3	4	D
14897	2483	2483	3	2007-04-23 09:31:54	9999-12-31 23:59:59	3	5	E
14898	2483	2483	3	2007-04-23 09:31:54	9999-12-31 23:59:59	3	6	F
11461	1911	1911	1	2007-04-23 09:03:28	9999-12-31 23:59:59	3	1	A
11462	1911	1911	2	2007-04-23 09:03:27	9999-12-31 23:59:59	3	2	B
11463	1911	1911	2	2007-04-23 09:03:27	9999-12-31 23:59:59	3	3	C
11464	1911	1911	2	2007-04-23 09:03:27	9999-12-31 23:59:59	3	4	D
11465	1911	1911	3	2007-04-23 09:03:27	9999-12-31 23:59:59	3	5	E
11466	1911	1911	3	2007-04-23 09:03:27	9999-12-31 23:59:59	3	6	F
44699	7450	7450	3	2007-04-23 19:46:43	9999-12-31 23:59:59	3	5	E
44700	7450	7450	3	2007-04-23 19:46:43	9999-12-31 23:59:59	3	6	F
11467	1912	1912	1	2007-04-23 09:03:31	9999-12-31 23:59:59	3	1	A
11468	1912	1912	2	2007-04-23 09:03:29	9999-12-31 23:59:59	3	2	B
11469	1912	1912	2	2007-04-23 09:03:29	9999-12-31 23:59:59	3	3	C
11470	1912	1912	2	2007-04-23 09:03:29	9999-12-31 23:59:59	3	4	D
11471	1912	1912	3	2007-04-23 09:03:29	9999-12-31 23:59:59	3	5	E
11472	1912	1912	3	2007-04-23 09:03:29	9999-12-31 23:59:59	3	6	F
14899	2484	2484	1	2007-04-23 09:31:59	9999-12-31 23:59:59	3	1	A
14900	2484	2484	2	2007-04-23 09:31:57	9999-12-31 23:59:59	3	2	B
14901	2484	2484	2	2007-04-23 09:31:57	9999-12-31 23:59:59	3	3	C
14902	2484	2484	2	2007-04-23 09:31:57	9999-12-31 23:59:59	3	4	D
14903	2484	2484	3	2007-04-23 09:31:57	9999-12-31 23:59:59	3	5	E
14904	2484	2484	3	2007-04-23 09:31:57	9999-12-31 23:59:59	3	6	F
11473	1913	1913	1	2007-04-23 09:03:34	9999-12-31 23:59:59	3	1	A
11474	1913	1913	2	2007-04-23 09:03:32	9999-12-31 23:59:59	3	2	B
11475	1913	1913	2	2007-04-23 09:03:32	9999-12-31 23:59:59	3	3	C
11476	1913	1913	2	2007-04-23 09:03:32	9999-12-31 23:59:59	3	4	D
11477	1913	1913	3	2007-04-23 09:03:32	9999-12-31 23:59:59	3	5	E
11478	1913	1913	3	2007-04-23 09:03:32	9999-12-31 23:59:59	3	6	F
27991	4666	4666	1	2007-04-23 12:37:46	9999-12-31 23:59:59	3	1	A
27992	4666	4666	2	2007-04-23 12:37:42	9999-12-31 23:59:59	3	2	B
27993	4666	4666	2	2007-04-23 12:37:42	9999-12-31 23:59:59	3	3	C
27994	4666	4666	2	2007-04-23 12:37:42	9999-12-31 23:59:59	3	4	D
27995	4666	4666	3	2007-04-23 12:37:42	9999-12-31 23:59:59	3	5	E
27996	4666	4666	3	2007-04-23 12:37:42	9999-12-31 23:59:59	3	6	F
11479	1914	1914	1	2007-04-23 09:03:36	9999-12-31 23:59:59	3	1	A
11480	1914	1914	2	2007-04-23 09:03:34	9999-12-31 23:59:59	3	2	B
11481	1914	1914	2	2007-04-23 09:03:34	9999-12-31 23:59:59	3	3	C
11482	1914	1914	2	2007-04-23 09:03:35	9999-12-31 23:59:59	3	4	D
11483	1914	1914	3	2007-04-23 09:03:35	9999-12-31 23:59:59	3	5	E
11484	1914	1914	3	2007-04-23 09:03:35	9999-12-31 23:59:59	3	6	F
14905	2485	2485	1	2007-04-23 09:32:02	9999-12-31 23:59:59	3	1	A
14906	2485	2485	2	2007-04-23 09:32:00	9999-12-31 23:59:59	3	2	B
14907	2485	2485	2	2007-04-23 09:32:00	9999-12-31 23:59:59	3	3	C
14908	2485	2485	2	2007-04-23 09:32:00	9999-12-31 23:59:59	3	4	D
14909	2485	2485	3	2007-04-23 09:32:00	9999-12-31 23:59:59	3	5	E
14910	2485	2485	3	2007-04-23 09:32:00	9999-12-31 23:59:59	3	6	F
11485	1915	1915	1	2007-04-23 09:03:39	9999-12-31 23:59:59	3	1	A
11486	1915	1915	2	2007-04-23 09:03:37	9999-12-31 23:59:59	3	2	B
11487	1915	1915	2	2007-04-23 09:03:37	9999-12-31 23:59:59	3	3	C
11488	1915	1915	2	2007-04-23 09:03:37	9999-12-31 23:59:59	3	4	D
11489	1915	1915	3	2007-04-23 09:03:37	9999-12-31 23:59:59	3	5	E
11490	1915	1915	3	2007-04-23 09:03:37	9999-12-31 23:59:59	3	6	F
11491	1916	1916	1	2007-04-23 09:03:41	9999-12-31 23:59:59	3	1	A
11492	1916	1916	2	2007-04-23 09:03:40	9999-12-31 23:59:59	3	2	B
11493	1916	1916	2	2007-04-23 09:03:40	9999-12-31 23:59:59	3	3	C
11494	1916	1916	2	2007-04-23 09:03:40	9999-12-31 23:59:59	3	4	D
11495	1916	1916	3	2007-04-23 09:03:40	9999-12-31 23:59:59	3	5	E
11496	1916	1916	3	2007-04-23 09:03:40	9999-12-31 23:59:59	3	6	F
14911	2486	2486	1	2007-04-23 09:32:06	9999-12-31 23:59:59	3	1	A
14912	2486	2486	2	2007-04-23 09:32:04	9999-12-31 23:59:59	3	2	B
14913	2486	2486	2	2007-04-23 09:32:04	9999-12-31 23:59:59	3	3	C
14914	2486	2486	2	2007-04-23 09:32:04	9999-12-31 23:59:59	3	4	D
14915	2486	2486	3	2007-04-23 09:32:04	9999-12-31 23:59:59	3	5	E
14916	2486	2486	3	2007-04-23 09:32:04	9999-12-31 23:59:59	3	6	F
11497	1917	1917	1	2007-04-23 09:03:44	9999-12-31 23:59:59	3	1	A
11498	1917	1917	2	2007-04-23 09:03:42	9999-12-31 23:59:59	3	2	B
11499	1917	1917	2	2007-04-23 09:03:42	9999-12-31 23:59:59	3	3	C
11500	1917	1917	2	2007-04-23 09:03:42	9999-12-31 23:59:59	3	4	D
11501	1917	1917	3	2007-04-23 09:03:42	9999-12-31 23:59:59	3	5	E
11502	1917	1917	3	2007-04-23 09:03:42	9999-12-31 23:59:59	3	6	F
27997	4667	4667	1	2007-04-23 12:37:53	9999-12-31 23:59:59	3	1	A
27998	4667	4667	2	2007-04-23 12:37:49	9999-12-31 23:59:59	3	2	B
27999	4667	4667	2	2007-04-23 12:37:49	9999-12-31 23:59:59	3	3	C
28000	4667	4667	2	2007-04-23 12:37:49	9999-12-31 23:59:59	3	4	D
28001	4667	4667	3	2007-04-23 12:37:49	9999-12-31 23:59:59	3	5	E
28002	4667	4667	3	2007-04-23 12:37:49	9999-12-31 23:59:59	3	6	F
11503	1918	1918	1	2007-04-23 09:03:47	9999-12-31 23:59:59	3	1	A
11504	1918	1918	2	2007-04-23 09:03:45	9999-12-31 23:59:59	3	2	B
11505	1918	1918	2	2007-04-23 09:03:45	9999-12-31 23:59:59	3	3	C
11506	1918	1918	2	2007-04-23 09:03:45	9999-12-31 23:59:59	3	4	D
11507	1918	1918	3	2007-04-23 09:03:45	9999-12-31 23:59:59	3	5	E
11508	1918	1918	3	2007-04-23 09:03:45	9999-12-31 23:59:59	3	6	F
14917	2487	2487	1	2007-04-23 09:32:09	9999-12-31 23:59:59	3	1	A
14918	2487	2487	2	2007-04-23 09:32:07	9999-12-31 23:59:59	3	2	B
14919	2487	2487	2	2007-04-23 09:32:07	9999-12-31 23:59:59	3	3	C
14920	2487	2487	2	2007-04-23 09:32:07	9999-12-31 23:59:59	3	4	D
14921	2487	2487	3	2007-04-23 09:32:07	9999-12-31 23:59:59	3	5	E
14922	2487	2487	3	2007-04-23 09:32:07	9999-12-31 23:59:59	3	6	F
11509	1919	1919	1	2007-04-23 09:03:49	9999-12-31 23:59:59	3	1	A
11510	1919	1919	2	2007-04-23 09:03:48	9999-12-31 23:59:59	3	2	B
11511	1919	1919	2	2007-04-23 09:03:48	9999-12-31 23:59:59	3	3	C
11512	1919	1919	2	2007-04-23 09:03:48	9999-12-31 23:59:59	3	4	D
11513	1919	1919	3	2007-04-23 09:03:48	9999-12-31 23:59:59	3	5	E
11514	1919	1919	3	2007-04-23 09:03:48	9999-12-31 23:59:59	3	6	F
44701	7451	7451	1	2007-04-23 19:47:01	9999-12-31 23:59:59	3	1	A
44702	7451	7451	2	2007-04-23 19:46:54	9999-12-31 23:59:59	1	2	B
44703	7451	7451	2	2007-04-23 19:46:54	9999-12-31 23:59:59	0	3	C
44704	7451	7451	2	2007-04-23 19:46:54	9999-12-31 23:59:59	0	4	D
44705	7451	7451	3	2007-04-23 19:46:54	9999-12-31 23:59:59	0	5	E
44706	7451	7451	3	2007-04-23 19:46:54	9999-12-31 23:59:59	0	6	F
11515	1920	1920	1	2007-04-23 09:03:52	9999-12-31 23:59:59	3	1	A
11516	1920	1920	2	2007-04-23 09:03:50	9999-12-31 23:59:59	3	2	B
11517	1920	1920	2	2007-04-23 09:03:50	9999-12-31 23:59:59	3	3	C
11518	1920	1920	2	2007-04-23 09:03:50	9999-12-31 23:59:59	3	4	D
11519	1920	1920	3	2007-04-23 09:03:50	9999-12-31 23:59:59	3	5	E
11520	1920	1920	3	2007-04-23 09:03:50	9999-12-31 23:59:59	3	6	F
14923	2488	2488	1	2007-04-23 09:32:12	9999-12-31 23:59:59	3	1	A
14924	2488	2488	2	2007-04-23 09:32:10	9999-12-31 23:59:59	3	2	B
14925	2488	2488	2	2007-04-23 09:32:10	9999-12-31 23:59:59	3	3	C
14926	2488	2488	2	2007-04-23 09:32:10	9999-12-31 23:59:59	3	4	D
14927	2488	2488	3	2007-04-23 09:32:10	9999-12-31 23:59:59	3	5	E
14928	2488	2488	3	2007-04-23 09:32:10	9999-12-31 23:59:59	3	6	F
11521	1921	1921	1	2007-04-23 09:03:54	9999-12-31 23:59:59	3	1	A
11522	1921	1921	2	2007-04-23 09:03:53	9999-12-31 23:59:59	3	2	B
11523	1921	1921	2	2007-04-23 09:03:53	9999-12-31 23:59:59	3	3	C
11524	1921	1921	2	2007-04-23 09:03:53	9999-12-31 23:59:59	3	4	D
11525	1921	1921	3	2007-04-23 09:03:53	9999-12-31 23:59:59	3	5	E
11526	1921	1921	3	2007-04-23 09:03:53	9999-12-31 23:59:59	3	6	F
28003	4668	4668	1	2007-04-23 12:38:00	9999-12-31 23:59:59	3	1	A
28004	4668	4668	2	2007-04-23 12:37:56	9999-12-31 23:59:59	3	2	B
28005	4668	4668	2	2007-04-23 12:37:56	9999-12-31 23:59:59	3	3	C
28006	4668	4668	2	2007-04-23 12:37:56	9999-12-31 23:59:59	3	4	D
28007	4668	4668	3	2007-04-23 12:37:56	9999-12-31 23:59:59	3	5	E
28008	4668	4668	3	2007-04-23 12:37:56	9999-12-31 23:59:59	3	6	F
11527	1922	1922	1	2007-04-23 09:03:57	9999-12-31 23:59:59	3	1	A
11528	1922	1922	2	2007-04-23 09:03:55	9999-12-31 23:59:59	3	2	B
11529	1922	1922	2	2007-04-23 09:03:55	9999-12-31 23:59:59	3	3	C
11530	1922	1922	2	2007-04-23 09:03:55	9999-12-31 23:59:59	3	4	D
11531	1922	1922	3	2007-04-23 09:03:55	9999-12-31 23:59:59	3	5	E
11532	1922	1922	3	2007-04-23 09:03:55	9999-12-31 23:59:59	3	6	F
14929	2489	2489	1	2007-04-23 09:32:16	9999-12-31 23:59:59	3	1	A
14930	2489	2489	2	2007-04-23 09:32:14	9999-12-31 23:59:59	3	2	B
14931	2489	2489	2	2007-04-23 09:32:14	9999-12-31 23:59:59	3	3	C
14932	2489	2489	2	2007-04-23 09:32:14	9999-12-31 23:59:59	3	4	D
14933	2489	2489	3	2007-04-23 09:32:14	9999-12-31 23:59:59	3	5	E
14934	2489	2489	3	2007-04-23 09:32:14	9999-12-31 23:59:59	3	6	F
11533	1923	1923	1	2007-04-23 09:04:00	9999-12-31 23:59:59	3	1	A
11534	1923	1923	2	2007-04-23 09:03:58	9999-12-31 23:59:59	3	2	B
11535	1923	1923	2	2007-04-23 09:03:58	9999-12-31 23:59:59	3	3	C
11536	1923	1923	2	2007-04-23 09:03:58	9999-12-31 23:59:59	3	4	D
11537	1923	1923	3	2007-04-23 09:03:58	9999-12-31 23:59:59	3	5	E
11538	1923	1923	3	2007-04-23 09:03:58	9999-12-31 23:59:59	3	6	F
11539	1924	1924	1	2007-04-23 09:04:02	9999-12-31 23:59:59	3	1	A
11540	1924	1924	2	2007-04-23 09:04:01	9999-12-31 23:59:59	3	2	B
11541	1924	1924	2	2007-04-23 09:04:01	9999-12-31 23:59:59	3	3	C
11542	1924	1924	2	2007-04-23 09:04:01	9999-12-31 23:59:59	3	4	D
11543	1924	1924	3	2007-04-23 09:04:01	9999-12-31 23:59:59	3	5	E
11544	1924	1924	3	2007-04-23 09:04:01	9999-12-31 23:59:59	3	6	F
14935	2490	2490	1	2007-04-23 09:32:19	9999-12-31 23:59:59	3	1	A
14936	2490	2490	2	2007-04-23 09:32:17	9999-12-31 23:59:59	3	2	B
14937	2490	2490	2	2007-04-23 09:32:17	9999-12-31 23:59:59	3	3	C
14938	2490	2490	2	2007-04-23 09:32:17	9999-12-31 23:59:59	3	4	D
14939	2490	2490	3	2007-04-23 09:32:17	9999-12-31 23:59:59	3	5	E
14940	2490	2490	3	2007-04-23 09:32:17	9999-12-31 23:59:59	3	6	F
11545	1925	1925	1	2007-04-23 09:04:05	9999-12-31 23:59:59	3	1	A
11546	1925	1925	2	2007-04-23 09:04:03	9999-12-31 23:59:59	3	2	B
11547	1925	1925	2	2007-04-23 09:04:03	9999-12-31 23:59:59	3	3	C
11548	1925	1925	2	2007-04-23 09:04:03	9999-12-31 23:59:59	3	4	D
11549	1925	1925	3	2007-04-23 09:04:03	9999-12-31 23:59:59	3	5	E
11550	1925	1925	3	2007-04-23 09:04:03	9999-12-31 23:59:59	3	6	F
28009	4669	4669	1	2007-04-23 12:38:07	9999-12-31 23:59:59	3	1	A
28010	4669	4669	2	2007-04-23 12:38:03	9999-12-31 23:59:59	3	2	B
28011	4669	4669	2	2007-04-23 12:38:03	9999-12-31 23:59:59	3	3	C
28012	4669	4669	2	2007-04-23 12:38:03	9999-12-31 23:59:59	3	4	D
28013	4669	4669	3	2007-04-23 12:38:03	9999-12-31 23:59:59	3	5	E
28014	4669	4669	3	2007-04-23 12:38:03	9999-12-31 23:59:59	3	6	F
11551	1926	1926	1	2007-04-23 09:04:08	9999-12-31 23:59:59	3	1	A
11552	1926	1926	2	2007-04-23 09:04:06	9999-12-31 23:59:59	3	2	B
11553	1926	1926	2	2007-04-23 09:04:06	9999-12-31 23:59:59	3	3	C
11554	1926	1926	2	2007-04-23 09:04:06	9999-12-31 23:59:59	3	4	D
11555	1926	1926	3	2007-04-23 09:04:06	9999-12-31 23:59:59	3	5	E
11556	1926	1926	3	2007-04-23 09:04:06	9999-12-31 23:59:59	3	6	F
14941	2491	2491	1	2007-04-23 09:32:23	9999-12-31 23:59:59	3	1	A
14942	2491	2491	2	2007-04-23 09:32:21	9999-12-31 23:59:59	3	2	B
14943	2491	2491	2	2007-04-23 09:32:21	9999-12-31 23:59:59	3	3	C
14944	2491	2491	2	2007-04-23 09:32:21	9999-12-31 23:59:59	3	4	D
14945	2491	2491	3	2007-04-23 09:32:21	9999-12-31 23:59:59	3	5	E
14946	2491	2491	3	2007-04-23 09:32:21	9999-12-31 23:59:59	3	6	F
11557	1927	1927	1	2007-04-23 09:04:10	9999-12-31 23:59:59	3	1	A
11558	1927	1927	2	2007-04-23 09:04:08	9999-12-31 23:59:59	3	2	B
11559	1927	1927	2	2007-04-23 09:04:08	9999-12-31 23:59:59	3	3	C
11560	1927	1927	2	2007-04-23 09:04:08	9999-12-31 23:59:59	3	4	D
11561	1927	1927	3	2007-04-23 09:04:08	9999-12-31 23:59:59	3	5	E
11562	1927	1927	3	2007-04-23 09:04:08	9999-12-31 23:59:59	3	6	F
44707	7452	7452	1	2007-04-23 19:47:06	9999-12-31 23:59:59	3	1	A
44708	7452	7452	2	2007-04-23 19:47:06	9999-12-31 23:59:59	3	2	B
11563	1928	1928	1	2007-04-23 09:04:13	9999-12-31 23:59:59	3	1	A
11564	1928	1928	2	2007-04-23 09:04:11	9999-12-31 23:59:59	3	2	B
11565	1928	1928	2	2007-04-23 09:04:11	9999-12-31 23:59:59	3	3	C
11566	1928	1928	2	2007-04-23 09:04:11	9999-12-31 23:59:59	3	4	D
11567	1928	1928	3	2007-04-23 09:04:11	9999-12-31 23:59:59	3	5	E
11568	1928	1928	3	2007-04-23 09:04:11	9999-12-31 23:59:59	3	6	F
14947	2492	2492	1	2007-04-23 09:32:26	9999-12-31 23:59:59	3	1	A
14948	2492	2492	2	2007-04-23 09:32:24	9999-12-31 23:59:59	3	2	B
14949	2492	2492	2	2007-04-23 09:32:24	9999-12-31 23:59:59	3	3	C
14950	2492	2492	2	2007-04-23 09:32:24	9999-12-31 23:59:59	3	4	D
14951	2492	2492	3	2007-04-23 09:32:24	9999-12-31 23:59:59	3	5	E
14952	2492	2492	3	2007-04-23 09:32:24	9999-12-31 23:59:59	3	6	F
11569	1929	1929	1	2007-04-23 09:04:16	9999-12-31 23:59:59	3	1	A
11570	1929	1929	2	2007-04-23 09:04:14	9999-12-31 23:59:59	3	2	B
11571	1929	1929	2	2007-04-23 09:04:14	9999-12-31 23:59:59	3	3	C
11572	1929	1929	2	2007-04-23 09:04:14	9999-12-31 23:59:59	3	4	D
11573	1929	1929	3	2007-04-23 09:04:14	9999-12-31 23:59:59	3	5	E
11574	1929	1929	3	2007-04-23 09:04:14	9999-12-31 23:59:59	3	6	F
28015	4670	4670	1	2007-04-23 12:38:15	9999-12-31 23:59:59	3	1	A
28016	4670	4670	2	2007-04-23 12:38:10	9999-12-31 23:59:59	3	2	B
28017	4670	4670	2	2007-04-23 12:38:10	9999-12-31 23:59:59	3	3	C
28018	4670	4670	2	2007-04-23 12:38:10	9999-12-31 23:59:59	3	4	D
28019	4670	4670	3	2007-04-23 12:38:10	9999-12-31 23:59:59	3	5	E
28020	4670	4670	3	2007-04-23 12:38:10	9999-12-31 23:59:59	3	6	F
11575	1930	1930	1	2007-04-23 09:04:18	9999-12-31 23:59:59	3	1	A
11576	1930	1930	2	2007-04-23 09:04:16	9999-12-31 23:59:59	3	2	B
11577	1930	1930	2	2007-04-23 09:04:16	9999-12-31 23:59:59	3	3	C
11578	1930	1930	2	2007-04-23 09:04:16	9999-12-31 23:59:59	3	4	D
11579	1930	1930	3	2007-04-23 09:04:16	9999-12-31 23:59:59	3	5	E
11580	1930	1930	3	2007-04-23 09:04:16	9999-12-31 23:59:59	3	6	F
14953	2493	2493	1	2007-04-23 09:32:29	9999-12-31 23:59:59	3	1	A
14954	2493	2493	2	2007-04-23 09:32:27	9999-12-31 23:59:59	3	2	B
14955	2493	2493	2	2007-04-23 09:32:27	9999-12-31 23:59:59	3	3	C
14956	2493	2493	2	2007-04-23 09:32:27	9999-12-31 23:59:59	3	4	D
14957	2493	2493	3	2007-04-23 09:32:27	9999-12-31 23:59:59	3	5	E
14958	2493	2493	3	2007-04-23 09:32:27	9999-12-31 23:59:59	3	6	F
11581	1931	1931	1	2007-04-23 09:04:21	9999-12-31 23:59:59	3	1	A
11582	1931	1931	2	2007-04-23 09:04:19	9999-12-31 23:59:59	3	2	B
11583	1931	1931	2	2007-04-23 09:04:19	9999-12-31 23:59:59	3	3	C
11584	1931	1931	2	2007-04-23 09:04:19	9999-12-31 23:59:59	3	4	D
11585	1931	1931	3	2007-04-23 09:04:19	9999-12-31 23:59:59	3	5	E
11586	1931	1931	3	2007-04-23 09:04:19	9999-12-31 23:59:59	3	6	F
44709	7452	7452	2	2007-04-23 19:47:06	9999-12-31 23:59:59	1	3	C
44710	7452	7452	2	2007-04-23 19:47:06	9999-12-31 23:59:59	1	4	D
44711	7452	7452	3	2007-04-23 19:47:06	9999-12-31 23:59:59	0	5	E
44712	7452	7452	3	2007-04-23 19:47:06	9999-12-31 23:59:59	0	6	F
11587	1932	1932	1	2007-04-23 09:04:24	9999-12-31 23:59:59	3	1	A
11588	1932	1932	2	2007-04-23 09:04:22	9999-12-31 23:59:59	3	2	B
11589	1932	1932	2	2007-04-23 09:04:22	9999-12-31 23:59:59	3	3	C
11590	1932	1932	2	2007-04-23 09:04:22	9999-12-31 23:59:59	3	4	D
11591	1932	1932	3	2007-04-23 09:04:22	9999-12-31 23:59:59	3	5	E
11592	1932	1932	3	2007-04-23 09:04:22	9999-12-31 23:59:59	3	6	F
14959	2494	2494	1	2007-04-23 09:32:33	9999-12-31 23:59:59	3	1	A
14960	2494	2494	2	2007-04-23 09:32:31	9999-12-31 23:59:59	3	2	B
14961	2494	2494	2	2007-04-23 09:32:31	9999-12-31 23:59:59	3	3	C
14962	2494	2494	2	2007-04-23 09:32:31	9999-12-31 23:59:59	3	4	D
14963	2494	2494	3	2007-04-23 09:32:31	9999-12-31 23:59:59	3	5	E
14964	2494	2494	3	2007-04-23 09:32:31	9999-12-31 23:59:59	3	6	F
11593	1933	1933	1	2007-04-23 09:04:26	9999-12-31 23:59:59	3	1	A
11594	1933	1933	2	2007-04-23 09:04:24	9999-12-31 23:59:59	3	2	B
11595	1933	1933	2	2007-04-23 09:04:24	9999-12-31 23:59:59	3	3	C
11596	1933	1933	2	2007-04-23 09:04:24	9999-12-31 23:59:59	3	4	D
11597	1933	1933	3	2007-04-23 09:04:24	9999-12-31 23:59:59	3	5	E
11598	1933	1933	3	2007-04-23 09:04:24	9999-12-31 23:59:59	3	6	F
28021	4671	4671	1	2007-04-23 12:38:22	9999-12-31 23:59:59	3	1	A
28022	4671	4671	2	2007-04-23 12:38:18	9999-12-31 23:59:59	3	2	B
28023	4671	4671	2	2007-04-23 12:38:18	9999-12-31 23:59:59	3	3	C
28024	4671	4671	2	2007-04-23 12:38:18	9999-12-31 23:59:59	3	4	D
28025	4671	4671	3	2007-04-23 12:38:18	9999-12-31 23:59:59	3	5	E
28026	4671	4671	3	2007-04-23 12:38:18	9999-12-31 23:59:59	3	6	F
11599	1934	1934	1	2007-04-23 09:04:29	9999-12-31 23:59:59	3	1	A
11600	1934	1934	2	2007-04-23 09:04:27	9999-12-31 23:59:59	3	2	B
11601	1934	1934	2	2007-04-23 09:04:27	9999-12-31 23:59:59	3	3	C
11602	1934	1934	2	2007-04-23 09:04:27	9999-12-31 23:59:59	3	4	D
11603	1934	1934	3	2007-04-23 09:04:27	9999-12-31 23:59:59	3	5	E
11604	1934	1934	3	2007-04-23 09:04:27	9999-12-31 23:59:59	3	6	F
14965	2495	2495	1	2007-04-23 09:32:36	9999-12-31 23:59:59	3	1	A
14966	2495	2495	2	2007-04-23 09:32:34	9999-12-31 23:59:59	3	2	B
14967	2495	2495	2	2007-04-23 09:32:34	9999-12-31 23:59:59	3	3	C
14968	2495	2495	2	2007-04-23 09:32:34	9999-12-31 23:59:59	3	4	D
14969	2495	2495	3	2007-04-23 09:32:34	9999-12-31 23:59:59	3	5	E
14970	2495	2495	3	2007-04-23 09:32:34	9999-12-31 23:59:59	3	6	F
11605	1935	1935	1	2007-04-23 09:04:31	9999-12-31 23:59:59	3	1	A
11606	1935	1935	2	2007-04-23 09:04:30	9999-12-31 23:59:59	3	2	B
11607	1935	1935	2	2007-04-23 09:04:30	9999-12-31 23:59:59	3	3	C
11608	1935	1935	2	2007-04-23 09:04:30	9999-12-31 23:59:59	3	4	D
11609	1935	1935	3	2007-04-23 09:04:30	9999-12-31 23:59:59	3	5	E
11610	1935	1935	3	2007-04-23 09:04:30	9999-12-31 23:59:59	3	6	F
44713	7453	7453	1	2007-04-23 19:47:24	9999-12-31 23:59:59	3	1	A
44714	7453	7453	2	2007-04-23 19:47:17	9999-12-31 23:59:59	3	2	B
44715	7453	7453	2	2007-04-23 19:47:17	9999-12-31 23:59:59	3	3	C
44716	7453	7453	2	2007-04-23 19:47:17	9999-12-31 23:59:59	3	4	D
11611	1936	1936	1	2007-04-23 09:04:34	9999-12-31 23:59:59	3	1	A
11612	1936	1936	2	2007-04-23 09:04:32	9999-12-31 23:59:59	3	2	B
11613	1936	1936	2	2007-04-23 09:04:32	9999-12-31 23:59:59	3	3	C
11614	1936	1936	2	2007-04-23 09:04:32	9999-12-31 23:59:59	3	4	D
11615	1936	1936	3	2007-04-23 09:04:32	9999-12-31 23:59:59	3	5	E
11616	1936	1936	3	2007-04-23 09:04:32	9999-12-31 23:59:59	3	6	F
14971	2496	2496	1	2007-04-23 09:32:40	9999-12-31 23:59:59	3	1	A
14972	2496	2496	2	2007-04-23 09:32:38	9999-12-31 23:59:59	3	2	B
14973	2496	2496	2	2007-04-23 09:32:38	9999-12-31 23:59:59	3	3	C
14974	2496	2496	2	2007-04-23 09:32:38	9999-12-31 23:59:59	3	4	D
14975	2496	2496	3	2007-04-23 09:32:38	9999-12-31 23:59:59	3	5	E
14976	2496	2496	3	2007-04-23 09:32:38	9999-12-31 23:59:59	3	6	F
11617	1937	1937	1	2007-04-23 09:04:37	9999-12-31 23:59:59	3	1	A
11618	1937	1937	2	2007-04-23 09:04:35	9999-12-31 23:59:59	3	2	B
11619	1937	1937	2	2007-04-23 09:04:35	9999-12-31 23:59:59	3	3	C
11620	1937	1937	2	2007-04-23 09:04:35	9999-12-31 23:59:59	3	4	D
11621	1937	1937	3	2007-04-23 09:04:35	9999-12-31 23:59:59	3	5	E
11622	1937	1937	3	2007-04-23 09:04:35	9999-12-31 23:59:59	3	6	F
28027	4672	4672	1	2007-04-23 12:38:29	9999-12-31 23:59:59	3	1	A
28028	4672	4672	2	2007-04-23 12:38:25	9999-12-31 23:59:59	3	2	B
28029	4672	4672	2	2007-04-23 12:38:25	9999-12-31 23:59:59	3	3	C
28030	4672	4672	2	2007-04-23 12:38:25	9999-12-31 23:59:59	3	4	D
28031	4672	4672	3	2007-04-23 12:38:25	9999-12-31 23:59:59	3	5	E
28032	4672	4672	3	2007-04-23 12:38:25	9999-12-31 23:59:59	3	6	F
11623	1938	1938	1	2007-04-23 09:04:39	9999-12-31 23:59:59	3	1	A
11624	1938	1938	2	2007-04-23 09:04:38	9999-12-31 23:59:59	3	2	B
11625	1938	1938	2	2007-04-23 09:04:38	9999-12-31 23:59:59	3	3	C
11626	1938	1938	2	2007-04-23 09:04:38	9999-12-31 23:59:59	3	4	D
11627	1938	1938	3	2007-04-23 09:04:38	9999-12-31 23:59:59	3	5	E
11628	1938	1938	3	2007-04-23 09:04:38	9999-12-31 23:59:59	3	6	F
14977	2497	2497	1	2007-04-23 09:32:43	9999-12-31 23:59:59	3	1	A
14978	2497	2497	2	2007-04-23 09:32:41	9999-12-31 23:59:59	3	2	B
14979	2497	2497	2	2007-04-23 09:32:41	9999-12-31 23:59:59	3	3	C
14980	2497	2497	2	2007-04-23 09:32:41	9999-12-31 23:59:59	3	4	D
14981	2497	2497	3	2007-04-23 09:32:41	9999-12-31 23:59:59	3	5	E
14982	2497	2497	3	2007-04-23 09:32:41	9999-12-31 23:59:59	3	6	F
11629	1939	1939	1	2007-04-23 09:04:42	9999-12-31 23:59:59	3	1	A
11630	1939	1939	2	2007-04-23 09:04:40	9999-12-31 23:59:59	3	2	B
11631	1939	1939	2	2007-04-23 09:04:40	9999-12-31 23:59:59	3	3	C
11632	1939	1939	2	2007-04-23 09:04:40	9999-12-31 23:59:59	3	4	D
11633	1939	1939	3	2007-04-23 09:04:40	9999-12-31 23:59:59	3	5	E
11634	1939	1939	3	2007-04-23 09:04:40	9999-12-31 23:59:59	3	6	F
44717	7453	7453	3	2007-04-23 19:47:17	9999-12-31 23:59:59	3	5	E
44718	7453	7453	3	2007-04-23 19:47:17	9999-12-31 23:59:59	3	6	F
11635	1940	1940	1	2007-04-23 09:04:45	9999-12-31 23:59:59	3	1	A
11636	1940	1940	2	2007-04-23 09:04:43	9999-12-31 23:59:59	3	2	B
11637	1940	1940	2	2007-04-23 09:04:43	9999-12-31 23:59:59	3	3	C
11638	1940	1940	2	2007-04-23 09:04:43	9999-12-31 23:59:59	3	4	D
11639	1940	1940	3	2007-04-23 09:04:43	9999-12-31 23:59:59	3	5	E
11640	1940	1940	3	2007-04-23 09:04:43	9999-12-31 23:59:59	3	6	F
14983	2498	2498	1	2007-04-23 09:32:46	9999-12-31 23:59:59	3	1	A
14984	2498	2498	2	2007-04-23 09:32:44	9999-12-31 23:59:59	3	2	B
14985	2498	2498	2	2007-04-23 09:32:44	9999-12-31 23:59:59	3	3	C
14986	2498	2498	2	2007-04-23 09:32:44	9999-12-31 23:59:59	3	4	D
14987	2498	2498	3	2007-04-23 09:32:44	9999-12-31 23:59:59	3	5	E
14988	2498	2498	3	2007-04-23 09:32:44	9999-12-31 23:59:59	3	6	F
11641	1941	1941	1	2007-04-23 09:04:47	9999-12-31 23:59:59	3	1	A
11642	1941	1941	2	2007-04-23 09:04:46	9999-12-31 23:59:59	3	2	B
11643	1941	1941	2	2007-04-23 09:04:46	9999-12-31 23:59:59	3	3	C
11644	1941	1941	2	2007-04-23 09:04:46	9999-12-31 23:59:59	3	4	D
11645	1941	1941	3	2007-04-23 09:04:46	9999-12-31 23:59:59	3	5	E
11646	1941	1941	3	2007-04-23 09:04:46	9999-12-31 23:59:59	3	6	F
28033	4673	4673	1	2007-04-23 12:38:36	9999-12-31 23:59:59	3	1	A
28034	4673	4673	2	2007-04-23 12:38:32	9999-12-31 23:59:59	3	2	B
28035	4673	4673	2	2007-04-23 12:38:32	9999-12-31 23:59:59	3	3	C
28036	4673	4673	2	2007-04-23 12:38:32	9999-12-31 23:59:59	3	4	D
28037	4673	4673	3	2007-04-23 12:38:32	9999-12-31 23:59:59	3	5	E
28038	4673	4673	3	2007-04-23 12:38:32	9999-12-31 23:59:59	3	6	F
11647	1942	1942	1	2007-04-23 09:04:50	9999-12-31 23:59:59	3	1	A
11648	1942	1942	2	2007-04-23 09:04:48	9999-12-31 23:59:59	3	2	B
11649	1942	1942	2	2007-04-23 09:04:48	9999-12-31 23:59:59	3	3	C
11650	1942	1942	2	2007-04-23 09:04:48	9999-12-31 23:59:59	3	4	D
11651	1942	1942	3	2007-04-23 09:04:48	9999-12-31 23:59:59	3	5	E
11652	1942	1942	3	2007-04-23 09:04:48	9999-12-31 23:59:59	3	6	F
14989	2499	2499	1	2007-04-23 09:32:50	9999-12-31 23:59:59	3	1	A
14990	2499	2499	2	2007-04-23 09:32:48	9999-12-31 23:59:59	3	2	B
14991	2499	2499	2	2007-04-23 09:32:48	9999-12-31 23:59:59	3	3	C
14992	2499	2499	2	2007-04-23 09:32:48	9999-12-31 23:59:59	3	4	D
14993	2499	2499	3	2007-04-23 09:32:48	9999-12-31 23:59:59	3	5	E
14994	2499	2499	3	2007-04-23 09:32:48	9999-12-31 23:59:59	3	6	F
11653	1943	1943	1	2007-04-23 09:04:53	9999-12-31 23:59:59	3	1	A
11654	1943	1943	2	2007-04-23 09:04:51	9999-12-31 23:59:59	3	2	B
11655	1943	1943	2	2007-04-23 09:04:51	9999-12-31 23:59:59	3	3	C
11656	1943	1943	2	2007-04-23 09:04:51	9999-12-31 23:59:59	3	4	D
11657	1943	1943	3	2007-04-23 09:04:51	9999-12-31 23:59:59	3	5	E
11658	1943	1943	3	2007-04-23 09:04:51	9999-12-31 23:59:59	3	6	F
44719	7454	7454	1	2007-04-23 19:47:29	9999-12-31 23:59:59	3	1	A
44720	7454	7454	2	2007-04-23 19:47:29	9999-12-31 23:59:59	3	2	B
11659	1944	1944	1	2007-04-23 09:04:55	9999-12-31 23:59:59	3	1	A
11660	1944	1944	2	2007-04-23 09:04:54	9999-12-31 23:59:59	3	2	B
11661	1944	1944	2	2007-04-23 09:04:54	9999-12-31 23:59:59	3	3	C
11662	1944	1944	2	2007-04-23 09:04:54	9999-12-31 23:59:59	3	4	D
11663	1944	1944	3	2007-04-23 09:04:54	9999-12-31 23:59:59	3	5	E
11664	1944	1944	3	2007-04-23 09:04:54	9999-12-31 23:59:59	3	6	F
14995	2500	2500	1	2007-04-23 09:32:53	9999-12-31 23:59:59	3	1	A
14996	2500	2500	2	2007-04-23 09:32:51	9999-12-31 23:59:59	3	2	B
14997	2500	2500	2	2007-04-23 09:32:51	9999-12-31 23:59:59	3	3	C
14998	2500	2500	2	2007-04-23 09:32:51	9999-12-31 23:59:59	3	4	D
14999	2500	2500	3	2007-04-23 09:32:51	9999-12-31 23:59:59	3	5	E
15000	2500	2500	3	2007-04-23 09:32:51	9999-12-31 23:59:59	3	6	F
11665	1945	1945	1	2007-04-23 09:04:58	9999-12-31 23:59:59	3	1	A
11666	1945	1945	2	2007-04-23 09:04:56	9999-12-31 23:59:59	3	2	B
11667	1945	1945	2	2007-04-23 09:04:56	9999-12-31 23:59:59	3	3	C
11668	1945	1945	2	2007-04-23 09:04:56	9999-12-31 23:59:59	3	4	D
11669	1945	1945	3	2007-04-23 09:04:56	9999-12-31 23:59:59	3	5	E
11670	1945	1945	3	2007-04-23 09:04:56	9999-12-31 23:59:59	3	6	F
28039	4674	4674	1	2007-04-23 12:38:43	9999-12-31 23:59:59	3	1	A
28040	4674	4674	2	2007-04-23 12:38:39	9999-12-31 23:59:59	3	2	B
28041	4674	4674	2	2007-04-23 12:38:39	9999-12-31 23:59:59	3	3	C
28042	4674	4674	2	2007-04-23 12:38:39	9999-12-31 23:59:59	3	4	D
28043	4674	4674	3	2007-04-23 12:38:39	9999-12-31 23:59:59	3	5	E
28044	4674	4674	3	2007-04-23 12:38:39	9999-12-31 23:59:59	3	6	F
11671	1946	1946	1	2007-04-23 09:05:01	9999-12-31 23:59:59	3	1	A
11672	1946	1946	2	2007-04-23 09:04:59	9999-12-31 23:59:59	3	2	B
11673	1946	1946	2	2007-04-23 09:04:59	9999-12-31 23:59:59	3	3	C
11674	1946	1946	2	2007-04-23 09:04:59	9999-12-31 23:59:59	3	4	D
11675	1946	1946	3	2007-04-23 09:04:59	9999-12-31 23:59:59	3	5	E
11676	1946	1946	3	2007-04-23 09:04:59	9999-12-31 23:59:59	3	6	F
15001	2501	2501	1	2007-04-23 09:32:57	9999-12-31 23:59:59	3	1	A
15002	2501	2501	2	2007-04-23 09:32:55	9999-12-31 23:59:59	3	2	B
15003	2501	2501	2	2007-04-23 09:32:55	9999-12-31 23:59:59	3	3	C
15004	2501	2501	2	2007-04-23 09:32:55	9999-12-31 23:59:59	3	4	D
15005	2501	2501	3	2007-04-23 09:32:55	9999-12-31 23:59:59	3	5	E
15006	2501	2501	3	2007-04-23 09:32:55	9999-12-31 23:59:59	3	6	F
11677	1947	1947	1	2007-04-23 09:05:03	9999-12-31 23:59:59	3	1	A
11678	1947	1947	2	2007-04-23 09:05:02	9999-12-31 23:59:59	3	2	B
11679	1947	1947	2	2007-04-23 09:05:02	9999-12-31 23:59:59	3	3	C
11680	1947	1947	2	2007-04-23 09:05:02	9999-12-31 23:59:59	3	4	D
11681	1947	1947	3	2007-04-23 09:05:02	9999-12-31 23:59:59	3	5	E
11682	1947	1947	3	2007-04-23 09:05:02	9999-12-31 23:59:59	3	6	F
44721	7454	7454	2	2007-04-23 19:47:29	9999-12-31 23:59:59	1	3	C
44722	7454	7454	2	2007-04-23 19:47:29	9999-12-31 23:59:59	1	4	D
44723	7454	7454	3	2007-04-23 19:47:29	9999-12-31 23:59:59	0	5	E
44724	7454	7454	3	2007-04-23 19:47:29	9999-12-31 23:59:59	0	6	F
11683	1948	1948	1	2007-04-23 09:05:06	9999-12-31 23:59:59	3	1	A
11684	1948	1948	2	2007-04-23 09:05:04	9999-12-31 23:59:59	3	2	B
11685	1948	1948	2	2007-04-23 09:05:04	9999-12-31 23:59:59	3	3	C
11686	1948	1948	2	2007-04-23 09:05:04	9999-12-31 23:59:59	3	4	D
11687	1948	1948	3	2007-04-23 09:05:04	9999-12-31 23:59:59	3	5	E
11688	1948	1948	3	2007-04-23 09:05:04	9999-12-31 23:59:59	3	6	F
15007	2502	2502	1	2007-04-23 09:33:00	9999-12-31 23:59:59	3	1	A
15008	2502	2502	2	2007-04-23 09:32:58	9999-12-31 23:59:59	3	2	B
15009	2502	2502	2	2007-04-23 09:32:58	9999-12-31 23:59:59	3	3	C
15010	2502	2502	2	2007-04-23 09:32:58	9999-12-31 23:59:59	3	4	D
15011	2502	2502	3	2007-04-23 09:32:58	9999-12-31 23:59:59	3	5	E
15012	2502	2502	3	2007-04-23 09:32:58	9999-12-31 23:59:59	3	6	F
11689	1949	1949	1	2007-04-23 09:05:09	9999-12-31 23:59:59	3	1	A
11690	1949	1949	2	2007-04-23 09:05:07	9999-12-31 23:59:59	3	2	B
11691	1949	1949	2	2007-04-23 09:05:07	9999-12-31 23:59:59	3	3	C
11692	1949	1949	2	2007-04-23 09:05:07	9999-12-31 23:59:59	3	4	D
11693	1949	1949	3	2007-04-23 09:05:07	9999-12-31 23:59:59	3	5	E
11694	1949	1949	3	2007-04-23 09:05:07	9999-12-31 23:59:59	3	6	F
28045	4675	4675	1	2007-04-23 12:38:50	9999-12-31 23:59:59	3	1	A
28046	4675	4675	2	2007-04-23 12:38:46	9999-12-31 23:59:59	3	2	B
28047	4675	4675	2	2007-04-23 12:38:46	9999-12-31 23:59:59	3	3	C
28048	4675	4675	2	2007-04-23 12:38:46	9999-12-31 23:59:59	3	4	D
28049	4675	4675	3	2007-04-23 12:38:46	9999-12-31 23:59:59	3	5	E
28050	4675	4675	3	2007-04-23 12:38:46	9999-12-31 23:59:59	3	6	F
11695	1950	1950	1	2007-04-23 09:05:11	9999-12-31 23:59:59	3	1	A
11696	1950	1950	2	2007-04-23 09:05:10	9999-12-31 23:59:59	3	2	B
11697	1950	1950	2	2007-04-23 09:05:10	9999-12-31 23:59:59	3	3	C
11698	1950	1950	2	2007-04-23 09:05:10	9999-12-31 23:59:59	3	4	D
11699	1950	1950	3	2007-04-23 09:05:10	9999-12-31 23:59:59	3	5	E
11700	1950	1950	3	2007-04-23 09:05:10	9999-12-31 23:59:59	3	6	F
15013	2503	2503	1	2007-04-23 09:33:04	9999-12-31 23:59:59	3	1	A
15014	2503	2503	2	2007-04-23 09:33:01	9999-12-31 23:59:59	3	2	B
15015	2503	2503	2	2007-04-23 09:33:01	9999-12-31 23:59:59	3	3	C
15016	2503	2503	2	2007-04-23 09:33:01	9999-12-31 23:59:59	3	4	D
15017	2503	2503	3	2007-04-23 09:33:01	9999-12-31 23:59:59	3	5	E
15018	2503	2503	3	2007-04-23 09:33:01	9999-12-31 23:59:59	3	6	F
11701	1951	1951	1	2007-04-23 09:05:14	9999-12-31 23:59:59	3	1	A
11702	1951	1951	2	2007-04-23 09:05:12	9999-12-31 23:59:59	3	2	B
11703	1951	1951	2	2007-04-23 09:05:12	9999-12-31 23:59:59	3	3	C
11704	1951	1951	2	2007-04-23 09:05:12	9999-12-31 23:59:59	3	4	D
11705	1951	1951	3	2007-04-23 09:05:12	9999-12-31 23:59:59	3	5	E
11706	1951	1951	3	2007-04-23 09:05:12	9999-12-31 23:59:59	3	6	F
44725	7455	7455	1	2007-04-23 19:47:48	9999-12-31 23:59:59	3	1	A
44726	7455	7455	2	2007-04-23 19:47:41	9999-12-31 23:59:59	3	2	B
44727	7455	7455	2	2007-04-23 19:47:41	9999-12-31 23:59:59	3	3	C
44728	7455	7455	2	2007-04-23 19:47:41	9999-12-31 23:59:59	3	4	D
11707	1952	1952	1	2007-04-23 09:05:17	9999-12-31 23:59:59	3	1	A
11708	1952	1952	2	2007-04-23 09:05:15	9999-12-31 23:59:59	3	2	B
11709	1952	1952	2	2007-04-23 09:05:15	9999-12-31 23:59:59	3	3	C
11710	1952	1952	2	2007-04-23 09:05:15	9999-12-31 23:59:59	3	4	D
11711	1952	1952	3	2007-04-23 09:05:15	9999-12-31 23:59:59	3	5	E
11712	1952	1952	3	2007-04-23 09:05:15	9999-12-31 23:59:59	3	6	F
15019	2504	2504	1	2007-04-23 09:33:07	9999-12-31 23:59:59	3	1	A
15020	2504	2504	2	2007-04-23 09:33:05	9999-12-31 23:59:59	3	2	B
15021	2504	2504	2	2007-04-23 09:33:05	9999-12-31 23:59:59	3	3	C
15022	2504	2504	2	2007-04-23 09:33:05	9999-12-31 23:59:59	3	4	D
15023	2504	2504	3	2007-04-23 09:33:05	9999-12-31 23:59:59	3	5	E
15024	2504	2504	3	2007-04-23 09:33:05	9999-12-31 23:59:59	3	6	F
11713	1953	1953	1	2007-04-23 09:05:19	9999-12-31 23:59:59	3	1	A
11714	1953	1953	2	2007-04-23 09:05:18	9999-12-31 23:59:59	3	2	B
11715	1953	1953	2	2007-04-23 09:05:18	9999-12-31 23:59:59	3	3	C
11716	1953	1953	2	2007-04-23 09:05:18	9999-12-31 23:59:59	3	4	D
11717	1953	1953	3	2007-04-23 09:05:18	9999-12-31 23:59:59	3	5	E
11718	1953	1953	3	2007-04-23 09:05:18	9999-12-31 23:59:59	3	6	F
28051	4676	4676	1	2007-04-23 12:38:57	9999-12-31 23:59:59	3	1	A
28052	4676	4676	2	2007-04-23 12:38:53	9999-12-31 23:59:59	3	2	B
28053	4676	4676	2	2007-04-23 12:38:53	9999-12-31 23:59:59	3	3	C
28054	4676	4676	2	2007-04-23 12:38:53	9999-12-31 23:59:59	3	4	D
28055	4676	4676	3	2007-04-23 12:38:53	9999-12-31 23:59:59	3	5	E
28056	4676	4676	3	2007-04-23 12:38:53	9999-12-31 23:59:59	3	6	F
11719	1954	1954	1	2007-04-23 09:05:22	9999-12-31 23:59:59	3	1	A
11720	1954	1954	2	2007-04-23 09:05:20	9999-12-31 23:59:59	3	2	B
11721	1954	1954	2	2007-04-23 09:05:20	9999-12-31 23:59:59	3	3	C
11722	1954	1954	2	2007-04-23 09:05:20	9999-12-31 23:59:59	3	4	D
11723	1954	1954	3	2007-04-23 09:05:20	9999-12-31 23:59:59	3	5	E
11724	1954	1954	3	2007-04-23 09:05:20	9999-12-31 23:59:59	3	6	F
15025	2505	2505	1	2007-04-23 09:33:10	9999-12-31 23:59:59	3	1	A
15026	2505	2505	2	2007-04-23 09:33:08	9999-12-31 23:59:59	3	2	B
15027	2505	2505	2	2007-04-23 09:33:08	9999-12-31 23:59:59	3	3	C
15028	2505	2505	2	2007-04-23 09:33:08	9999-12-31 23:59:59	3	4	D
15029	2505	2505	3	2007-04-23 09:33:08	9999-12-31 23:59:59	3	5	E
15030	2505	2505	3	2007-04-23 09:33:08	9999-12-31 23:59:59	3	6	F
11725	1955	1955	1	2007-04-23 09:05:25	9999-12-31 23:59:59	3	1	A
11726	1955	1955	2	2007-04-23 09:05:23	9999-12-31 23:59:59	3	2	B
11727	1955	1955	2	2007-04-23 09:05:23	9999-12-31 23:59:59	3	3	C
11728	1955	1955	2	2007-04-23 09:05:23	9999-12-31 23:59:59	3	4	D
11729	1955	1955	3	2007-04-23 09:05:23	9999-12-31 23:59:59	3	5	E
11730	1955	1955	3	2007-04-23 09:05:23	9999-12-31 23:59:59	3	6	F
44729	7455	7455	3	2007-04-23 19:47:41	9999-12-31 23:59:59	3	5	E
44730	7455	7455	3	2007-04-23 19:47:41	9999-12-31 23:59:59	3	6	F
11731	1956	1956	1	2007-04-23 09:05:28	9999-12-31 23:59:59	3	1	A
11732	1956	1956	2	2007-04-23 09:05:26	9999-12-31 23:59:59	3	2	B
11733	1956	1956	2	2007-04-23 09:05:26	9999-12-31 23:59:59	3	3	C
11734	1956	1956	2	2007-04-23 09:05:26	9999-12-31 23:59:59	3	4	D
11735	1956	1956	3	2007-04-23 09:05:26	9999-12-31 23:59:59	3	5	E
11736	1956	1956	3	2007-04-23 09:05:26	9999-12-31 23:59:59	3	6	F
15031	2506	2506	1	2007-04-23 09:33:14	9999-12-31 23:59:59	3	1	A
15032	2506	2506	2	2007-04-23 09:33:12	9999-12-31 23:59:59	3	2	B
15033	2506	2506	2	2007-04-23 09:33:12	9999-12-31 23:59:59	3	3	C
15034	2506	2506	2	2007-04-23 09:33:12	9999-12-31 23:59:59	3	4	D
15035	2506	2506	3	2007-04-23 09:33:12	9999-12-31 23:59:59	3	5	E
15036	2506	2506	3	2007-04-23 09:33:12	9999-12-31 23:59:59	3	6	F
11737	1957	1957	1	2007-04-23 09:05:30	9999-12-31 23:59:59	3	1	A
11738	1957	1957	2	2007-04-23 09:05:28	9999-12-31 23:59:59	3	2	B
11739	1957	1957	2	2007-04-23 09:05:28	9999-12-31 23:59:59	3	3	C
11740	1957	1957	2	2007-04-23 09:05:28	9999-12-31 23:59:59	3	4	D
11741	1957	1957	3	2007-04-23 09:05:29	9999-12-31 23:59:59	3	5	E
11742	1957	1957	3	2007-04-23 09:05:29	9999-12-31 23:59:59	3	6	F
28057	4677	4677	1	2007-04-23 12:39:04	9999-12-31 23:59:59	3	1	A
28058	4677	4677	2	2007-04-23 12:39:00	9999-12-31 23:59:59	3	2	B
28059	4677	4677	2	2007-04-23 12:39:00	9999-12-31 23:59:59	3	3	C
28060	4677	4677	2	2007-04-23 12:39:00	9999-12-31 23:59:59	3	4	D
28061	4677	4677	3	2007-04-23 12:39:00	9999-12-31 23:59:59	3	5	E
28062	4677	4677	3	2007-04-23 12:39:00	9999-12-31 23:59:59	3	6	F
11743	1958	1958	1	2007-04-23 09:05:33	9999-12-31 23:59:59	3	1	A
11744	1958	1958	2	2007-04-23 09:05:31	9999-12-31 23:59:59	3	2	B
11745	1958	1958	2	2007-04-23 09:05:31	9999-12-31 23:59:59	3	3	C
11746	1958	1958	2	2007-04-23 09:05:31	9999-12-31 23:59:59	3	4	D
11747	1958	1958	3	2007-04-23 09:05:31	9999-12-31 23:59:59	3	5	E
11748	1958	1958	3	2007-04-23 09:05:31	9999-12-31 23:59:59	3	6	F
15037	2507	2507	1	2007-04-23 09:33:18	9999-12-31 23:59:59	3	1	A
15038	2507	2507	2	2007-04-23 09:33:15	9999-12-31 23:59:59	3	2	B
15039	2507	2507	2	2007-04-23 09:33:15	9999-12-31 23:59:59	3	3	C
15040	2507	2507	2	2007-04-23 09:33:15	9999-12-31 23:59:59	3	4	D
15041	2507	2507	3	2007-04-23 09:33:15	9999-12-31 23:59:59	3	5	E
15042	2507	2507	3	2007-04-23 09:33:15	9999-12-31 23:59:59	3	6	F
11749	1959	1959	1	2007-04-23 09:05:35	9999-12-31 23:59:59	3	1	A
11750	1959	1959	2	2007-04-23 09:05:34	9999-12-31 23:59:59	3	2	B
11751	1959	1959	2	2007-04-23 09:05:34	9999-12-31 23:59:59	3	3	C
11752	1959	1959	2	2007-04-23 09:05:34	9999-12-31 23:59:59	3	4	D
11753	1959	1959	3	2007-04-23 09:05:34	9999-12-31 23:59:59	3	5	E
11754	1959	1959	3	2007-04-23 09:05:34	9999-12-31 23:59:59	3	6	F
44731	7456	7456	1	2007-04-23 19:47:52	9999-12-31 23:59:59	3	1	A
44732	7456	7456	2	2007-04-23 19:47:52	9999-12-31 23:59:59	3	2	B
11755	1960	1960	1	2007-04-23 09:05:38	9999-12-31 23:59:59	3	1	A
11756	1960	1960	2	2007-04-23 09:05:36	9999-12-31 23:59:59	3	2	B
11757	1960	1960	2	2007-04-23 09:05:36	9999-12-31 23:59:59	3	3	C
11758	1960	1960	2	2007-04-23 09:05:36	9999-12-31 23:59:59	3	4	D
11759	1960	1960	3	2007-04-23 09:05:36	9999-12-31 23:59:59	3	5	E
11760	1960	1960	3	2007-04-23 09:05:36	9999-12-31 23:59:59	3	6	F
15043	2508	2508	1	2007-04-23 09:33:21	9999-12-31 23:59:59	3	1	A
15044	2508	2508	2	2007-04-23 09:33:19	9999-12-31 23:59:59	3	2	B
15045	2508	2508	2	2007-04-23 09:33:19	9999-12-31 23:59:59	3	3	C
15046	2508	2508	2	2007-04-23 09:33:19	9999-12-31 23:59:59	3	4	D
15047	2508	2508	3	2007-04-23 09:33:19	9999-12-31 23:59:59	3	5	E
15048	2508	2508	3	2007-04-23 09:33:19	9999-12-31 23:59:59	3	6	F
11761	1961	1961	1	2007-04-23 09:05:41	9999-12-31 23:59:59	3	1	A
11762	1961	1961	2	2007-04-23 09:05:39	9999-12-31 23:59:59	3	2	B
11763	1961	1961	2	2007-04-23 09:05:39	9999-12-31 23:59:59	3	3	C
11764	1961	1961	2	2007-04-23 09:05:39	9999-12-31 23:59:59	3	4	D
11765	1961	1961	3	2007-04-23 09:05:39	9999-12-31 23:59:59	3	5	E
11766	1961	1961	3	2007-04-23 09:05:39	9999-12-31 23:59:59	3	6	F
28063	4678	4678	1	2007-04-23 12:39:12	9999-12-31 23:59:59	3	1	A
28064	4678	4678	2	2007-04-23 12:39:07	9999-12-31 23:59:59	3	2	B
28065	4678	4678	2	2007-04-23 12:39:07	9999-12-31 23:59:59	3	3	C
28066	4678	4678	2	2007-04-23 12:39:07	9999-12-31 23:59:59	3	4	D
28067	4678	4678	3	2007-04-23 12:39:07	9999-12-31 23:59:59	3	5	E
28068	4678	4678	3	2007-04-23 12:39:07	9999-12-31 23:59:59	3	6	F
11767	1962	1962	1	2007-04-23 09:05:43	9999-12-31 23:59:59	3	1	A
11768	1962	1962	2	2007-04-23 09:05:42	9999-12-31 23:59:59	3	2	B
11769	1962	1962	2	2007-04-23 09:05:42	9999-12-31 23:59:59	3	3	C
11770	1962	1962	2	2007-04-23 09:05:42	9999-12-31 23:59:59	3	4	D
11771	1962	1962	3	2007-04-23 09:05:42	9999-12-31 23:59:59	3	5	E
11772	1962	1962	3	2007-04-23 09:05:42	9999-12-31 23:59:59	3	6	F
15049	2509	2509	1	2007-04-23 09:33:24	9999-12-31 23:59:59	3	1	A
15050	2509	2509	2	2007-04-23 09:33:22	9999-12-31 23:59:59	3	2	B
15051	2509	2509	2	2007-04-23 09:33:22	9999-12-31 23:59:59	3	3	C
15052	2509	2509	2	2007-04-23 09:33:22	9999-12-31 23:59:59	3	4	D
15053	2509	2509	3	2007-04-23 09:33:22	9999-12-31 23:59:59	3	5	E
15054	2509	2509	3	2007-04-23 09:33:22	9999-12-31 23:59:59	3	6	F
11773	1963	1963	1	2007-04-23 09:05:46	9999-12-31 23:59:59	3	1	A
11774	1963	1963	2	2007-04-23 09:05:44	9999-12-31 23:59:59	3	2	B
11775	1963	1963	2	2007-04-23 09:05:44	9999-12-31 23:59:59	3	3	C
11776	1963	1963	2	2007-04-23 09:05:44	9999-12-31 23:59:59	3	4	D
11777	1963	1963	3	2007-04-23 09:05:44	9999-12-31 23:59:59	3	5	E
11778	1963	1963	3	2007-04-23 09:05:44	9999-12-31 23:59:59	3	6	F
44733	7456	7456	2	2007-04-23 19:47:52	9999-12-31 23:59:59	1	3	C
44734	7456	7456	2	2007-04-23 19:47:52	9999-12-31 23:59:59	1	4	D
44735	7456	7456	3	2007-04-23 19:47:52	9999-12-31 23:59:59	0	5	E
44736	7456	7456	3	2007-04-23 19:47:52	9999-12-31 23:59:59	0	6	F
11779	1964	1964	1	2007-04-23 09:05:49	9999-12-31 23:59:59	3	1	A
11780	1964	1964	2	2007-04-23 09:05:47	9999-12-31 23:59:59	3	2	B
11781	1964	1964	2	2007-04-23 09:05:47	9999-12-31 23:59:59	3	3	C
11782	1964	1964	2	2007-04-23 09:05:47	9999-12-31 23:59:59	3	4	D
11783	1964	1964	3	2007-04-23 09:05:47	9999-12-31 23:59:59	3	5	E
11784	1964	1964	3	2007-04-23 09:05:47	9999-12-31 23:59:59	3	6	F
15055	2510	2510	1	2007-04-23 09:33:28	9999-12-31 23:59:59	3	1	A
15056	2510	2510	2	2007-04-23 09:33:26	9999-12-31 23:59:59	3	2	B
15057	2510	2510	2	2007-04-23 09:33:26	9999-12-31 23:59:59	3	3	C
15058	2510	2510	2	2007-04-23 09:33:26	9999-12-31 23:59:59	3	4	D
15059	2510	2510	3	2007-04-23 09:33:26	9999-12-31 23:59:59	3	5	E
15060	2510	2510	3	2007-04-23 09:33:26	9999-12-31 23:59:59	3	6	F
11785	1965	1965	1	2007-04-23 09:05:51	9999-12-31 23:59:59	3	1	A
11786	1965	1965	2	2007-04-23 09:05:49	9999-12-31 23:59:59	3	2	B
11787	1965	1965	2	2007-04-23 09:05:49	9999-12-31 23:59:59	3	3	C
11788	1965	1965	2	2007-04-23 09:05:49	9999-12-31 23:59:59	3	4	D
11789	1965	1965	3	2007-04-23 09:05:49	9999-12-31 23:59:59	3	5	E
11790	1965	1965	3	2007-04-23 09:05:49	9999-12-31 23:59:59	3	6	F
28069	4679	4679	1	2007-04-23 12:39:19	9999-12-31 23:59:59	3	1	A
28070	4679	4679	2	2007-04-23 12:39:15	9999-12-31 23:59:59	3	2	B
28071	4679	4679	2	2007-04-23 12:39:15	9999-12-31 23:59:59	3	3	C
28072	4679	4679	2	2007-04-23 12:39:15	9999-12-31 23:59:59	3	4	D
28073	4679	4679	3	2007-04-23 12:39:15	9999-12-31 23:59:59	3	5	E
28074	4679	4679	3	2007-04-23 12:39:15	9999-12-31 23:59:59	3	6	F
11791	1966	1966	1	2007-04-23 09:05:54	9999-12-31 23:59:59	3	1	A
11792	1966	1966	2	2007-04-23 09:05:52	9999-12-31 23:59:59	3	2	B
11793	1966	1966	2	2007-04-23 09:05:52	9999-12-31 23:59:59	3	3	C
11794	1966	1966	2	2007-04-23 09:05:52	9999-12-31 23:59:59	3	4	D
11795	1966	1966	3	2007-04-23 09:05:52	9999-12-31 23:59:59	3	5	E
11796	1966	1966	3	2007-04-23 09:05:52	9999-12-31 23:59:59	3	6	F
15061	2511	2511	1	2007-04-23 09:33:31	9999-12-31 23:59:59	3	1	A
15062	2511	2511	2	2007-04-23 09:33:29	9999-12-31 23:59:59	3	2	B
15063	2511	2511	2	2007-04-23 09:33:29	9999-12-31 23:59:59	3	3	C
15064	2511	2511	2	2007-04-23 09:33:29	9999-12-31 23:59:59	3	4	D
15065	2511	2511	3	2007-04-23 09:33:29	9999-12-31 23:59:59	3	5	E
15066	2511	2511	3	2007-04-23 09:33:29	9999-12-31 23:59:59	3	6	F
11797	1967	1967	1	2007-04-23 09:05:56	9999-12-31 23:59:59	3	1	A
11798	1967	1967	2	2007-04-23 09:05:55	9999-12-31 23:59:59	3	2	B
11799	1967	1967	2	2007-04-23 09:05:55	9999-12-31 23:59:59	3	3	C
11800	1967	1967	2	2007-04-23 09:05:55	9999-12-31 23:59:59	3	4	D
11801	1967	1967	3	2007-04-23 09:05:55	9999-12-31 23:59:59	3	5	E
11802	1967	1967	3	2007-04-23 09:05:55	9999-12-31 23:59:59	3	6	F
44737	7457	7457	1	2007-04-23 19:48:11	9999-12-31 23:59:59	3	1	A
44738	7457	7457	2	2007-04-23 19:48:04	9999-12-31 23:59:59	1	2	B
44739	7457	7457	2	2007-04-23 19:48:04	9999-12-31 23:59:59	0	3	C
44740	7457	7457	2	2007-04-23 19:48:04	9999-12-31 23:59:59	0	4	D
11803	1968	1968	1	2007-04-23 09:05:59	9999-12-31 23:59:59	3	1	A
11804	1968	1968	2	2007-04-23 09:05:57	9999-12-31 23:59:59	3	2	B
11805	1968	1968	2	2007-04-23 09:05:57	9999-12-31 23:59:59	3	3	C
11806	1968	1968	2	2007-04-23 09:05:57	9999-12-31 23:59:59	3	4	D
11807	1968	1968	3	2007-04-23 09:05:57	9999-12-31 23:59:59	3	5	E
11808	1968	1968	3	2007-04-23 09:05:57	9999-12-31 23:59:59	3	6	F
15067	2512	2512	1	2007-04-23 09:33:35	9999-12-31 23:59:59	3	1	A
15068	2512	2512	2	2007-04-23 09:33:33	9999-12-31 23:59:59	3	2	B
15069	2512	2512	2	2007-04-23 09:33:33	9999-12-31 23:59:59	3	3	C
15070	2512	2512	2	2007-04-23 09:33:33	9999-12-31 23:59:59	3	4	D
15071	2512	2512	3	2007-04-23 09:33:33	9999-12-31 23:59:59	3	5	E
15072	2512	2512	3	2007-04-23 09:33:33	9999-12-31 23:59:59	3	6	F
11809	1969	1969	1	2007-04-23 09:06:02	9999-12-31 23:59:59	3	1	A
11810	1969	1969	2	2007-04-23 09:06:00	9999-12-31 23:59:59	3	2	B
11811	1969	1969	2	2007-04-23 09:06:00	9999-12-31 23:59:59	3	3	C
11812	1969	1969	2	2007-04-23 09:06:00	9999-12-31 23:59:59	3	4	D
11813	1969	1969	3	2007-04-23 09:06:00	9999-12-31 23:59:59	3	5	E
11814	1969	1969	3	2007-04-23 09:06:00	9999-12-31 23:59:59	3	6	F
28075	4680	4680	1	2007-04-23 12:39:26	9999-12-31 23:59:59	3	1	A
28076	4680	4680	2	2007-04-23 12:39:22	9999-12-31 23:59:59	3	2	B
28077	4680	4680	2	2007-04-23 12:39:22	9999-12-31 23:59:59	3	3	C
28078	4680	4680	2	2007-04-23 12:39:22	9999-12-31 23:59:59	3	4	D
28079	4680	4680	3	2007-04-23 12:39:22	9999-12-31 23:59:59	3	5	E
28080	4680	4680	3	2007-04-23 12:39:22	9999-12-31 23:59:59	3	6	F
11815	1970	1970	1	2007-04-23 09:06:04	9999-12-31 23:59:59	3	1	A
11816	1970	1970	2	2007-04-23 09:06:03	9999-12-31 23:59:59	3	2	B
11817	1970	1970	2	2007-04-23 09:06:03	9999-12-31 23:59:59	3	3	C
11818	1970	1970	2	2007-04-23 09:06:03	9999-12-31 23:59:59	3	4	D
11819	1970	1970	3	2007-04-23 09:06:03	9999-12-31 23:59:59	3	5	E
11820	1970	1970	3	2007-04-23 09:06:03	9999-12-31 23:59:59	3	6	F
15073	2513	2513	1	2007-04-23 09:33:38	9999-12-31 23:59:59	3	1	A
15074	2513	2513	2	2007-04-23 09:33:36	9999-12-31 23:59:59	3	2	B
15075	2513	2513	2	2007-04-23 09:33:36	9999-12-31 23:59:59	3	3	C
15076	2513	2513	2	2007-04-23 09:33:36	9999-12-31 23:59:59	3	4	D
15077	2513	2513	3	2007-04-23 09:33:36	9999-12-31 23:59:59	3	5	E
15078	2513	2513	3	2007-04-23 09:33:36	9999-12-31 23:59:59	3	6	F
11821	1971	1971	1	2007-04-23 09:06:07	9999-12-31 23:59:59	3	1	A
11822	1971	1971	2	2007-04-23 09:06:05	9999-12-31 23:59:59	3	2	B
11823	1971	1971	2	2007-04-23 09:06:05	9999-12-31 23:59:59	3	3	C
11824	1971	1971	2	2007-04-23 09:06:05	9999-12-31 23:59:59	3	4	D
11825	1971	1971	3	2007-04-23 09:06:05	9999-12-31 23:59:59	3	5	E
11826	1971	1971	3	2007-04-23 09:06:05	9999-12-31 23:59:59	3	6	F
44741	7457	7457	3	2007-04-23 19:48:04	9999-12-31 23:59:59	0	5	E
44742	7457	7457	3	2007-04-23 19:48:04	9999-12-31 23:59:59	0	6	F
11827	1972	1972	1	2007-04-23 09:06:10	9999-12-31 23:59:59	3	1	A
11828	1972	1972	2	2007-04-23 09:06:08	9999-12-31 23:59:59	3	2	B
11829	1972	1972	2	2007-04-23 09:06:08	9999-12-31 23:59:59	3	3	C
11830	1972	1972	2	2007-04-23 09:06:08	9999-12-31 23:59:59	3	4	D
11831	1972	1972	3	2007-04-23 09:06:08	9999-12-31 23:59:59	3	5	E
11832	1972	1972	3	2007-04-23 09:06:08	9999-12-31 23:59:59	3	6	F
15079	2514	2514	1	2007-04-23 09:33:42	9999-12-31 23:59:59	3	1	A
15080	2514	2514	2	2007-04-23 09:33:40	9999-12-31 23:59:59	3	2	B
15081	2514	2514	2	2007-04-23 09:33:40	9999-12-31 23:59:59	3	3	C
15082	2514	2514	2	2007-04-23 09:33:40	9999-12-31 23:59:59	3	4	D
15083	2514	2514	3	2007-04-23 09:33:40	9999-12-31 23:59:59	3	5	E
15084	2514	2514	3	2007-04-23 09:33:40	9999-12-31 23:59:59	3	6	F
11833	1973	1973	1	2007-04-23 09:06:12	9999-12-31 23:59:59	3	1	A
11834	1973	1973	2	2007-04-23 09:06:11	9999-12-31 23:59:59	3	2	B
11835	1973	1973	2	2007-04-23 09:06:11	9999-12-31 23:59:59	3	3	C
11836	1973	1973	2	2007-04-23 09:06:11	9999-12-31 23:59:59	3	4	D
11837	1973	1973	3	2007-04-23 09:06:11	9999-12-31 23:59:59	3	5	E
11838	1973	1973	3	2007-04-23 09:06:11	9999-12-31 23:59:59	3	6	F
28081	4681	4681	1	2007-04-23 12:39:33	9999-12-31 23:59:59	3	1	A
28082	4681	4681	2	2007-04-23 12:39:29	9999-12-31 23:59:59	3	2	B
28083	4681	4681	2	2007-04-23 12:39:29	9999-12-31 23:59:59	3	3	C
28084	4681	4681	2	2007-04-23 12:39:29	9999-12-31 23:59:59	3	4	D
28085	4681	4681	3	2007-04-23 12:39:29	9999-12-31 23:59:59	3	5	E
28086	4681	4681	3	2007-04-23 12:39:29	9999-12-31 23:59:59	3	6	F
11839	1974	1974	1	2007-04-23 09:06:15	9999-12-31 23:59:59	3	1	A
11840	1974	1974	2	2007-04-23 09:06:13	9999-12-31 23:59:59	3	2	B
11841	1974	1974	2	2007-04-23 09:06:13	9999-12-31 23:59:59	3	3	C
11842	1974	1974	2	2007-04-23 09:06:13	9999-12-31 23:59:59	3	4	D
11843	1974	1974	3	2007-04-23 09:06:13	9999-12-31 23:59:59	3	5	E
11844	1974	1974	3	2007-04-23 09:06:13	9999-12-31 23:59:59	3	6	F
15085	2515	2515	1	2007-04-23 09:33:45	9999-12-31 23:59:59	3	1	A
15086	2515	2515	2	2007-04-23 09:33:43	9999-12-31 23:59:59	3	2	B
15087	2515	2515	2	2007-04-23 09:33:43	9999-12-31 23:59:59	3	3	C
15088	2515	2515	2	2007-04-23 09:33:43	9999-12-31 23:59:59	3	4	D
15089	2515	2515	3	2007-04-23 09:33:43	9999-12-31 23:59:59	3	5	E
15090	2515	2515	3	2007-04-23 09:33:43	9999-12-31 23:59:59	3	6	F
11845	1975	1975	1	2007-04-23 09:06:18	9999-12-31 23:59:59	3	1	A
11846	1975	1975	2	2007-04-23 09:06:16	9999-12-31 23:59:59	3	2	B
11847	1975	1975	2	2007-04-23 09:06:16	9999-12-31 23:59:59	3	3	C
11848	1975	1975	2	2007-04-23 09:06:16	9999-12-31 23:59:59	3	4	D
11849	1975	1975	3	2007-04-23 09:06:16	9999-12-31 23:59:59	3	5	E
11850	1975	1975	3	2007-04-23 09:06:16	9999-12-31 23:59:59	3	6	F
44743	7458	7458	1	2007-04-23 19:48:23	9999-12-31 23:59:59	3	1	A
44744	7458	7458	2	2007-04-23 19:48:16	9999-12-31 23:59:59	3	2	B
44745	7458	7458	2	2007-04-23 19:48:16	9999-12-31 23:59:59	3	3	C
44746	7458	7458	2	2007-04-23 19:48:16	9999-12-31 23:59:59	3	4	D
11851	1976	1976	1	2007-04-23 09:06:20	9999-12-31 23:59:59	3	1	A
11852	1976	1976	2	2007-04-23 09:06:19	9999-12-31 23:59:59	3	2	B
11853	1976	1976	2	2007-04-23 09:06:19	9999-12-31 23:59:59	3	3	C
11854	1976	1976	2	2007-04-23 09:06:19	9999-12-31 23:59:59	3	4	D
11855	1976	1976	3	2007-04-23 09:06:19	9999-12-31 23:59:59	3	5	E
11856	1976	1976	3	2007-04-23 09:06:19	9999-12-31 23:59:59	3	6	F
15091	2516	2516	1	2007-04-23 09:33:49	9999-12-31 23:59:59	3	1	A
15092	2516	2516	2	2007-04-23 09:33:46	9999-12-31 23:59:59	3	2	B
15093	2516	2516	2	2007-04-23 09:33:46	9999-12-31 23:59:59	3	3	C
15094	2516	2516	2	2007-04-23 09:33:46	9999-12-31 23:59:59	3	4	D
15095	2516	2516	3	2007-04-23 09:33:46	9999-12-31 23:59:59	3	5	E
15096	2516	2516	3	2007-04-23 09:33:46	9999-12-31 23:59:59	3	6	F
11857	1977	1977	1	2007-04-23 09:06:23	9999-12-31 23:59:59	3	1	A
11858	1977	1977	2	2007-04-23 09:06:21	9999-12-31 23:59:59	3	2	B
11859	1977	1977	2	2007-04-23 09:06:21	9999-12-31 23:59:59	3	3	C
11860	1977	1977	2	2007-04-23 09:06:21	9999-12-31 23:59:59	3	4	D
11861	1977	1977	3	2007-04-23 09:06:21	9999-12-31 23:59:59	3	5	E
11862	1977	1977	3	2007-04-23 09:06:21	9999-12-31 23:59:59	3	6	F
28087	4682	4682	1	2007-04-23 12:39:40	9999-12-31 23:59:59	3	1	A
28088	4682	4682	2	2007-04-23 12:39:36	9999-12-31 23:59:59	3	2	B
28089	4682	4682	2	2007-04-23 12:39:36	9999-12-31 23:59:59	3	3	C
28090	4682	4682	2	2007-04-23 12:39:36	9999-12-31 23:59:59	3	4	D
28091	4682	4682	3	2007-04-23 12:39:36	9999-12-31 23:59:59	3	5	E
28092	4682	4682	3	2007-04-23 12:39:36	9999-12-31 23:59:59	3	6	F
11863	1978	1978	1	2007-04-23 09:06:25	9999-12-31 23:59:59	3	1	A
11864	1978	1978	2	2007-04-23 09:06:24	9999-12-31 23:59:59	3	2	B
11865	1978	1978	2	2007-04-23 09:06:24	9999-12-31 23:59:59	3	3	C
11866	1978	1978	2	2007-04-23 09:06:24	9999-12-31 23:59:59	3	4	D
11867	1978	1978	3	2007-04-23 09:06:24	9999-12-31 23:59:59	3	5	E
11868	1978	1978	3	2007-04-23 09:06:24	9999-12-31 23:59:59	3	6	F
15097	2517	2517	1	2007-04-23 09:33:52	9999-12-31 23:59:59	3	1	A
15098	2517	2517	2	2007-04-23 09:33:50	9999-12-31 23:59:59	3	2	B
15099	2517	2517	2	2007-04-23 09:33:50	9999-12-31 23:59:59	3	3	C
15100	2517	2517	2	2007-04-23 09:33:50	9999-12-31 23:59:59	3	4	D
15101	2517	2517	3	2007-04-23 09:33:50	9999-12-31 23:59:59	3	5	E
15102	2517	2517	3	2007-04-23 09:33:50	9999-12-31 23:59:59	3	6	F
11869	1979	1979	1	2007-04-23 09:06:28	9999-12-31 23:59:59	3	1	A
11870	1979	1979	2	2007-04-23 09:06:26	9999-12-31 23:59:59	3	2	B
11871	1979	1979	2	2007-04-23 09:06:26	9999-12-31 23:59:59	3	3	C
11872	1979	1979	2	2007-04-23 09:06:26	9999-12-31 23:59:59	3	4	D
11873	1979	1979	3	2007-04-23 09:06:26	9999-12-31 23:59:59	3	5	E
11874	1979	1979	3	2007-04-23 09:06:26	9999-12-31 23:59:59	3	6	F
44747	7458	7458	3	2007-04-23 19:48:16	9999-12-31 23:59:59	3	5	E
44748	7458	7458	3	2007-04-23 19:48:16	9999-12-31 23:59:59	3	6	F
11875	1980	1980	1	2007-04-23 09:06:31	9999-12-31 23:59:59	3	1	A
11876	1980	1980	2	2007-04-23 09:06:29	9999-12-31 23:59:59	3	2	B
11877	1980	1980	2	2007-04-23 09:06:29	9999-12-31 23:59:59	3	3	C
11878	1980	1980	2	2007-04-23 09:06:29	9999-12-31 23:59:59	3	4	D
11879	1980	1980	3	2007-04-23 09:06:29	9999-12-31 23:59:59	3	5	E
11880	1980	1980	3	2007-04-23 09:06:29	9999-12-31 23:59:59	3	6	F
15103	2518	2518	1	2007-04-23 09:33:56	9999-12-31 23:59:59	3	1	A
15104	2518	2518	2	2007-04-23 09:33:53	9999-12-31 23:59:59	3	2	B
15105	2518	2518	2	2007-04-23 09:33:53	9999-12-31 23:59:59	3	3	C
15106	2518	2518	2	2007-04-23 09:33:53	9999-12-31 23:59:59	3	4	D
15107	2518	2518	3	2007-04-23 09:33:53	9999-12-31 23:59:59	3	5	E
15108	2518	2518	3	2007-04-23 09:33:53	9999-12-31 23:59:59	3	6	F
11881	1981	1981	1	2007-04-23 09:06:34	9999-12-31 23:59:59	3	1	A
11882	1981	1981	2	2007-04-23 09:06:32	9999-12-31 23:59:59	3	2	B
11883	1981	1981	2	2007-04-23 09:06:32	9999-12-31 23:59:59	3	3	C
11884	1981	1981	2	2007-04-23 09:06:32	9999-12-31 23:59:59	3	4	D
11885	1981	1981	3	2007-04-23 09:06:32	9999-12-31 23:59:59	3	5	E
11886	1981	1981	3	2007-04-23 09:06:32	9999-12-31 23:59:59	3	6	F
28093	4683	4683	1	2007-04-23 12:39:47	9999-12-31 23:59:59	3	1	A
28094	4683	4683	2	2007-04-23 12:39:43	9999-12-31 23:59:59	3	2	B
28095	4683	4683	2	2007-04-23 12:39:43	9999-12-31 23:59:59	3	3	C
28096	4683	4683	2	2007-04-23 12:39:43	9999-12-31 23:59:59	3	4	D
28097	4683	4683	3	2007-04-23 12:39:43	9999-12-31 23:59:59	3	5	E
28098	4683	4683	3	2007-04-23 12:39:43	9999-12-31 23:59:59	3	6	F
11887	1982	1982	1	2007-04-23 09:06:36	9999-12-31 23:59:59	3	1	A
11888	1982	1982	2	2007-04-23 09:06:35	9999-12-31 23:59:59	3	2	B
11889	1982	1982	2	2007-04-23 09:06:35	9999-12-31 23:59:59	3	3	C
11890	1982	1982	2	2007-04-23 09:06:35	9999-12-31 23:59:59	3	4	D
11891	1982	1982	3	2007-04-23 09:06:35	9999-12-31 23:59:59	3	5	E
11892	1982	1982	3	2007-04-23 09:06:35	9999-12-31 23:59:59	3	6	F
15109	2519	2519	1	2007-04-23 09:33:59	9999-12-31 23:59:59	3	1	A
15110	2519	2519	2	2007-04-23 09:33:57	9999-12-31 23:59:59	3	2	B
15111	2519	2519	2	2007-04-23 09:33:57	9999-12-31 23:59:59	3	3	C
15112	2519	2519	2	2007-04-23 09:33:57	9999-12-31 23:59:59	3	4	D
15113	2519	2519	3	2007-04-23 09:33:57	9999-12-31 23:59:59	3	5	E
15114	2519	2519	3	2007-04-23 09:33:57	9999-12-31 23:59:59	3	6	F
11893	1983	1983	1	2007-04-23 09:06:39	9999-12-31 23:59:59	3	1	A
11894	1983	1983	2	2007-04-23 09:06:37	9999-12-31 23:59:59	3	2	B
11895	1983	1983	2	2007-04-23 09:06:37	9999-12-31 23:59:59	3	3	C
11896	1983	1983	2	2007-04-23 09:06:37	9999-12-31 23:59:59	3	4	D
11897	1983	1983	3	2007-04-23 09:06:37	9999-12-31 23:59:59	3	5	E
11898	1983	1983	3	2007-04-23 09:06:37	9999-12-31 23:59:59	3	6	F
44749	7459	7459	1	2007-04-23 19:48:35	9999-12-31 23:59:59	3	1	A
44750	7459	7459	2	2007-04-23 19:48:28	9999-12-31 23:59:59	1	2	B
44751	7459	7459	2	2007-04-23 19:48:28	9999-12-31 23:59:59	0	3	C
44752	7459	7459	2	2007-04-23 19:48:28	9999-12-31 23:59:59	0	4	D
11899	1984	1984	1	2007-04-23 09:06:42	9999-12-31 23:59:59	3	1	A
11900	1984	1984	2	2007-04-23 09:06:40	9999-12-31 23:59:59	3	2	B
11901	1984	1984	2	2007-04-23 09:06:40	9999-12-31 23:59:59	3	3	C
11902	1984	1984	2	2007-04-23 09:06:40	9999-12-31 23:59:59	3	4	D
11903	1984	1984	3	2007-04-23 09:06:40	9999-12-31 23:59:59	3	5	E
11904	1984	1984	3	2007-04-23 09:06:40	9999-12-31 23:59:59	3	6	F
15115	2520	2520	1	2007-04-23 09:34:03	9999-12-31 23:59:59	3	1	A
15116	2520	2520	2	2007-04-23 09:34:01	9999-12-31 23:59:59	3	2	B
15117	2520	2520	2	2007-04-23 09:34:01	9999-12-31 23:59:59	3	3	C
15118	2520	2520	2	2007-04-23 09:34:01	9999-12-31 23:59:59	3	4	D
15119	2520	2520	3	2007-04-23 09:34:01	9999-12-31 23:59:59	3	5	E
15120	2520	2520	3	2007-04-23 09:34:01	9999-12-31 23:59:59	3	6	F
11905	1985	1985	1	2007-04-23 09:06:44	9999-12-31 23:59:59	3	1	A
11906	1985	1985	2	2007-04-23 09:06:43	9999-12-31 23:59:59	3	2	B
11907	1985	1985	2	2007-04-23 09:06:43	9999-12-31 23:59:59	3	3	C
11908	1985	1985	2	2007-04-23 09:06:43	9999-12-31 23:59:59	3	4	D
11909	1985	1985	3	2007-04-23 09:06:43	9999-12-31 23:59:59	3	5	E
11910	1985	1985	3	2007-04-23 09:06:43	9999-12-31 23:59:59	3	6	F
28099	4684	4684	1	2007-04-23 12:39:54	9999-12-31 23:59:59	3	1	A
28100	4684	4684	2	2007-04-23 12:39:50	9999-12-31 23:59:59	3	2	B
28101	4684	4684	2	2007-04-23 12:39:50	9999-12-31 23:59:59	3	3	C
28102	4684	4684	2	2007-04-23 12:39:50	9999-12-31 23:59:59	3	4	D
28103	4684	4684	3	2007-04-23 12:39:50	9999-12-31 23:59:59	3	5	E
28104	4684	4684	3	2007-04-23 12:39:50	9999-12-31 23:59:59	3	6	F
11911	1986	1986	1	2007-04-23 09:06:47	9999-12-31 23:59:59	3	1	A
11912	1986	1986	2	2007-04-23 09:06:45	9999-12-31 23:59:59	3	2	B
11913	1986	1986	2	2007-04-23 09:06:45	9999-12-31 23:59:59	3	3	C
11914	1986	1986	2	2007-04-23 09:06:45	9999-12-31 23:59:59	3	4	D
11915	1986	1986	3	2007-04-23 09:06:45	9999-12-31 23:59:59	3	5	E
11916	1986	1986	3	2007-04-23 09:06:45	9999-12-31 23:59:59	3	6	F
15121	2521	2521	1	2007-04-23 09:34:06	9999-12-31 23:59:59	3	1	A
15122	2521	2521	2	2007-04-23 09:34:04	9999-12-31 23:59:59	3	2	B
15123	2521	2521	2	2007-04-23 09:34:04	9999-12-31 23:59:59	3	3	C
15124	2521	2521	2	2007-04-23 09:34:04	9999-12-31 23:59:59	3	4	D
15125	2521	2521	3	2007-04-23 09:34:04	9999-12-31 23:59:59	3	5	E
15126	2521	2521	3	2007-04-23 09:34:04	9999-12-31 23:59:59	3	6	F
11917	1987	1987	1	2007-04-23 09:06:50	9999-12-31 23:59:59	3	1	A
11918	1987	1987	2	2007-04-23 09:06:48	9999-12-31 23:59:59	3	2	B
11919	1987	1987	2	2007-04-23 09:06:48	9999-12-31 23:59:59	3	3	C
11920	1987	1987	2	2007-04-23 09:06:48	9999-12-31 23:59:59	3	4	D
11921	1987	1987	3	2007-04-23 09:06:48	9999-12-31 23:59:59	3	5	E
11922	1987	1987	3	2007-04-23 09:06:48	9999-12-31 23:59:59	3	6	F
44753	7459	7459	3	2007-04-23 19:48:28	9999-12-31 23:59:59	0	5	E
44754	7459	7459	3	2007-04-23 19:48:28	9999-12-31 23:59:59	0	6	F
11923	1988	1988	1	2007-04-23 09:06:52	9999-12-31 23:59:59	3	1	A
11924	1988	1988	2	2007-04-23 09:06:51	9999-12-31 23:59:59	3	2	B
11925	1988	1988	2	2007-04-23 09:06:51	9999-12-31 23:59:59	3	3	C
11926	1988	1988	2	2007-04-23 09:06:51	9999-12-31 23:59:59	3	4	D
11927	1988	1988	3	2007-04-23 09:06:51	9999-12-31 23:59:59	3	5	E
11928	1988	1988	3	2007-04-23 09:06:51	9999-12-31 23:59:59	3	6	F
15127	2522	2522	1	2007-04-23 09:34:10	9999-12-31 23:59:59	3	1	A
15128	2522	2522	2	2007-04-23 09:34:07	9999-12-31 23:59:59	3	2	B
15129	2522	2522	2	2007-04-23 09:34:07	9999-12-31 23:59:59	3	3	C
15130	2522	2522	2	2007-04-23 09:34:07	9999-12-31 23:59:59	3	4	D
15131	2522	2522	3	2007-04-23 09:34:07	9999-12-31 23:59:59	3	5	E
15132	2522	2522	3	2007-04-23 09:34:07	9999-12-31 23:59:59	3	6	F
11929	1989	1989	1	2007-04-23 09:06:55	9999-12-31 23:59:59	3	1	A
11930	1989	1989	2	2007-04-23 09:06:53	9999-12-31 23:59:59	3	2	B
11931	1989	1989	2	2007-04-23 09:06:53	9999-12-31 23:59:59	3	3	C
11932	1989	1989	2	2007-04-23 09:06:53	9999-12-31 23:59:59	3	4	D
11933	1989	1989	3	2007-04-23 09:06:53	9999-12-31 23:59:59	3	5	E
11934	1989	1989	3	2007-04-23 09:06:53	9999-12-31 23:59:59	3	6	F
28105	4685	4685	1	2007-04-23 12:40:01	9999-12-31 23:59:59	3	1	A
28106	4685	4685	2	2007-04-23 12:39:57	9999-12-31 23:59:59	3	2	B
28107	4685	4685	2	2007-04-23 12:39:57	9999-12-31 23:59:59	3	3	C
28108	4685	4685	2	2007-04-23 12:39:57	9999-12-31 23:59:59	3	4	D
28109	4685	4685	3	2007-04-23 12:39:57	9999-12-31 23:59:59	3	5	E
28110	4685	4685	3	2007-04-23 12:39:57	9999-12-31 23:59:59	3	6	F
11935	1990	1990	1	2007-04-23 09:06:58	9999-12-31 23:59:59	3	1	A
11936	1990	1990	2	2007-04-23 09:06:56	9999-12-31 23:59:59	3	2	B
11937	1990	1990	2	2007-04-23 09:06:56	9999-12-31 23:59:59	3	3	C
11938	1990	1990	2	2007-04-23 09:06:56	9999-12-31 23:59:59	3	4	D
11939	1990	1990	3	2007-04-23 09:06:56	9999-12-31 23:59:59	3	5	E
11940	1990	1990	3	2007-04-23 09:06:56	9999-12-31 23:59:59	3	6	F
15133	2523	2523	1	2007-04-23 09:34:13	9999-12-31 23:59:59	3	1	A
15134	2523	2523	2	2007-04-23 09:34:11	9999-12-31 23:59:59	3	2	B
15135	2523	2523	2	2007-04-23 09:34:11	9999-12-31 23:59:59	3	3	C
15136	2523	2523	2	2007-04-23 09:34:11	9999-12-31 23:59:59	3	4	D
15137	2523	2523	3	2007-04-23 09:34:11	9999-12-31 23:59:59	3	5	E
15138	2523	2523	3	2007-04-23 09:34:11	9999-12-31 23:59:59	3	6	F
11941	1991	1991	1	2007-04-23 09:07:01	9999-12-31 23:59:59	3	1	A
11942	1991	1991	2	2007-04-23 09:06:59	9999-12-31 23:59:59	3	2	B
11943	1991	1991	2	2007-04-23 09:06:59	9999-12-31 23:59:59	3	3	C
11944	1991	1991	2	2007-04-23 09:06:59	9999-12-31 23:59:59	3	4	D
11945	1991	1991	3	2007-04-23 09:06:59	9999-12-31 23:59:59	3	5	E
11946	1991	1991	3	2007-04-23 09:06:59	9999-12-31 23:59:59	3	6	F
44761	7461	7461	1	2007-04-23 19:48:58	9999-12-31 23:59:59	3	1	A
44762	7461	7461	2	2007-04-23 19:48:51	9999-12-31 23:59:59	1	2	B
11947	1992	1992	1	2007-04-23 09:07:04	9999-12-31 23:59:59	3	1	A
11948	1992	1992	2	2007-04-23 09:07:02	9999-12-31 23:59:59	3	2	B
11949	1992	1992	2	2007-04-23 09:07:02	9999-12-31 23:59:59	3	3	C
11950	1992	1992	2	2007-04-23 09:07:02	9999-12-31 23:59:59	3	4	D
11951	1992	1992	3	2007-04-23 09:07:02	9999-12-31 23:59:59	3	5	E
11952	1992	1992	3	2007-04-23 09:07:02	9999-12-31 23:59:59	3	6	F
15139	2524	2524	1	2007-04-23 09:34:17	9999-12-31 23:59:59	3	1	A
15140	2524	2524	2	2007-04-23 09:34:14	9999-12-31 23:59:59	3	2	B
15141	2524	2524	2	2007-04-23 09:34:14	9999-12-31 23:59:59	3	3	C
15142	2524	2524	2	2007-04-23 09:34:14	9999-12-31 23:59:59	3	4	D
15143	2524	2524	3	2007-04-23 09:34:14	9999-12-31 23:59:59	3	5	E
15144	2524	2524	3	2007-04-23 09:34:14	9999-12-31 23:59:59	3	6	F
11953	1993	1993	1	2007-04-23 09:07:06	9999-12-31 23:59:59	3	1	A
11954	1993	1993	2	2007-04-23 09:07:05	9999-12-31 23:59:59	3	2	B
11955	1993	1993	2	2007-04-23 09:07:05	9999-12-31 23:59:59	3	3	C
11956	1993	1993	2	2007-04-23 09:07:05	9999-12-31 23:59:59	3	4	D
11957	1993	1993	3	2007-04-23 09:07:05	9999-12-31 23:59:59	3	5	E
11958	1993	1993	3	2007-04-23 09:07:05	9999-12-31 23:59:59	3	6	F
28111	4686	4686	1	2007-04-23 12:40:08	9999-12-31 23:59:59	3	1	A
28112	4686	4686	2	2007-04-23 12:40:04	9999-12-31 23:59:59	3	2	B
28113	4686	4686	2	2007-04-23 12:40:04	9999-12-31 23:59:59	3	3	C
28114	4686	4686	2	2007-04-23 12:40:04	9999-12-31 23:59:59	3	4	D
28115	4686	4686	3	2007-04-23 12:40:04	9999-12-31 23:59:59	3	5	E
28116	4686	4686	3	2007-04-23 12:40:04	9999-12-31 23:59:59	3	6	F
11959	1994	1994	1	2007-04-23 09:07:09	9999-12-31 23:59:59	3	1	A
11960	1994	1994	2	2007-04-23 09:07:07	9999-12-31 23:59:59	3	2	B
11961	1994	1994	2	2007-04-23 09:07:07	9999-12-31 23:59:59	3	3	C
11962	1994	1994	2	2007-04-23 09:07:07	9999-12-31 23:59:59	3	4	D
11963	1994	1994	3	2007-04-23 09:07:07	9999-12-31 23:59:59	3	5	E
11964	1994	1994	3	2007-04-23 09:07:07	9999-12-31 23:59:59	3	6	F
15145	2525	2525	1	2007-04-23 09:34:20	9999-12-31 23:59:59	3	1	A
15146	2525	2525	2	2007-04-23 09:34:18	9999-12-31 23:59:59	3	2	B
15147	2525	2525	2	2007-04-23 09:34:18	9999-12-31 23:59:59	3	3	C
15148	2525	2525	2	2007-04-23 09:34:18	9999-12-31 23:59:59	3	4	D
15149	2525	2525	3	2007-04-23 09:34:18	9999-12-31 23:59:59	3	5	E
15150	2525	2525	3	2007-04-23 09:34:18	9999-12-31 23:59:59	3	6	F
11965	1995	1995	1	2007-04-23 09:07:12	9999-12-31 23:59:59	3	1	A
11966	1995	1995	2	2007-04-23 09:07:10	9999-12-31 23:59:59	3	2	B
11967	1995	1995	2	2007-04-23 09:07:10	9999-12-31 23:59:59	3	3	C
11968	1995	1995	2	2007-04-23 09:07:10	9999-12-31 23:59:59	3	4	D
11969	1995	1995	3	2007-04-23 09:07:10	9999-12-31 23:59:59	3	5	E
11970	1995	1995	3	2007-04-23 09:07:10	9999-12-31 23:59:59	3	6	F
44755	7460	7460	1	2007-04-23 19:48:39	9999-12-31 23:59:59	3	1	A
44756	7460	7460	2	2007-04-23 19:48:39	9999-12-31 23:59:59	3	2	B
44757	7460	7460	2	2007-04-23 19:48:39	9999-12-31 23:59:59	1	3	C
44758	7460	7460	2	2007-04-23 19:48:39	9999-12-31 23:59:59	1	4	D
44759	7460	7460	3	2007-04-23 19:48:39	9999-12-31 23:59:59	0	5	E
44760	7460	7460	3	2007-04-23 19:48:39	9999-12-31 23:59:59	0	6	F
11971	1996	1996	1	2007-04-23 09:07:14	9999-12-31 23:59:59	3	1	A
11972	1996	1996	2	2007-04-23 09:07:12	9999-12-31 23:59:59	3	2	B
11973	1996	1996	2	2007-04-23 09:07:12	9999-12-31 23:59:59	3	3	C
11974	1996	1996	2	2007-04-23 09:07:12	9999-12-31 23:59:59	3	4	D
11975	1996	1996	3	2007-04-23 09:07:13	9999-12-31 23:59:59	3	5	E
11976	1996	1996	3	2007-04-23 09:07:13	9999-12-31 23:59:59	3	6	F
15151	2526	2526	1	2007-04-23 09:34:24	9999-12-31 23:59:59	3	1	A
15152	2526	2526	2	2007-04-23 09:34:21	9999-12-31 23:59:59	3	2	B
15153	2526	2526	2	2007-04-23 09:34:21	9999-12-31 23:59:59	3	3	C
15154	2526	2526	2	2007-04-23 09:34:22	9999-12-31 23:59:59	3	4	D
15155	2526	2526	3	2007-04-23 09:34:22	9999-12-31 23:59:59	3	5	E
15156	2526	2526	3	2007-04-23 09:34:22	9999-12-31 23:59:59	3	6	F
11977	1997	1997	1	2007-04-23 09:07:17	9999-12-31 23:59:59	3	1	A
11978	1997	1997	2	2007-04-23 09:07:15	9999-12-31 23:59:59	3	2	B
11979	1997	1997	2	2007-04-23 09:07:15	9999-12-31 23:59:59	3	3	C
11980	1997	1997	2	2007-04-23 09:07:15	9999-12-31 23:59:59	3	4	D
11981	1997	1997	3	2007-04-23 09:07:15	9999-12-31 23:59:59	3	5	E
11982	1997	1997	3	2007-04-23 09:07:15	9999-12-31 23:59:59	3	6	F
28117	4687	4687	1	2007-04-23 12:40:15	9999-12-31 23:59:59	3	1	A
28118	4687	4687	2	2007-04-23 12:40:11	9999-12-31 23:59:59	3	2	B
28119	4687	4687	2	2007-04-23 12:40:11	9999-12-31 23:59:59	3	3	C
28120	4687	4687	2	2007-04-23 12:40:11	9999-12-31 23:59:59	3	4	D
28121	4687	4687	3	2007-04-23 12:40:11	9999-12-31 23:59:59	3	5	E
28122	4687	4687	3	2007-04-23 12:40:11	9999-12-31 23:59:59	3	6	F
11983	1998	1998	1	2007-04-23 09:07:20	9999-12-31 23:59:59	3	1	A
11984	1998	1998	2	2007-04-23 09:07:18	9999-12-31 23:59:59	3	2	B
11985	1998	1998	2	2007-04-23 09:07:18	9999-12-31 23:59:59	3	3	C
11986	1998	1998	2	2007-04-23 09:07:18	9999-12-31 23:59:59	3	4	D
11987	1998	1998	3	2007-04-23 09:07:18	9999-12-31 23:59:59	3	5	E
11988	1998	1998	3	2007-04-23 09:07:18	9999-12-31 23:59:59	3	6	F
15157	2527	2527	1	2007-04-23 09:34:27	9999-12-31 23:59:59	3	1	A
15158	2527	2527	2	2007-04-23 09:34:25	9999-12-31 23:59:59	3	2	B
15159	2527	2527	2	2007-04-23 09:34:25	9999-12-31 23:59:59	3	3	C
15160	2527	2527	2	2007-04-23 09:34:25	9999-12-31 23:59:59	3	4	D
15161	2527	2527	3	2007-04-23 09:34:25	9999-12-31 23:59:59	3	5	E
15162	2527	2527	3	2007-04-23 09:34:25	9999-12-31 23:59:59	3	6	F
11989	1999	1999	1	2007-04-23 09:07:23	9999-12-31 23:59:59	3	1	A
11990	1999	1999	2	2007-04-23 09:07:21	9999-12-31 23:59:59	3	2	B
11991	1999	1999	2	2007-04-23 09:07:21	9999-12-31 23:59:59	3	3	C
11992	1999	1999	2	2007-04-23 09:07:21	9999-12-31 23:59:59	3	4	D
11993	1999	1999	3	2007-04-23 09:07:21	9999-12-31 23:59:59	3	5	E
11994	1999	1999	3	2007-04-23 09:07:21	9999-12-31 23:59:59	3	6	F
44763	7461	7461	2	2007-04-23 19:48:51	9999-12-31 23:59:59	0	3	C
44764	7461	7461	2	2007-04-23 19:48:51	9999-12-31 23:59:59	0	4	D
44765	7461	7461	3	2007-04-23 19:48:51	9999-12-31 23:59:59	0	5	E
44766	7461	7461	3	2007-04-23 19:48:51	9999-12-31 23:59:59	0	6	F
11995	2000	2000	1	2007-04-23 09:07:25	9999-12-31 23:59:59	3	1	A
11996	2000	2000	2	2007-04-23 09:07:23	9999-12-31 23:59:59	3	2	B
11997	2000	2000	2	2007-04-23 09:07:23	9999-12-31 23:59:59	3	3	C
11998	2000	2000	2	2007-04-23 09:07:24	9999-12-31 23:59:59	3	4	D
11999	2000	2000	3	2007-04-23 09:07:24	9999-12-31 23:59:59	3	5	E
12000	2000	2000	3	2007-04-23 09:07:24	9999-12-31 23:59:59	3	6	F
15163	2528	2528	1	2007-04-23 09:34:31	9999-12-31 23:59:59	3	1	A
15164	2528	2528	2	2007-04-23 09:34:29	9999-12-31 23:59:59	3	2	B
15165	2528	2528	2	2007-04-23 09:34:29	9999-12-31 23:59:59	3	3	C
15166	2528	2528	2	2007-04-23 09:34:29	9999-12-31 23:59:59	3	4	D
15167	2528	2528	3	2007-04-23 09:34:29	9999-12-31 23:59:59	3	5	E
15168	2528	2528	3	2007-04-23 09:34:29	9999-12-31 23:59:59	3	6	F
12001	2001	2001	1	2007-04-23 09:07:28	9999-12-31 23:59:59	3	1	A
12002	2001	2001	2	2007-04-23 09:07:26	9999-12-31 23:59:59	3	2	B
12003	2001	2001	2	2007-04-23 09:07:26	9999-12-31 23:59:59	3	3	C
12004	2001	2001	2	2007-04-23 09:07:26	9999-12-31 23:59:59	3	4	D
12005	2001	2001	3	2007-04-23 09:07:26	9999-12-31 23:59:59	3	5	E
12006	2001	2001	3	2007-04-23 09:07:26	9999-12-31 23:59:59	3	6	F
28123	4688	4688	1	2007-04-23 12:40:22	9999-12-31 23:59:59	3	1	A
28124	4688	4688	2	2007-04-23 12:40:18	9999-12-31 23:59:59	3	2	B
28125	4688	4688	2	2007-04-23 12:40:18	9999-12-31 23:59:59	3	3	C
28126	4688	4688	2	2007-04-23 12:40:18	9999-12-31 23:59:59	3	4	D
28127	4688	4688	3	2007-04-23 12:40:18	9999-12-31 23:59:59	3	5	E
28128	4688	4688	3	2007-04-23 12:40:18	9999-12-31 23:59:59	3	6	F
12007	2002	2002	1	2007-04-23 09:07:31	9999-12-31 23:59:59	3	1	A
12008	2002	2002	2	2007-04-23 09:07:29	9999-12-31 23:59:59	3	2	B
12009	2002	2002	2	2007-04-23 09:07:29	9999-12-31 23:59:59	3	3	C
12010	2002	2002	2	2007-04-23 09:07:29	9999-12-31 23:59:59	3	4	D
12011	2002	2002	3	2007-04-23 09:07:29	9999-12-31 23:59:59	3	5	E
12012	2002	2002	3	2007-04-23 09:07:29	9999-12-31 23:59:59	3	6	F
15169	2529	2529	1	2007-04-23 09:34:34	9999-12-31 23:59:59	3	1	A
15170	2529	2529	2	2007-04-23 09:34:32	9999-12-31 23:59:59	3	2	B
15171	2529	2529	2	2007-04-23 09:34:32	9999-12-31 23:59:59	3	3	C
15172	2529	2529	2	2007-04-23 09:34:32	9999-12-31 23:59:59	3	4	D
15173	2529	2529	3	2007-04-23 09:34:32	9999-12-31 23:59:59	3	5	E
15174	2529	2529	3	2007-04-23 09:34:32	9999-12-31 23:59:59	3	6	F
12013	2003	2003	1	2007-04-23 09:07:33	9999-12-31 23:59:59	3	1	A
12014	2003	2003	2	2007-04-23 09:07:32	9999-12-31 23:59:59	3	2	B
12015	2003	2003	2	2007-04-23 09:07:32	9999-12-31 23:59:59	3	3	C
12016	2003	2003	2	2007-04-23 09:07:32	9999-12-31 23:59:59	3	4	D
12017	2003	2003	3	2007-04-23 09:07:32	9999-12-31 23:59:59	3	5	E
12018	2003	2003	3	2007-04-23 09:07:32	9999-12-31 23:59:59	3	6	F
12019	2004	2004	1	2007-04-23 09:07:36	9999-12-31 23:59:59	3	1	A
12020	2004	2004	2	2007-04-23 09:07:34	9999-12-31 23:59:59	3	2	B
12021	2004	2004	2	2007-04-23 09:07:34	9999-12-31 23:59:59	3	3	C
12022	2004	2004	2	2007-04-23 09:07:34	9999-12-31 23:59:59	3	4	D
12023	2004	2004	3	2007-04-23 09:07:34	9999-12-31 23:59:59	3	5	E
12024	2004	2004	3	2007-04-23 09:07:34	9999-12-31 23:59:59	3	6	F
15175	2530	2530	1	2007-04-23 09:34:38	9999-12-31 23:59:59	3	1	A
15176	2530	2530	2	2007-04-23 09:34:36	9999-12-31 23:59:59	3	2	B
15177	2530	2530	2	2007-04-23 09:34:36	9999-12-31 23:59:59	3	3	C
15178	2530	2530	2	2007-04-23 09:34:36	9999-12-31 23:59:59	3	4	D
15179	2530	2530	3	2007-04-23 09:34:36	9999-12-31 23:59:59	3	5	E
15180	2530	2530	3	2007-04-23 09:34:36	9999-12-31 23:59:59	3	6	F
12025	2005	2005	1	2007-04-23 09:07:39	9999-12-31 23:59:59	3	1	A
12026	2005	2005	2	2007-04-23 09:07:37	9999-12-31 23:59:59	3	2	B
12027	2005	2005	2	2007-04-23 09:07:37	9999-12-31 23:59:59	3	3	C
12028	2005	2005	2	2007-04-23 09:07:37	9999-12-31 23:59:59	3	4	D
12029	2005	2005	3	2007-04-23 09:07:37	9999-12-31 23:59:59	3	5	E
12030	2005	2005	3	2007-04-23 09:07:37	9999-12-31 23:59:59	3	6	F
28129	4689	4689	1	2007-04-23 12:40:29	9999-12-31 23:59:59	3	1	A
28130	4689	4689	2	2007-04-23 12:40:25	9999-12-31 23:59:59	3	2	B
28131	4689	4689	2	2007-04-23 12:40:25	9999-12-31 23:59:59	3	3	C
28132	4689	4689	2	2007-04-23 12:40:25	9999-12-31 23:59:59	3	4	D
28133	4689	4689	3	2007-04-23 12:40:25	9999-12-31 23:59:59	3	5	E
28134	4689	4689	3	2007-04-23 12:40:25	9999-12-31 23:59:59	3	6	F
12031	2006	2006	1	2007-04-23 09:07:42	9999-12-31 23:59:59	3	1	A
12032	2006	2006	2	2007-04-23 09:07:40	9999-12-31 23:59:59	3	2	B
12033	2006	2006	2	2007-04-23 09:07:40	9999-12-31 23:59:59	3	3	C
12034	2006	2006	2	2007-04-23 09:07:40	9999-12-31 23:59:59	3	4	D
12035	2006	2006	3	2007-04-23 09:07:40	9999-12-31 23:59:59	3	5	E
12036	2006	2006	3	2007-04-23 09:07:40	9999-12-31 23:59:59	3	6	F
15181	2531	2531	1	2007-04-23 09:34:41	9999-12-31 23:59:59	3	1	A
15182	2531	2531	2	2007-04-23 09:34:39	9999-12-31 23:59:59	3	2	B
15183	2531	2531	2	2007-04-23 09:34:39	9999-12-31 23:59:59	3	3	C
15184	2531	2531	2	2007-04-23 09:34:39	9999-12-31 23:59:59	3	4	D
15185	2531	2531	3	2007-04-23 09:34:39	9999-12-31 23:59:59	3	5	E
15186	2531	2531	3	2007-04-23 09:34:39	9999-12-31 23:59:59	3	6	F
12037	2007	2007	1	2007-04-23 09:07:44	9999-12-31 23:59:59	3	1	A
12038	2007	2007	2	2007-04-23 09:07:43	9999-12-31 23:59:59	3	2	B
12039	2007	2007	2	2007-04-23 09:07:43	9999-12-31 23:59:59	3	3	C
12040	2007	2007	2	2007-04-23 09:07:43	9999-12-31 23:59:59	3	4	D
12041	2007	2007	3	2007-04-23 09:07:43	9999-12-31 23:59:59	3	5	E
12042	2007	2007	3	2007-04-23 09:07:43	9999-12-31 23:59:59	3	6	F
44767	7462	7462	1	2007-04-23 19:49:02	9999-12-31 23:59:59	3	1	A
44768	7462	7462	2	2007-04-23 19:49:02	9999-12-31 23:59:59	3	2	B
44769	7462	7462	2	2007-04-23 19:49:02	9999-12-31 23:59:59	1	3	C
44770	7462	7462	2	2007-04-23 19:49:02	9999-12-31 23:59:59	1	4	D
44771	7462	7462	3	2007-04-23 19:49:02	9999-12-31 23:59:59	0	5	E
44772	7462	7462	3	2007-04-23 19:49:02	9999-12-31 23:59:59	0	6	F
12043	2008	2008	1	2007-04-23 09:07:47	9999-12-31 23:59:59	3	1	A
12044	2008	2008	2	2007-04-23 09:07:45	9999-12-31 23:59:59	3	2	B
12045	2008	2008	2	2007-04-23 09:07:45	9999-12-31 23:59:59	3	3	C
12046	2008	2008	2	2007-04-23 09:07:45	9999-12-31 23:59:59	3	4	D
12047	2008	2008	3	2007-04-23 09:07:45	9999-12-31 23:59:59	3	5	E
12048	2008	2008	3	2007-04-23 09:07:45	9999-12-31 23:59:59	3	6	F
15187	2532	2532	1	2007-04-23 09:34:45	9999-12-31 23:59:59	3	1	A
15188	2532	2532	2	2007-04-23 09:34:43	9999-12-31 23:59:59	3	2	B
15189	2532	2532	2	2007-04-23 09:34:43	9999-12-31 23:59:59	3	3	C
15190	2532	2532	2	2007-04-23 09:34:43	9999-12-31 23:59:59	3	4	D
15191	2532	2532	3	2007-04-23 09:34:43	9999-12-31 23:59:59	3	5	E
15192	2532	2532	3	2007-04-23 09:34:43	9999-12-31 23:59:59	3	6	F
12049	2009	2009	1	2007-04-23 09:07:50	9999-12-31 23:59:59	3	1	A
12050	2009	2009	2	2007-04-23 09:07:48	9999-12-31 23:59:59	3	2	B
12051	2009	2009	2	2007-04-23 09:07:48	9999-12-31 23:59:59	3	3	C
12052	2009	2009	2	2007-04-23 09:07:48	9999-12-31 23:59:59	3	4	D
12053	2009	2009	3	2007-04-23 09:07:48	9999-12-31 23:59:59	3	5	E
12054	2009	2009	3	2007-04-23 09:07:48	9999-12-31 23:59:59	3	6	F
28135	4690	4690	1	2007-04-23 12:40:36	9999-12-31 23:59:59	3	1	A
28136	4690	4690	2	2007-04-23 12:40:32	9999-12-31 23:59:59	3	2	B
28137	4690	4690	2	2007-04-23 12:40:32	9999-12-31 23:59:59	3	3	C
28138	4690	4690	2	2007-04-23 12:40:32	9999-12-31 23:59:59	3	4	D
28139	4690	4690	3	2007-04-23 12:40:32	9999-12-31 23:59:59	3	5	E
28140	4690	4690	3	2007-04-23 12:40:32	9999-12-31 23:59:59	3	6	F
12055	2010	2010	1	2007-04-23 09:07:53	9999-12-31 23:59:59	3	1	A
12056	2010	2010	2	2007-04-23 09:07:51	9999-12-31 23:59:59	3	2	B
12057	2010	2010	2	2007-04-23 09:07:51	9999-12-31 23:59:59	3	3	C
12058	2010	2010	2	2007-04-23 09:07:51	9999-12-31 23:59:59	3	4	D
12059	2010	2010	3	2007-04-23 09:07:51	9999-12-31 23:59:59	3	5	E
12060	2010	2010	3	2007-04-23 09:07:51	9999-12-31 23:59:59	3	6	F
15193	2533	2533	1	2007-04-23 09:34:48	9999-12-31 23:59:59	3	1	A
15194	2533	2533	2	2007-04-23 09:34:46	9999-12-31 23:59:59	3	2	B
15195	2533	2533	2	2007-04-23 09:34:46	9999-12-31 23:59:59	3	3	C
15196	2533	2533	2	2007-04-23 09:34:46	9999-12-31 23:59:59	3	4	D
15197	2533	2533	3	2007-04-23 09:34:46	9999-12-31 23:59:59	3	5	E
15198	2533	2533	3	2007-04-23 09:34:46	9999-12-31 23:59:59	3	6	F
12061	2011	2011	1	2007-04-23 09:07:55	9999-12-31 23:59:59	3	1	A
12062	2011	2011	2	2007-04-23 09:07:54	9999-12-31 23:59:59	3	2	B
12063	2011	2011	2	2007-04-23 09:07:54	9999-12-31 23:59:59	3	3	C
12064	2011	2011	2	2007-04-23 09:07:54	9999-12-31 23:59:59	3	4	D
12065	2011	2011	3	2007-04-23 09:07:54	9999-12-31 23:59:59	3	5	E
12066	2011	2011	3	2007-04-23 09:07:54	9999-12-31 23:59:59	3	6	F
44773	7463	7463	1	2007-04-23 19:49:21	9999-12-31 23:59:59	3	1	A
44774	7463	7463	2	2007-04-23 19:49:14	9999-12-31 23:59:59	3	2	B
44775	7463	7463	2	2007-04-23 19:49:14	9999-12-31 23:59:59	3	3	C
44776	7463	7463	2	2007-04-23 19:49:14	9999-12-31 23:59:59	3	4	D
12067	2012	2012	1	2007-04-23 09:07:58	9999-12-31 23:59:59	3	1	A
12068	2012	2012	2	2007-04-23 09:07:56	9999-12-31 23:59:59	3	2	B
12069	2012	2012	2	2007-04-23 09:07:56	9999-12-31 23:59:59	3	3	C
12070	2012	2012	2	2007-04-23 09:07:56	9999-12-31 23:59:59	3	4	D
12071	2012	2012	3	2007-04-23 09:07:56	9999-12-31 23:59:59	3	5	E
12072	2012	2012	3	2007-04-23 09:07:56	9999-12-31 23:59:59	3	6	F
15199	2534	2534	1	2007-04-23 09:34:52	9999-12-31 23:59:59	3	1	A
15200	2534	2534	2	2007-04-23 09:34:50	9999-12-31 23:59:59	3	2	B
15201	2534	2534	2	2007-04-23 09:34:50	9999-12-31 23:59:59	3	3	C
15202	2534	2534	2	2007-04-23 09:34:50	9999-12-31 23:59:59	3	4	D
15203	2534	2534	3	2007-04-23 09:34:50	9999-12-31 23:59:59	3	5	E
15204	2534	2534	3	2007-04-23 09:34:50	9999-12-31 23:59:59	3	6	F
12073	2013	2013	1	2007-04-23 09:08:01	9999-12-31 23:59:59	3	1	A
12074	2013	2013	2	2007-04-23 09:07:59	9999-12-31 23:59:59	3	2	B
12075	2013	2013	2	2007-04-23 09:07:59	9999-12-31 23:59:59	3	3	C
12076	2013	2013	2	2007-04-23 09:07:59	9999-12-31 23:59:59	3	4	D
12077	2013	2013	3	2007-04-23 09:07:59	9999-12-31 23:59:59	3	5	E
12078	2013	2013	3	2007-04-23 09:07:59	9999-12-31 23:59:59	3	6	F
28141	4691	4691	1	2007-04-23 12:40:43	9999-12-31 23:59:59	3	1	A
28142	4691	4691	2	2007-04-23 12:40:39	9999-12-31 23:59:59	3	2	B
28143	4691	4691	2	2007-04-23 12:40:39	9999-12-31 23:59:59	3	3	C
28144	4691	4691	2	2007-04-23 12:40:39	9999-12-31 23:59:59	3	4	D
28145	4691	4691	3	2007-04-23 12:40:39	9999-12-31 23:59:59	3	5	E
28146	4691	4691	3	2007-04-23 12:40:39	9999-12-31 23:59:59	3	6	F
12079	2014	2014	1	2007-04-23 09:08:03	9999-12-31 23:59:59	3	1	A
12080	2014	2014	2	2007-04-23 09:08:02	9999-12-31 23:59:59	3	2	B
12081	2014	2014	2	2007-04-23 09:08:02	9999-12-31 23:59:59	3	3	C
12082	2014	2014	2	2007-04-23 09:08:02	9999-12-31 23:59:59	3	4	D
12083	2014	2014	3	2007-04-23 09:08:02	9999-12-31 23:59:59	3	5	E
12084	2014	2014	3	2007-04-23 09:08:02	9999-12-31 23:59:59	3	6	F
15205	2535	2535	1	2007-04-23 09:34:55	9999-12-31 23:59:59	3	1	A
15206	2535	2535	2	2007-04-23 09:34:53	9999-12-31 23:59:59	3	2	B
15207	2535	2535	2	2007-04-23 09:34:53	9999-12-31 23:59:59	3	3	C
15208	2535	2535	2	2007-04-23 09:34:53	9999-12-31 23:59:59	3	4	D
15209	2535	2535	3	2007-04-23 09:34:53	9999-12-31 23:59:59	3	5	E
15210	2535	2535	3	2007-04-23 09:34:53	9999-12-31 23:59:59	3	6	F
12085	2015	2015	1	2007-04-23 09:08:06	9999-12-31 23:59:59	3	1	A
12086	2015	2015	2	2007-04-23 09:08:04	9999-12-31 23:59:59	3	2	B
12087	2015	2015	2	2007-04-23 09:08:04	9999-12-31 23:59:59	3	3	C
12088	2015	2015	2	2007-04-23 09:08:04	9999-12-31 23:59:59	3	4	D
12089	2015	2015	3	2007-04-23 09:08:04	9999-12-31 23:59:59	3	5	E
12090	2015	2015	3	2007-04-23 09:08:04	9999-12-31 23:59:59	3	6	F
44777	7463	7463	3	2007-04-23 19:49:14	9999-12-31 23:59:59	3	5	E
44778	7463	7463	3	2007-04-23 19:49:14	9999-12-31 23:59:59	3	6	F
12091	2016	2016	1	2007-04-23 09:08:09	9999-12-31 23:59:59	3	1	A
12092	2016	2016	2	2007-04-23 09:08:07	9999-12-31 23:59:59	3	2	B
12093	2016	2016	2	2007-04-23 09:08:07	9999-12-31 23:59:59	3	3	C
12094	2016	2016	2	2007-04-23 09:08:07	9999-12-31 23:59:59	3	4	D
12095	2016	2016	3	2007-04-23 09:08:07	9999-12-31 23:59:59	3	5	E
12096	2016	2016	3	2007-04-23 09:08:07	9999-12-31 23:59:59	3	6	F
15211	2536	2536	1	2007-04-23 09:34:59	9999-12-31 23:59:59	3	1	A
15212	2536	2536	2	2007-04-23 09:34:56	9999-12-31 23:59:59	3	2	B
15213	2536	2536	2	2007-04-23 09:34:56	9999-12-31 23:59:59	3	3	C
15214	2536	2536	2	2007-04-23 09:34:56	9999-12-31 23:59:59	3	4	D
15215	2536	2536	3	2007-04-23 09:34:56	9999-12-31 23:59:59	3	5	E
15216	2536	2536	3	2007-04-23 09:34:56	9999-12-31 23:59:59	3	6	F
12097	2017	2017	1	2007-04-23 09:08:12	9999-12-31 23:59:59	3	1	A
12098	2017	2017	2	2007-04-23 09:08:10	9999-12-31 23:59:59	3	2	B
12099	2017	2017	2	2007-04-23 09:08:10	9999-12-31 23:59:59	3	3	C
12100	2017	2017	2	2007-04-23 09:08:10	9999-12-31 23:59:59	3	4	D
12101	2017	2017	3	2007-04-23 09:08:10	9999-12-31 23:59:59	3	5	E
12102	2017	2017	3	2007-04-23 09:08:10	9999-12-31 23:59:59	3	6	F
28147	4692	4692	1	2007-04-23 12:40:51	9999-12-31 23:59:59	3	1	A
28148	4692	4692	2	2007-04-23 12:40:46	9999-12-31 23:59:59	3	2	B
28149	4692	4692	2	2007-04-23 12:40:46	9999-12-31 23:59:59	3	3	C
28150	4692	4692	2	2007-04-23 12:40:46	9999-12-31 23:59:59	3	4	D
28151	4692	4692	3	2007-04-23 12:40:46	9999-12-31 23:59:59	3	5	E
28152	4692	4692	3	2007-04-23 12:40:46	9999-12-31 23:59:59	3	6	F
12103	2018	2018	1	2007-04-23 09:08:14	9999-12-31 23:59:59	3	1	A
12104	2018	2018	2	2007-04-23 09:08:13	9999-12-31 23:59:59	3	2	B
12105	2018	2018	2	2007-04-23 09:08:13	9999-12-31 23:59:59	3	3	C
12106	2018	2018	2	2007-04-23 09:08:13	9999-12-31 23:59:59	3	4	D
12107	2018	2018	3	2007-04-23 09:08:13	9999-12-31 23:59:59	3	5	E
12108	2018	2018	3	2007-04-23 09:08:13	9999-12-31 23:59:59	3	6	F
15217	2537	2537	1	2007-04-23 09:35:02	9999-12-31 23:59:59	3	1	A
15218	2537	2537	2	2007-04-23 09:35:00	9999-12-31 23:59:59	3	2	B
15219	2537	2537	2	2007-04-23 09:35:00	9999-12-31 23:59:59	3	3	C
15220	2537	2537	2	2007-04-23 09:35:00	9999-12-31 23:59:59	3	4	D
15221	2537	2537	3	2007-04-23 09:35:00	9999-12-31 23:59:59	3	5	E
15222	2537	2537	3	2007-04-23 09:35:00	9999-12-31 23:59:59	3	6	F
12109	2019	2019	1	2007-04-23 09:08:17	9999-12-31 23:59:59	3	1	A
12110	2019	2019	2	2007-04-23 09:08:15	9999-12-31 23:59:59	3	2	B
12111	2019	2019	2	2007-04-23 09:08:15	9999-12-31 23:59:59	3	3	C
12112	2019	2019	2	2007-04-23 09:08:15	9999-12-31 23:59:59	3	4	D
12113	2019	2019	3	2007-04-23 09:08:15	9999-12-31 23:59:59	3	5	E
12114	2019	2019	3	2007-04-23 09:08:15	9999-12-31 23:59:59	3	6	F
12115	2020	2020	1	2007-04-23 09:08:20	9999-12-31 23:59:59	3	1	A
12116	2020	2020	2	2007-04-23 09:08:18	9999-12-31 23:59:59	3	2	B
12117	2020	2020	2	2007-04-23 09:08:18	9999-12-31 23:59:59	3	3	C
12118	2020	2020	2	2007-04-23 09:08:18	9999-12-31 23:59:59	3	4	D
12119	2020	2020	3	2007-04-23 09:08:18	9999-12-31 23:59:59	3	5	E
12120	2020	2020	3	2007-04-23 09:08:18	9999-12-31 23:59:59	3	6	F
15223	2538	2538	1	2007-04-23 09:35:06	9999-12-31 23:59:59	3	1	A
15224	2538	2538	2	2007-04-23 09:35:03	9999-12-31 23:59:59	3	2	B
15225	2538	2538	2	2007-04-23 09:35:03	9999-12-31 23:59:59	3	3	C
15226	2538	2538	2	2007-04-23 09:35:03	9999-12-31 23:59:59	3	4	D
15227	2538	2538	3	2007-04-23 09:35:03	9999-12-31 23:59:59	3	5	E
15228	2538	2538	3	2007-04-23 09:35:03	9999-12-31 23:59:59	3	6	F
12121	2021	2021	1	2007-04-23 09:08:22	9999-12-31 23:59:59	3	1	A
12122	2021	2021	2	2007-04-23 09:08:21	9999-12-31 23:59:59	3	2	B
12123	2021	2021	2	2007-04-23 09:08:21	9999-12-31 23:59:59	3	3	C
12124	2021	2021	2	2007-04-23 09:08:21	9999-12-31 23:59:59	3	4	D
12125	2021	2021	3	2007-04-23 09:08:21	9999-12-31 23:59:59	3	5	E
12126	2021	2021	3	2007-04-23 09:08:21	9999-12-31 23:59:59	3	6	F
28153	4693	4693	1	2007-04-23 12:40:58	9999-12-31 23:59:59	3	1	A
28154	4693	4693	2	2007-04-23 12:40:54	9999-12-31 23:59:59	3	2	B
28155	4693	4693	2	2007-04-23 12:40:54	9999-12-31 23:59:59	3	3	C
28156	4693	4693	2	2007-04-23 12:40:54	9999-12-31 23:59:59	3	4	D
28157	4693	4693	3	2007-04-23 12:40:54	9999-12-31 23:59:59	3	5	E
28158	4693	4693	3	2007-04-23 12:40:54	9999-12-31 23:59:59	3	6	F
12127	2022	2022	1	2007-04-23 09:08:25	9999-12-31 23:59:59	3	1	A
12128	2022	2022	2	2007-04-23 09:08:23	9999-12-31 23:59:59	3	2	B
12129	2022	2022	2	2007-04-23 09:08:23	9999-12-31 23:59:59	3	3	C
12130	2022	2022	2	2007-04-23 09:08:23	9999-12-31 23:59:59	3	4	D
12131	2022	2022	3	2007-04-23 09:08:23	9999-12-31 23:59:59	3	5	E
12132	2022	2022	3	2007-04-23 09:08:23	9999-12-31 23:59:59	3	6	F
15229	2539	2539	1	2007-04-23 09:35:09	9999-12-31 23:59:59	3	1	A
15230	2539	2539	2	2007-04-23 09:35:07	9999-12-31 23:59:59	3	2	B
15231	2539	2539	2	2007-04-23 09:35:07	9999-12-31 23:59:59	3	3	C
15232	2539	2539	2	2007-04-23 09:35:07	9999-12-31 23:59:59	3	4	D
15233	2539	2539	3	2007-04-23 09:35:07	9999-12-31 23:59:59	3	5	E
15234	2539	2539	3	2007-04-23 09:35:07	9999-12-31 23:59:59	3	6	F
12133	2023	2023	1	2007-04-23 09:08:28	9999-12-31 23:59:59	3	1	A
12134	2023	2023	2	2007-04-23 09:08:26	9999-12-31 23:59:59	3	2	B
12135	2023	2023	2	2007-04-23 09:08:26	9999-12-31 23:59:59	3	3	C
12136	2023	2023	2	2007-04-23 09:08:26	9999-12-31 23:59:59	3	4	D
12137	2023	2023	3	2007-04-23 09:08:26	9999-12-31 23:59:59	3	5	E
12138	2023	2023	3	2007-04-23 09:08:26	9999-12-31 23:59:59	3	6	F
44779	7464	7464	1	2007-04-23 19:49:25	9999-12-31 23:59:59	3	1	A
44780	7464	7464	2	2007-04-23 19:49:25	9999-12-31 23:59:59	3	2	B
44781	7464	7464	2	2007-04-23 19:49:25	9999-12-31 23:59:59	1	3	C
44782	7464	7464	2	2007-04-23 19:49:25	9999-12-31 23:59:59	1	4	D
44783	7464	7464	3	2007-04-23 19:49:25	9999-12-31 23:59:59	0	5	E
44784	7464	7464	3	2007-04-23 19:49:25	9999-12-31 23:59:59	0	6	F
12139	2024	2024	1	2007-04-23 09:08:31	9999-12-31 23:59:59	3	1	A
12140	2024	2024	2	2007-04-23 09:08:29	9999-12-31 23:59:59	3	2	B
12141	2024	2024	2	2007-04-23 09:08:29	9999-12-31 23:59:59	3	3	C
12142	2024	2024	2	2007-04-23 09:08:29	9999-12-31 23:59:59	3	4	D
12143	2024	2024	3	2007-04-23 09:08:29	9999-12-31 23:59:59	3	5	E
12144	2024	2024	3	2007-04-23 09:08:29	9999-12-31 23:59:59	3	6	F
15235	2540	2540	1	2007-04-23 09:35:13	9999-12-31 23:59:59	3	1	A
15236	2540	2540	2	2007-04-23 09:35:10	9999-12-31 23:59:59	3	2	B
15237	2540	2540	2	2007-04-23 09:35:11	9999-12-31 23:59:59	3	3	C
15238	2540	2540	2	2007-04-23 09:35:11	9999-12-31 23:59:59	3	4	D
15239	2540	2540	3	2007-04-23 09:35:11	9999-12-31 23:59:59	3	5	E
15240	2540	2540	3	2007-04-23 09:35:11	9999-12-31 23:59:59	3	6	F
12145	2025	2025	1	2007-04-23 09:08:34	9999-12-31 23:59:59	3	1	A
12146	2025	2025	2	2007-04-23 09:08:32	9999-12-31 23:59:59	3	2	B
12147	2025	2025	2	2007-04-23 09:08:32	9999-12-31 23:59:59	3	3	C
12148	2025	2025	2	2007-04-23 09:08:32	9999-12-31 23:59:59	3	4	D
12149	2025	2025	3	2007-04-23 09:08:32	9999-12-31 23:59:59	3	5	E
12150	2025	2025	3	2007-04-23 09:08:32	9999-12-31 23:59:59	3	6	F
28159	4694	4694	1	2007-04-23 12:41:05	9999-12-31 23:59:59	3	1	A
28160	4694	4694	2	2007-04-23 12:41:01	9999-12-31 23:59:59	3	2	B
28161	4694	4694	2	2007-04-23 12:41:01	9999-12-31 23:59:59	3	3	C
28162	4694	4694	2	2007-04-23 12:41:01	9999-12-31 23:59:59	3	4	D
28163	4694	4694	3	2007-04-23 12:41:01	9999-12-31 23:59:59	3	5	E
28164	4694	4694	3	2007-04-23 12:41:01	9999-12-31 23:59:59	3	6	F
12151	2026	2026	1	2007-04-23 09:08:36	9999-12-31 23:59:59	3	1	A
12152	2026	2026	2	2007-04-23 09:08:34	9999-12-31 23:59:59	3	2	B
12153	2026	2026	2	2007-04-23 09:08:34	9999-12-31 23:59:59	3	3	C
12154	2026	2026	2	2007-04-23 09:08:34	9999-12-31 23:59:59	3	4	D
12155	2026	2026	3	2007-04-23 09:08:34	9999-12-31 23:59:59	3	5	E
12156	2026	2026	3	2007-04-23 09:08:34	9999-12-31 23:59:59	3	6	F
15241	2541	2541	1	2007-04-23 09:35:16	9999-12-31 23:59:59	3	1	A
15242	2541	2541	2	2007-04-23 09:35:14	9999-12-31 23:59:59	3	2	B
15243	2541	2541	2	2007-04-23 09:35:14	9999-12-31 23:59:59	3	3	C
15244	2541	2541	2	2007-04-23 09:35:14	9999-12-31 23:59:59	3	4	D
15245	2541	2541	3	2007-04-23 09:35:14	9999-12-31 23:59:59	3	5	E
15246	2541	2541	3	2007-04-23 09:35:14	9999-12-31 23:59:59	3	6	F
12157	2027	2027	1	2007-04-23 09:08:39	9999-12-31 23:59:59	3	1	A
12158	2027	2027	2	2007-04-23 09:08:37	9999-12-31 23:59:59	3	2	B
12159	2027	2027	2	2007-04-23 09:08:37	9999-12-31 23:59:59	3	3	C
12160	2027	2027	2	2007-04-23 09:08:37	9999-12-31 23:59:59	3	4	D
12161	2027	2027	3	2007-04-23 09:08:37	9999-12-31 23:59:59	3	5	E
12162	2027	2027	3	2007-04-23 09:08:37	9999-12-31 23:59:59	3	6	F
44785	7465	7465	1	2007-04-23 19:49:44	9999-12-31 23:59:59	3	1	A
44786	7465	7465	2	2007-04-23 19:49:37	9999-12-31 23:59:59	3	2	B
44787	7465	7465	2	2007-04-23 19:49:37	9999-12-31 23:59:59	3	3	C
44788	7465	7465	2	2007-04-23 19:49:37	9999-12-31 23:59:59	3	4	D
12163	2028	2028	1	2007-04-23 09:08:42	9999-12-31 23:59:59	3	1	A
12164	2028	2028	2	2007-04-23 09:08:40	9999-12-31 23:59:59	3	2	B
12165	2028	2028	2	2007-04-23 09:08:40	9999-12-31 23:59:59	3	3	C
12166	2028	2028	2	2007-04-23 09:08:40	9999-12-31 23:59:59	3	4	D
12167	2028	2028	3	2007-04-23 09:08:40	9999-12-31 23:59:59	3	5	E
12168	2028	2028	3	2007-04-23 09:08:40	9999-12-31 23:59:59	3	6	F
15247	2542	2542	1	2007-04-23 09:35:20	9999-12-31 23:59:59	3	1	A
15248	2542	2542	2	2007-04-23 09:35:17	9999-12-31 23:59:59	3	2	B
15249	2542	2542	2	2007-04-23 09:35:17	9999-12-31 23:59:59	3	3	C
15250	2542	2542	2	2007-04-23 09:35:17	9999-12-31 23:59:59	3	4	D
15251	2542	2542	3	2007-04-23 09:35:17	9999-12-31 23:59:59	3	5	E
15252	2542	2542	3	2007-04-23 09:35:17	9999-12-31 23:59:59	3	6	F
12169	2029	2029	1	2007-04-23 09:08:45	9999-12-31 23:59:59	3	1	A
12170	2029	2029	2	2007-04-23 09:08:43	9999-12-31 23:59:59	3	2	B
12171	2029	2029	2	2007-04-23 09:08:43	9999-12-31 23:59:59	3	3	C
12172	2029	2029	2	2007-04-23 09:08:43	9999-12-31 23:59:59	3	4	D
12173	2029	2029	3	2007-04-23 09:08:43	9999-12-31 23:59:59	3	5	E
12174	2029	2029	3	2007-04-23 09:08:43	9999-12-31 23:59:59	3	6	F
28165	4695	4695	1	2007-04-23 12:41:12	9999-12-31 23:59:59	3	1	A
28166	4695	4695	2	2007-04-23 12:41:08	9999-12-31 23:59:59	3	2	B
28167	4695	4695	2	2007-04-23 12:41:08	9999-12-31 23:59:59	3	3	C
28168	4695	4695	2	2007-04-23 12:41:08	9999-12-31 23:59:59	3	4	D
28169	4695	4695	3	2007-04-23 12:41:08	9999-12-31 23:59:59	3	5	E
28170	4695	4695	3	2007-04-23 12:41:08	9999-12-31 23:59:59	3	6	F
12175	2030	2030	1	2007-04-23 09:08:47	9999-12-31 23:59:59	3	1	A
12176	2030	2030	2	2007-04-23 09:08:46	9999-12-31 23:59:59	3	2	B
12177	2030	2030	2	2007-04-23 09:08:46	9999-12-31 23:59:59	3	3	C
12178	2030	2030	2	2007-04-23 09:08:46	9999-12-31 23:59:59	3	4	D
12179	2030	2030	3	2007-04-23 09:08:46	9999-12-31 23:59:59	3	5	E
12180	2030	2030	3	2007-04-23 09:08:46	9999-12-31 23:59:59	3	6	F
15253	2543	2543	1	2007-04-23 09:35:23	9999-12-31 23:59:59	3	1	A
15254	2543	2543	2	2007-04-23 09:35:21	9999-12-31 23:59:59	3	2	B
15255	2543	2543	2	2007-04-23 09:35:21	9999-12-31 23:59:59	3	3	C
15256	2543	2543	2	2007-04-23 09:35:21	9999-12-31 23:59:59	3	4	D
15257	2543	2543	3	2007-04-23 09:35:21	9999-12-31 23:59:59	3	5	E
15258	2543	2543	3	2007-04-23 09:35:21	9999-12-31 23:59:59	3	6	F
12181	2031	2031	1	2007-04-23 09:08:50	9999-12-31 23:59:59	3	1	A
12182	2031	2031	2	2007-04-23 09:08:48	9999-12-31 23:59:59	3	2	B
12183	2031	2031	2	2007-04-23 09:08:48	9999-12-31 23:59:59	3	3	C
12184	2031	2031	2	2007-04-23 09:08:48	9999-12-31 23:59:59	3	4	D
12185	2031	2031	3	2007-04-23 09:08:48	9999-12-31 23:59:59	3	5	E
12186	2031	2031	3	2007-04-23 09:08:48	9999-12-31 23:59:59	3	6	F
44789	7465	7465	3	2007-04-23 19:49:37	9999-12-31 23:59:59	3	5	E
44790	7465	7465	3	2007-04-23 19:49:37	9999-12-31 23:59:59	3	6	F
12187	2032	2032	1	2007-04-23 09:08:53	9999-12-31 23:59:59	3	1	A
12188	2032	2032	2	2007-04-23 09:08:51	9999-12-31 23:59:59	3	2	B
12189	2032	2032	2	2007-04-23 09:08:51	9999-12-31 23:59:59	3	3	C
12190	2032	2032	2	2007-04-23 09:08:51	9999-12-31 23:59:59	3	4	D
12191	2032	2032	3	2007-04-23 09:08:51	9999-12-31 23:59:59	3	5	E
12192	2032	2032	3	2007-04-23 09:08:51	9999-12-31 23:59:59	3	6	F
15259	2544	2544	1	2007-04-23 09:35:27	9999-12-31 23:59:59	3	1	A
15260	2544	2544	2	2007-04-23 09:35:25	9999-12-31 23:59:59	3	2	B
15261	2544	2544	2	2007-04-23 09:35:25	9999-12-31 23:59:59	3	3	C
15262	2544	2544	2	2007-04-23 09:35:25	9999-12-31 23:59:59	3	4	D
15263	2544	2544	3	2007-04-23 09:35:25	9999-12-31 23:59:59	3	5	E
15264	2544	2544	3	2007-04-23 09:35:25	9999-12-31 23:59:59	3	6	F
12193	2033	2033	1	2007-04-23 09:08:56	9999-12-31 23:59:59	3	1	A
12194	2033	2033	2	2007-04-23 09:08:54	9999-12-31 23:59:59	3	2	B
12195	2033	2033	2	2007-04-23 09:08:54	9999-12-31 23:59:59	3	3	C
12196	2033	2033	2	2007-04-23 09:08:54	9999-12-31 23:59:59	3	4	D
12197	2033	2033	3	2007-04-23 09:08:54	9999-12-31 23:59:59	3	5	E
12198	2033	2033	3	2007-04-23 09:08:54	9999-12-31 23:59:59	3	6	F
28171	4696	4696	1	2007-04-23 12:41:20	9999-12-31 23:59:59	3	1	A
28172	4696	4696	2	2007-04-23 12:41:15	9999-12-31 23:59:59	3	2	B
28173	4696	4696	2	2007-04-23 12:41:15	9999-12-31 23:59:59	3	3	C
28174	4696	4696	2	2007-04-23 12:41:15	9999-12-31 23:59:59	3	4	D
28175	4696	4696	3	2007-04-23 12:41:15	9999-12-31 23:59:59	3	5	E
28176	4696	4696	3	2007-04-23 12:41:15	9999-12-31 23:59:59	3	6	F
12199	2034	2034	1	2007-04-23 09:08:58	9999-12-31 23:59:59	3	1	A
12200	2034	2034	2	2007-04-23 09:08:57	9999-12-31 23:59:59	3	2	B
12201	2034	2034	2	2007-04-23 09:08:57	9999-12-31 23:59:59	3	3	C
12202	2034	2034	2	2007-04-23 09:08:57	9999-12-31 23:59:59	3	4	D
12203	2034	2034	3	2007-04-23 09:08:57	9999-12-31 23:59:59	3	5	E
12204	2034	2034	3	2007-04-23 09:08:57	9999-12-31 23:59:59	3	6	F
15265	2545	2545	1	2007-04-23 09:35:30	9999-12-31 23:59:59	3	1	A
15266	2545	2545	2	2007-04-23 09:35:28	9999-12-31 23:59:59	3	2	B
15267	2545	2545	2	2007-04-23 09:35:28	9999-12-31 23:59:59	3	3	C
15268	2545	2545	2	2007-04-23 09:35:28	9999-12-31 23:59:59	3	4	D
15269	2545	2545	3	2007-04-23 09:35:28	9999-12-31 23:59:59	3	5	E
15270	2545	2545	3	2007-04-23 09:35:28	9999-12-31 23:59:59	3	6	F
12205	2035	2035	1	2007-04-23 09:09:01	9999-12-31 23:59:59	3	1	A
12206	2035	2035	2	2007-04-23 09:08:59	9999-12-31 23:59:59	3	2	B
12207	2035	2035	2	2007-04-23 09:08:59	9999-12-31 23:59:59	3	3	C
12208	2035	2035	2	2007-04-23 09:08:59	9999-12-31 23:59:59	3	4	D
12209	2035	2035	3	2007-04-23 09:08:59	9999-12-31 23:59:59	3	5	E
12210	2035	2035	3	2007-04-23 09:08:59	9999-12-31 23:59:59	3	6	F
12211	2036	2036	1	2007-04-23 09:09:04	9999-12-31 23:59:59	3	1	A
12212	2036	2036	2	2007-04-23 09:09:02	9999-12-31 23:59:59	3	2	B
12213	2036	2036	2	2007-04-23 09:09:02	9999-12-31 23:59:59	3	3	C
12214	2036	2036	2	2007-04-23 09:09:02	9999-12-31 23:59:59	3	4	D
12215	2036	2036	3	2007-04-23 09:09:02	9999-12-31 23:59:59	3	5	E
12216	2036	2036	3	2007-04-23 09:09:02	9999-12-31 23:59:59	3	6	F
15271	2546	2546	1	2007-04-23 09:35:34	9999-12-31 23:59:59	3	1	A
15272	2546	2546	2	2007-04-23 09:35:32	9999-12-31 23:59:59	3	2	B
15273	2546	2546	2	2007-04-23 09:35:32	9999-12-31 23:59:59	3	3	C
15274	2546	2546	2	2007-04-23 09:35:32	9999-12-31 23:59:59	3	4	D
15275	2546	2546	3	2007-04-23 09:35:32	9999-12-31 23:59:59	3	5	E
15276	2546	2546	3	2007-04-23 09:35:32	9999-12-31 23:59:59	3	6	F
12217	2037	2037	1	2007-04-23 09:09:07	9999-12-31 23:59:59	3	1	A
12218	2037	2037	2	2007-04-23 09:09:05	9999-12-31 23:59:59	3	2	B
12219	2037	2037	2	2007-04-23 09:09:05	9999-12-31 23:59:59	3	3	C
12220	2037	2037	2	2007-04-23 09:09:05	9999-12-31 23:59:59	3	4	D
12221	2037	2037	3	2007-04-23 09:09:05	9999-12-31 23:59:59	3	5	E
12222	2037	2037	3	2007-04-23 09:09:05	9999-12-31 23:59:59	3	6	F
28177	4697	4697	1	2007-04-23 12:41:27	9999-12-31 23:59:59	3	1	A
28178	4697	4697	2	2007-04-23 12:41:23	9999-12-31 23:59:59	3	2	B
28179	4697	4697	2	2007-04-23 12:41:23	9999-12-31 23:59:59	3	3	C
28180	4697	4697	2	2007-04-23 12:41:23	9999-12-31 23:59:59	3	4	D
28181	4697	4697	3	2007-04-23 12:41:23	9999-12-31 23:59:59	3	5	E
28182	4697	4697	3	2007-04-23 12:41:23	9999-12-31 23:59:59	3	6	F
12223	2038	2038	1	2007-04-23 09:09:10	9999-12-31 23:59:59	3	1	A
12224	2038	2038	2	2007-04-23 09:09:08	9999-12-31 23:59:59	3	2	B
12225	2038	2038	2	2007-04-23 09:09:08	9999-12-31 23:59:59	3	3	C
12226	2038	2038	2	2007-04-23 09:09:08	9999-12-31 23:59:59	3	4	D
12227	2038	2038	3	2007-04-23 09:09:08	9999-12-31 23:59:59	3	5	E
12228	2038	2038	3	2007-04-23 09:09:08	9999-12-31 23:59:59	3	6	F
15277	2547	2547	1	2007-04-23 09:35:37	9999-12-31 23:59:59	3	1	A
15278	2547	2547	2	2007-04-23 09:35:35	9999-12-31 23:59:59	3	2	B
15279	2547	2547	2	2007-04-23 09:35:35	9999-12-31 23:59:59	3	3	C
15280	2547	2547	2	2007-04-23 09:35:35	9999-12-31 23:59:59	3	4	D
15281	2547	2547	3	2007-04-23 09:35:35	9999-12-31 23:59:59	3	5	E
15282	2547	2547	3	2007-04-23 09:35:35	9999-12-31 23:59:59	3	6	F
12229	2039	2039	1	2007-04-23 09:09:12	9999-12-31 23:59:59	3	1	A
12230	2039	2039	2	2007-04-23 09:09:11	9999-12-31 23:59:59	3	2	B
12231	2039	2039	2	2007-04-23 09:09:11	9999-12-31 23:59:59	3	3	C
12232	2039	2039	2	2007-04-23 09:09:11	9999-12-31 23:59:59	3	4	D
12233	2039	2039	3	2007-04-23 09:09:11	9999-12-31 23:59:59	3	5	E
12234	2039	2039	3	2007-04-23 09:09:11	9999-12-31 23:59:59	3	6	F
44791	7466	7466	1	2007-04-23 19:49:48	9999-12-31 23:59:59	3	1	A
44792	7466	7466	2	2007-04-23 19:49:48	9999-12-31 23:59:59	3	2	B
44793	7466	7466	2	2007-04-23 19:49:48	9999-12-31 23:59:59	1	3	C
44794	7466	7466	2	2007-04-23 19:49:48	9999-12-31 23:59:59	1	4	D
44795	7466	7466	3	2007-04-23 19:49:48	9999-12-31 23:59:59	0	5	E
44796	7466	7466	3	2007-04-23 19:49:48	9999-12-31 23:59:59	0	6	F
12235	2040	2040	1	2007-04-23 09:09:15	9999-12-31 23:59:59	3	1	A
12236	2040	2040	2	2007-04-23 09:09:13	9999-12-31 23:59:59	3	2	B
12237	2040	2040	2	2007-04-23 09:09:13	9999-12-31 23:59:59	3	3	C
12238	2040	2040	2	2007-04-23 09:09:13	9999-12-31 23:59:59	3	4	D
12239	2040	2040	3	2007-04-23 09:09:13	9999-12-31 23:59:59	3	5	E
12240	2040	2040	3	2007-04-23 09:09:13	9999-12-31 23:59:59	3	6	F
15283	2548	2548	1	2007-04-23 09:35:41	9999-12-31 23:59:59	3	1	A
15284	2548	2548	2	2007-04-23 09:35:38	9999-12-31 23:59:59	3	2	B
15285	2548	2548	2	2007-04-23 09:35:38	9999-12-31 23:59:59	3	3	C
15286	2548	2548	2	2007-04-23 09:35:38	9999-12-31 23:59:59	3	4	D
15287	2548	2548	3	2007-04-23 09:35:38	9999-12-31 23:59:59	3	5	E
15288	2548	2548	3	2007-04-23 09:35:38	9999-12-31 23:59:59	3	6	F
12241	2041	2041	1	2007-04-23 09:09:18	9999-12-31 23:59:59	3	1	A
12242	2041	2041	2	2007-04-23 09:09:16	9999-12-31 23:59:59	3	2	B
12243	2041	2041	2	2007-04-23 09:09:16	9999-12-31 23:59:59	3	3	C
12244	2041	2041	2	2007-04-23 09:09:16	9999-12-31 23:59:59	3	4	D
12245	2041	2041	3	2007-04-23 09:09:16	9999-12-31 23:59:59	3	5	E
12246	2041	2041	3	2007-04-23 09:09:16	9999-12-31 23:59:59	3	6	F
28183	4698	4698	1	2007-04-23 12:41:34	9999-12-31 23:59:59	3	1	A
28184	4698	4698	2	2007-04-23 12:41:30	9999-12-31 23:59:59	3	2	B
28185	4698	4698	2	2007-04-23 12:41:30	9999-12-31 23:59:59	3	3	C
28186	4698	4698	2	2007-04-23 12:41:30	9999-12-31 23:59:59	3	4	D
28187	4698	4698	3	2007-04-23 12:41:30	9999-12-31 23:59:59	3	5	E
28188	4698	4698	3	2007-04-23 12:41:30	9999-12-31 23:59:59	3	6	F
12247	2042	2042	1	2007-04-23 09:09:20	9999-12-31 23:59:59	3	1	A
12248	2042	2042	2	2007-04-23 09:09:19	9999-12-31 23:59:59	3	2	B
12249	2042	2042	2	2007-04-23 09:09:19	9999-12-31 23:59:59	3	3	C
12250	2042	2042	2	2007-04-23 09:09:19	9999-12-31 23:59:59	3	4	D
12251	2042	2042	3	2007-04-23 09:09:19	9999-12-31 23:59:59	3	5	E
12252	2042	2042	3	2007-04-23 09:09:19	9999-12-31 23:59:59	3	6	F
15289	2549	2549	1	2007-04-23 09:35:44	9999-12-31 23:59:59	3	1	A
15290	2549	2549	2	2007-04-23 09:35:42	9999-12-31 23:59:59	3	2	B
15291	2549	2549	2	2007-04-23 09:35:42	9999-12-31 23:59:59	3	3	C
15292	2549	2549	2	2007-04-23 09:35:42	9999-12-31 23:59:59	3	4	D
15293	2549	2549	3	2007-04-23 09:35:42	9999-12-31 23:59:59	3	5	E
15294	2549	2549	3	2007-04-23 09:35:42	9999-12-31 23:59:59	3	6	F
12253	2043	2043	1	2007-04-23 09:09:23	9999-12-31 23:59:59	3	1	A
12254	2043	2043	2	2007-04-23 09:09:21	9999-12-31 23:59:59	3	2	B
12255	2043	2043	2	2007-04-23 09:09:21	9999-12-31 23:59:59	3	3	C
12256	2043	2043	2	2007-04-23 09:09:22	9999-12-31 23:59:59	3	4	D
12257	2043	2043	3	2007-04-23 09:09:22	9999-12-31 23:59:59	3	5	E
12258	2043	2043	3	2007-04-23 09:09:22	9999-12-31 23:59:59	3	6	F
44797	7467	7467	1	2007-04-23 19:50:06	9999-12-31 23:59:59	3	1	A
44798	7467	7467	2	2007-04-23 19:50:00	9999-12-31 23:59:59	1	2	B
12259	2044	2044	1	2007-04-23 09:09:26	9999-12-31 23:59:59	3	1	A
12260	2044	2044	2	2007-04-23 09:09:24	9999-12-31 23:59:59	3	2	B
12261	2044	2044	2	2007-04-23 09:09:24	9999-12-31 23:59:59	3	3	C
12262	2044	2044	2	2007-04-23 09:09:24	9999-12-31 23:59:59	3	4	D
12263	2044	2044	3	2007-04-23 09:09:24	9999-12-31 23:59:59	3	5	E
12264	2044	2044	3	2007-04-23 09:09:24	9999-12-31 23:59:59	3	6	F
15295	2550	2550	1	2007-04-23 09:35:47	9999-12-31 23:59:59	3	1	A
15296	2550	2550	2	2007-04-23 09:35:45	9999-12-31 23:59:59	3	2	B
15297	2550	2550	2	2007-04-23 09:35:45	9999-12-31 23:59:59	3	3	C
15298	2550	2550	2	2007-04-23 09:35:45	9999-12-31 23:59:59	3	4	D
15299	2550	2550	3	2007-04-23 09:35:45	9999-12-31 23:59:59	3	5	E
15300	2550	2550	3	2007-04-23 09:35:45	9999-12-31 23:59:59	3	6	F
12265	2045	2045	1	2007-04-23 09:09:29	9999-12-31 23:59:59	3	1	A
12266	2045	2045	2	2007-04-23 09:09:27	9999-12-31 23:59:59	3	2	B
12267	2045	2045	2	2007-04-23 09:09:27	9999-12-31 23:59:59	3	3	C
12268	2045	2045	2	2007-04-23 09:09:27	9999-12-31 23:59:59	3	4	D
12269	2045	2045	3	2007-04-23 09:09:27	9999-12-31 23:59:59	3	5	E
12270	2045	2045	3	2007-04-23 09:09:27	9999-12-31 23:59:59	3	6	F
28189	4699	4699	1	2007-04-23 12:41:41	9999-12-31 23:59:59	3	1	A
28190	4699	4699	2	2007-04-23 12:41:37	9999-12-31 23:59:59	3	2	B
28191	4699	4699	2	2007-04-23 12:41:37	9999-12-31 23:59:59	3	3	C
28192	4699	4699	2	2007-04-23 12:41:37	9999-12-31 23:59:59	3	4	D
28193	4699	4699	3	2007-04-23 12:41:37	9999-12-31 23:59:59	3	5	E
28194	4699	4699	3	2007-04-23 12:41:37	9999-12-31 23:59:59	3	6	F
12271	2046	2046	1	2007-04-23 09:09:32	9999-12-31 23:59:59	3	1	A
12272	2046	2046	2	2007-04-23 09:09:30	9999-12-31 23:59:59	3	2	B
12273	2046	2046	2	2007-04-23 09:09:30	9999-12-31 23:59:59	3	3	C
12274	2046	2046	2	2007-04-23 09:09:30	9999-12-31 23:59:59	3	4	D
12275	2046	2046	3	2007-04-23 09:09:30	9999-12-31 23:59:59	3	5	E
12276	2046	2046	3	2007-04-23 09:09:30	9999-12-31 23:59:59	3	6	F
15301	2551	2551	1	2007-04-23 09:35:51	9999-12-31 23:59:59	3	1	A
15302	2551	2551	2	2007-04-23 09:35:49	9999-12-31 23:59:59	3	2	B
15303	2551	2551	2	2007-04-23 09:35:49	9999-12-31 23:59:59	3	3	C
15304	2551	2551	2	2007-04-23 09:35:49	9999-12-31 23:59:59	3	4	D
15305	2551	2551	3	2007-04-23 09:35:49	9999-12-31 23:59:59	3	5	E
15306	2551	2551	3	2007-04-23 09:35:49	9999-12-31 23:59:59	3	6	F
12277	2047	2047	1	2007-04-23 09:09:34	9999-12-31 23:59:59	3	1	A
12278	2047	2047	2	2007-04-23 09:09:33	9999-12-31 23:59:59	3	2	B
12279	2047	2047	2	2007-04-23 09:09:33	9999-12-31 23:59:59	3	3	C
12280	2047	2047	2	2007-04-23 09:09:33	9999-12-31 23:59:59	3	4	D
12281	2047	2047	3	2007-04-23 09:09:33	9999-12-31 23:59:59	3	5	E
12282	2047	2047	3	2007-04-23 09:09:33	9999-12-31 23:59:59	3	6	F
44799	7467	7467	2	2007-04-23 19:50:00	9999-12-31 23:59:59	0	3	C
44800	7467	7467	2	2007-04-23 19:50:00	9999-12-31 23:59:59	0	4	D
44801	7467	7467	3	2007-04-23 19:50:00	9999-12-31 23:59:59	0	5	E
44802	7467	7467	3	2007-04-23 19:50:00	9999-12-31 23:59:59	0	6	F
12283	2048	2048	1	2007-04-23 09:09:37	9999-12-31 23:59:59	3	1	A
12284	2048	2048	2	2007-04-23 09:09:35	9999-12-31 23:59:59	3	2	B
12285	2048	2048	2	2007-04-23 09:09:35	9999-12-31 23:59:59	3	3	C
12286	2048	2048	2	2007-04-23 09:09:35	9999-12-31 23:59:59	3	4	D
12287	2048	2048	3	2007-04-23 09:09:35	9999-12-31 23:59:59	3	5	E
12288	2048	2048	3	2007-04-23 09:09:36	9999-12-31 23:59:59	3	6	F
15307	2552	2552	1	2007-04-23 09:35:55	9999-12-31 23:59:59	3	1	A
15308	2552	2552	2	2007-04-23 09:35:52	9999-12-31 23:59:59	3	2	B
15309	2552	2552	2	2007-04-23 09:35:52	9999-12-31 23:59:59	3	3	C
15310	2552	2552	2	2007-04-23 09:35:52	9999-12-31 23:59:59	3	4	D
15311	2552	2552	3	2007-04-23 09:35:52	9999-12-31 23:59:59	3	5	E
15312	2552	2552	3	2007-04-23 09:35:52	9999-12-31 23:59:59	3	6	F
12289	2049	2049	1	2007-04-23 09:09:40	9999-12-31 23:59:59	3	1	A
12290	2049	2049	2	2007-04-23 09:09:38	9999-12-31 23:59:59	3	2	B
12291	2049	2049	2	2007-04-23 09:09:38	9999-12-31 23:59:59	3	3	C
12292	2049	2049	2	2007-04-23 09:09:38	9999-12-31 23:59:59	3	4	D
12293	2049	2049	3	2007-04-23 09:09:38	9999-12-31 23:59:59	3	5	E
12294	2049	2049	3	2007-04-23 09:09:38	9999-12-31 23:59:59	3	6	F
28195	4700	4700	1	2007-04-23 12:41:48	9999-12-31 23:59:59	3	1	A
28196	4700	4700	2	2007-04-23 12:41:44	9999-12-31 23:59:59	3	2	B
28197	4700	4700	2	2007-04-23 12:41:44	9999-12-31 23:59:59	3	3	C
28198	4700	4700	2	2007-04-23 12:41:44	9999-12-31 23:59:59	3	4	D
28199	4700	4700	3	2007-04-23 12:41:44	9999-12-31 23:59:59	3	5	E
28200	4700	4700	3	2007-04-23 12:41:44	9999-12-31 23:59:59	3	6	F
12295	2050	2050	1	2007-04-23 09:09:43	9999-12-31 23:59:59	3	1	A
12296	2050	2050	2	2007-04-23 09:09:41	9999-12-31 23:59:59	3	2	B
12297	2050	2050	2	2007-04-23 09:09:41	9999-12-31 23:59:59	3	3	C
12298	2050	2050	2	2007-04-23 09:09:41	9999-12-31 23:59:59	3	4	D
12299	2050	2050	3	2007-04-23 09:09:41	9999-12-31 23:59:59	3	5	E
12300	2050	2050	3	2007-04-23 09:09:41	9999-12-31 23:59:59	3	6	F
15313	2553	2553	1	2007-04-23 09:35:58	9999-12-31 23:59:59	3	1	A
15314	2553	2553	2	2007-04-23 09:35:56	9999-12-31 23:59:59	3	2	B
15315	2553	2553	2	2007-04-23 09:35:56	9999-12-31 23:59:59	3	3	C
15316	2553	2553	2	2007-04-23 09:35:56	9999-12-31 23:59:59	3	4	D
15317	2553	2553	3	2007-04-23 09:35:56	9999-12-31 23:59:59	3	5	E
15318	2553	2553	3	2007-04-23 09:35:56	9999-12-31 23:59:59	3	6	F
12301	2051	2051	1	2007-04-23 09:09:45	9999-12-31 23:59:59	3	1	A
12302	2051	2051	2	2007-04-23 09:09:44	9999-12-31 23:59:59	3	2	B
12303	2051	2051	2	2007-04-23 09:09:44	9999-12-31 23:59:59	3	3	C
12304	2051	2051	2	2007-04-23 09:09:44	9999-12-31 23:59:59	3	4	D
12305	2051	2051	3	2007-04-23 09:09:44	9999-12-31 23:59:59	3	5	E
12306	2051	2051	3	2007-04-23 09:09:44	9999-12-31 23:59:59	3	6	F
12307	2052	2052	1	2007-04-23 09:09:48	9999-12-31 23:59:59	3	1	A
12308	2052	2052	2	2007-04-23 09:09:46	9999-12-31 23:59:59	3	2	B
12309	2052	2052	2	2007-04-23 09:09:46	9999-12-31 23:59:59	3	3	C
12310	2052	2052	2	2007-04-23 09:09:46	9999-12-31 23:59:59	3	4	D
12311	2052	2052	3	2007-04-23 09:09:46	9999-12-31 23:59:59	3	5	E
12312	2052	2052	3	2007-04-23 09:09:46	9999-12-31 23:59:59	3	6	F
15319	2554	2554	1	2007-04-23 09:36:01	9999-12-31 23:59:59	3	1	A
15320	2554	2554	2	2007-04-23 09:35:59	9999-12-31 23:59:59	3	2	B
15321	2554	2554	2	2007-04-23 09:35:59	9999-12-31 23:59:59	3	3	C
15322	2554	2554	2	2007-04-23 09:35:59	9999-12-31 23:59:59	3	4	D
15323	2554	2554	3	2007-04-23 09:35:59	9999-12-31 23:59:59	3	5	E
15324	2554	2554	3	2007-04-23 09:35:59	9999-12-31 23:59:59	3	6	F
12313	2053	2053	1	2007-04-23 09:09:51	9999-12-31 23:59:59	3	1	A
12314	2053	2053	2	2007-04-23 09:09:49	9999-12-31 23:59:59	3	2	B
12315	2053	2053	2	2007-04-23 09:09:49	9999-12-31 23:59:59	3	3	C
12316	2053	2053	2	2007-04-23 09:09:49	9999-12-31 23:59:59	3	4	D
12317	2053	2053	3	2007-04-23 09:09:49	9999-12-31 23:59:59	3	5	E
12318	2053	2053	3	2007-04-23 09:09:49	9999-12-31 23:59:59	3	6	F
28201	4701	4701	1	2007-04-23 12:41:55	9999-12-31 23:59:59	3	1	A
28202	4701	4701	2	2007-04-23 12:41:51	9999-12-31 23:59:59	3	2	B
28203	4701	4701	2	2007-04-23 12:41:51	9999-12-31 23:59:59	3	3	C
28204	4701	4701	2	2007-04-23 12:41:51	9999-12-31 23:59:59	3	4	D
28205	4701	4701	3	2007-04-23 12:41:51	9999-12-31 23:59:59	3	5	E
28206	4701	4701	3	2007-04-23 12:41:51	9999-12-31 23:59:59	3	6	F
12319	2054	2054	1	2007-04-23 09:09:54	9999-12-31 23:59:59	3	1	A
12320	2054	2054	2	2007-04-23 09:09:52	9999-12-31 23:59:59	3	2	B
12321	2054	2054	2	2007-04-23 09:09:52	9999-12-31 23:59:59	3	3	C
12322	2054	2054	2	2007-04-23 09:09:52	9999-12-31 23:59:59	3	4	D
12323	2054	2054	3	2007-04-23 09:09:52	9999-12-31 23:59:59	3	5	E
12324	2054	2054	3	2007-04-23 09:09:52	9999-12-31 23:59:59	3	6	F
15325	2555	2555	1	2007-04-23 09:36:05	9999-12-31 23:59:59	3	1	A
15326	2555	2555	2	2007-04-23 09:36:03	9999-12-31 23:59:59	3	2	B
15327	2555	2555	2	2007-04-23 09:36:03	9999-12-31 23:59:59	3	3	C
15328	2555	2555	2	2007-04-23 09:36:03	9999-12-31 23:59:59	3	4	D
15329	2555	2555	3	2007-04-23 09:36:03	9999-12-31 23:59:59	3	5	E
15330	2555	2555	3	2007-04-23 09:36:03	9999-12-31 23:59:59	3	6	F
12325	2055	2055	1	2007-04-23 09:09:57	9999-12-31 23:59:59	3	1	A
12326	2055	2055	2	2007-04-23 09:09:55	9999-12-31 23:59:59	3	2	B
12327	2055	2055	2	2007-04-23 09:09:55	9999-12-31 23:59:59	3	3	C
12328	2055	2055	2	2007-04-23 09:09:55	9999-12-31 23:59:59	3	4	D
12329	2055	2055	3	2007-04-23 09:09:55	9999-12-31 23:59:59	3	5	E
12330	2055	2055	3	2007-04-23 09:09:55	9999-12-31 23:59:59	3	6	F
44803	7468	7468	1	2007-04-23 19:50:11	9999-12-31 23:59:59	3	1	A
44804	7468	7468	2	2007-04-23 19:50:11	9999-12-31 23:59:59	3	2	B
44805	7468	7468	2	2007-04-23 19:50:11	9999-12-31 23:59:59	1	3	C
44806	7468	7468	2	2007-04-23 19:50:11	9999-12-31 23:59:59	1	4	D
44807	7468	7468	3	2007-04-23 19:50:11	9999-12-31 23:59:59	0	5	E
44808	7468	7468	3	2007-04-23 19:50:11	9999-12-31 23:59:59	0	6	F
12331	2056	2056	1	2007-04-23 09:09:59	9999-12-31 23:59:59	3	1	A
12332	2056	2056	2	2007-04-23 09:09:58	9999-12-31 23:59:59	3	2	B
12333	2056	2056	2	2007-04-23 09:09:58	9999-12-31 23:59:59	3	3	C
12334	2056	2056	2	2007-04-23 09:09:58	9999-12-31 23:59:59	3	4	D
12335	2056	2056	3	2007-04-23 09:09:58	9999-12-31 23:59:59	3	5	E
12336	2056	2056	3	2007-04-23 09:09:58	9999-12-31 23:59:59	3	6	F
15331	2556	2556	1	2007-04-23 09:36:08	9999-12-31 23:59:59	3	1	A
15332	2556	2556	2	2007-04-23 09:36:06	9999-12-31 23:59:59	3	2	B
15333	2556	2556	2	2007-04-23 09:36:06	9999-12-31 23:59:59	3	3	C
15334	2556	2556	2	2007-04-23 09:36:06	9999-12-31 23:59:59	3	4	D
15335	2556	2556	3	2007-04-23 09:36:06	9999-12-31 23:59:59	3	5	E
15336	2556	2556	3	2007-04-23 09:36:06	9999-12-31 23:59:59	3	6	F
12337	2057	2057	1	2007-04-23 09:10:02	9999-12-31 23:59:59	3	1	A
12338	2057	2057	2	2007-04-23 09:10:00	9999-12-31 23:59:59	3	2	B
12339	2057	2057	2	2007-04-23 09:10:00	9999-12-31 23:59:59	3	3	C
12340	2057	2057	2	2007-04-23 09:10:00	9999-12-31 23:59:59	3	4	D
12341	2057	2057	3	2007-04-23 09:10:00	9999-12-31 23:59:59	3	5	E
12342	2057	2057	3	2007-04-23 09:10:00	9999-12-31 23:59:59	3	6	F
28207	4702	4702	1	2007-04-23 12:42:03	9999-12-31 23:59:59	3	1	A
28208	4702	4702	2	2007-04-23 12:41:58	9999-12-31 23:59:59	3	2	B
28209	4702	4702	2	2007-04-23 12:41:58	9999-12-31 23:59:59	3	3	C
28210	4702	4702	2	2007-04-23 12:41:58	9999-12-31 23:59:59	3	4	D
28211	4702	4702	3	2007-04-23 12:41:58	9999-12-31 23:59:59	3	5	E
28212	4702	4702	3	2007-04-23 12:41:58	9999-12-31 23:59:59	3	6	F
12343	2058	2058	1	2007-04-23 09:10:05	9999-12-31 23:59:59	3	1	A
12344	2058	2058	2	2007-04-23 09:10:03	9999-12-31 23:59:59	3	2	B
12345	2058	2058	2	2007-04-23 09:10:03	9999-12-31 23:59:59	3	3	C
12346	2058	2058	2	2007-04-23 09:10:03	9999-12-31 23:59:59	3	4	D
12347	2058	2058	3	2007-04-23 09:10:03	9999-12-31 23:59:59	3	5	E
12348	2058	2058	3	2007-04-23 09:10:03	9999-12-31 23:59:59	3	6	F
15337	2557	2557	1	2007-04-23 09:36:12	9999-12-31 23:59:59	3	1	A
15338	2557	2557	2	2007-04-23 09:36:10	9999-12-31 23:59:59	3	2	B
15339	2557	2557	2	2007-04-23 09:36:10	9999-12-31 23:59:59	3	3	C
15340	2557	2557	2	2007-04-23 09:36:10	9999-12-31 23:59:59	3	4	D
15341	2557	2557	3	2007-04-23 09:36:10	9999-12-31 23:59:59	3	5	E
15342	2557	2557	3	2007-04-23 09:36:10	9999-12-31 23:59:59	3	6	F
12349	2059	2059	1	2007-04-23 09:10:08	9999-12-31 23:59:59	3	1	A
12350	2059	2059	2	2007-04-23 09:10:06	9999-12-31 23:59:59	3	2	B
12351	2059	2059	2	2007-04-23 09:10:06	9999-12-31 23:59:59	3	3	C
12352	2059	2059	2	2007-04-23 09:10:06	9999-12-31 23:59:59	3	4	D
12353	2059	2059	3	2007-04-23 09:10:06	9999-12-31 23:59:59	3	5	E
12354	2059	2059	3	2007-04-23 09:10:06	9999-12-31 23:59:59	3	6	F
44809	7469	7469	1	2007-04-23 19:50:30	9999-12-31 23:59:59	3	1	A
44810	7469	7469	2	2007-04-23 19:50:23	9999-12-31 23:59:59	1	2	B
12355	2060	2060	1	2007-04-23 09:10:11	9999-12-31 23:59:59	3	1	A
12356	2060	2060	2	2007-04-23 09:10:09	9999-12-31 23:59:59	3	2	B
12357	2060	2060	2	2007-04-23 09:10:09	9999-12-31 23:59:59	3	3	C
12358	2060	2060	2	2007-04-23 09:10:09	9999-12-31 23:59:59	3	4	D
12359	2060	2060	3	2007-04-23 09:10:09	9999-12-31 23:59:59	3	5	E
12360	2060	2060	3	2007-04-23 09:10:09	9999-12-31 23:59:59	3	6	F
15343	2558	2558	1	2007-04-23 09:36:16	9999-12-31 23:59:59	3	1	A
15344	2558	2558	2	2007-04-23 09:36:13	9999-12-31 23:59:59	3	2	B
15345	2558	2558	2	2007-04-23 09:36:13	9999-12-31 23:59:59	3	3	C
15346	2558	2558	2	2007-04-23 09:36:13	9999-12-31 23:59:59	3	4	D
15347	2558	2558	3	2007-04-23 09:36:13	9999-12-31 23:59:59	3	5	E
15348	2558	2558	3	2007-04-23 09:36:13	9999-12-31 23:59:59	3	6	F
12361	2061	2061	1	2007-04-23 09:10:14	9999-12-31 23:59:59	3	1	A
12362	2061	2061	2	2007-04-23 09:10:12	9999-12-31 23:59:59	3	2	B
12363	2061	2061	2	2007-04-23 09:10:12	9999-12-31 23:59:59	3	3	C
12364	2061	2061	2	2007-04-23 09:10:12	9999-12-31 23:59:59	3	4	D
12365	2061	2061	3	2007-04-23 09:10:12	9999-12-31 23:59:59	3	5	E
12366	2061	2061	3	2007-04-23 09:10:12	9999-12-31 23:59:59	3	6	F
28213	4703	4703	1	2007-04-23 12:42:10	9999-12-31 23:59:59	3	1	A
28214	4703	4703	2	2007-04-23 12:42:05	9999-12-31 23:59:59	3	2	B
28215	4703	4703	2	2007-04-23 12:42:05	9999-12-31 23:59:59	3	3	C
28216	4703	4703	2	2007-04-23 12:42:05	9999-12-31 23:59:59	3	4	D
28217	4703	4703	3	2007-04-23 12:42:05	9999-12-31 23:59:59	3	5	E
28218	4703	4703	3	2007-04-23 12:42:05	9999-12-31 23:59:59	3	6	F
12367	2062	2062	1	2007-04-23 09:10:16	9999-12-31 23:59:59	3	1	A
12368	2062	2062	2	2007-04-23 09:10:15	9999-12-31 23:59:59	3	2	B
12369	2062	2062	2	2007-04-23 09:10:15	9999-12-31 23:59:59	3	3	C
12370	2062	2062	2	2007-04-23 09:10:15	9999-12-31 23:59:59	3	4	D
12371	2062	2062	3	2007-04-23 09:10:15	9999-12-31 23:59:59	3	5	E
12372	2062	2062	3	2007-04-23 09:10:15	9999-12-31 23:59:59	3	6	F
15349	2559	2559	1	2007-04-23 09:36:19	9999-12-31 23:59:59	3	1	A
15350	2559	2559	2	2007-04-23 09:36:17	9999-12-31 23:59:59	3	2	B
15351	2559	2559	2	2007-04-23 09:36:17	9999-12-31 23:59:59	3	3	C
15352	2559	2559	2	2007-04-23 09:36:17	9999-12-31 23:59:59	3	4	D
15353	2559	2559	3	2007-04-23 09:36:17	9999-12-31 23:59:59	3	5	E
15354	2559	2559	3	2007-04-23 09:36:17	9999-12-31 23:59:59	3	6	F
12373	2063	2063	1	2007-04-23 09:10:19	9999-12-31 23:59:59	3	1	A
12374	2063	2063	2	2007-04-23 09:10:17	9999-12-31 23:59:59	3	2	B
12375	2063	2063	2	2007-04-23 09:10:17	9999-12-31 23:59:59	3	3	C
12376	2063	2063	2	2007-04-23 09:10:17	9999-12-31 23:59:59	3	4	D
12377	2063	2063	3	2007-04-23 09:10:17	9999-12-31 23:59:59	3	5	E
12378	2063	2063	3	2007-04-23 09:10:17	9999-12-31 23:59:59	3	6	F
44811	7469	7469	2	2007-04-23 19:50:23	9999-12-31 23:59:59	0	3	C
44812	7469	7469	2	2007-04-23 19:50:23	9999-12-31 23:59:59	0	4	D
44813	7469	7469	3	2007-04-23 19:50:23	9999-12-31 23:59:59	0	5	E
44814	7469	7469	3	2007-04-23 19:50:23	9999-12-31 23:59:59	0	6	F
12379	2064	2064	1	2007-04-23 09:10:22	9999-12-31 23:59:59	3	1	A
12380	2064	2064	2	2007-04-23 09:10:20	9999-12-31 23:59:59	3	2	B
12381	2064	2064	2	2007-04-23 09:10:20	9999-12-31 23:59:59	3	3	C
12382	2064	2064	2	2007-04-23 09:10:20	9999-12-31 23:59:59	3	4	D
12383	2064	2064	3	2007-04-23 09:10:20	9999-12-31 23:59:59	3	5	E
12384	2064	2064	3	2007-04-23 09:10:20	9999-12-31 23:59:59	3	6	F
15355	2560	2560	1	2007-04-23 09:36:23	9999-12-31 23:59:59	3	1	A
15356	2560	2560	2	2007-04-23 09:36:20	9999-12-31 23:59:59	3	2	B
15357	2560	2560	2	2007-04-23 09:36:20	9999-12-31 23:59:59	3	3	C
15358	2560	2560	2	2007-04-23 09:36:20	9999-12-31 23:59:59	3	4	D
15359	2560	2560	3	2007-04-23 09:36:20	9999-12-31 23:59:59	3	5	E
15360	2560	2560	3	2007-04-23 09:36:20	9999-12-31 23:59:59	3	6	F
12385	2065	2065	1	2007-04-23 09:10:25	9999-12-31 23:59:59	3	1	A
12386	2065	2065	2	2007-04-23 09:10:23	9999-12-31 23:59:59	3	2	B
12387	2065	2065	2	2007-04-23 09:10:23	9999-12-31 23:59:59	3	3	C
12388	2065	2065	2	2007-04-23 09:10:23	9999-12-31 23:59:59	3	4	D
12389	2065	2065	3	2007-04-23 09:10:23	9999-12-31 23:59:59	3	5	E
12390	2065	2065	3	2007-04-23 09:10:23	9999-12-31 23:59:59	3	6	F
28219	4704	4704	1	2007-04-23 12:42:17	9999-12-31 23:59:59	3	1	A
28220	4704	4704	2	2007-04-23 12:42:13	9999-12-31 23:59:59	3	2	B
28221	4704	4704	2	2007-04-23 12:42:13	9999-12-31 23:59:59	3	3	C
28222	4704	4704	2	2007-04-23 12:42:13	9999-12-31 23:59:59	3	4	D
28223	4704	4704	3	2007-04-23 12:42:13	9999-12-31 23:59:59	3	5	E
28224	4704	4704	3	2007-04-23 12:42:13	9999-12-31 23:59:59	3	6	F
12391	2066	2066	1	2007-04-23 09:10:28	9999-12-31 23:59:59	3	1	A
12392	2066	2066	2	2007-04-23 09:10:26	9999-12-31 23:59:59	3	2	B
12393	2066	2066	2	2007-04-23 09:10:26	9999-12-31 23:59:59	3	3	C
12394	2066	2066	2	2007-04-23 09:10:26	9999-12-31 23:59:59	3	4	D
12395	2066	2066	3	2007-04-23 09:10:26	9999-12-31 23:59:59	3	5	E
12396	2066	2066	3	2007-04-23 09:10:26	9999-12-31 23:59:59	3	6	F
15361	2561	2561	1	2007-04-23 09:36:26	9999-12-31 23:59:59	3	1	A
15362	2561	2561	2	2007-04-23 09:36:24	9999-12-31 23:59:59	3	2	B
15363	2561	2561	2	2007-04-23 09:36:24	9999-12-31 23:59:59	3	3	C
15364	2561	2561	2	2007-04-23 09:36:24	9999-12-31 23:59:59	3	4	D
15365	2561	2561	3	2007-04-23 09:36:24	9999-12-31 23:59:59	3	5	E
15366	2561	2561	3	2007-04-23 09:36:24	9999-12-31 23:59:59	3	6	F
12397	2067	2067	1	2007-04-23 09:10:31	9999-12-31 23:59:59	3	1	A
12398	2067	2067	2	2007-04-23 09:10:29	9999-12-31 23:59:59	3	2	B
12399	2067	2067	2	2007-04-23 09:10:29	9999-12-31 23:59:59	3	3	C
12400	2067	2067	2	2007-04-23 09:10:29	9999-12-31 23:59:59	3	4	D
12401	2067	2067	3	2007-04-23 09:10:29	9999-12-31 23:59:59	3	5	E
12402	2067	2067	3	2007-04-23 09:10:29	9999-12-31 23:59:59	3	6	F
12403	2068	2068	1	2007-04-23 09:10:33	9999-12-31 23:59:59	3	1	A
12404	2068	2068	2	2007-04-23 09:10:32	9999-12-31 23:59:59	3	2	B
12405	2068	2068	2	2007-04-23 09:10:32	9999-12-31 23:59:59	3	3	C
12406	2068	2068	2	2007-04-23 09:10:32	9999-12-31 23:59:59	3	4	D
12407	2068	2068	3	2007-04-23 09:10:32	9999-12-31 23:59:59	3	5	E
12408	2068	2068	3	2007-04-23 09:10:32	9999-12-31 23:59:59	3	6	F
15367	2562	2562	1	2007-04-23 09:36:30	9999-12-31 23:59:59	3	1	A
15368	2562	2562	2	2007-04-23 09:36:27	9999-12-31 23:59:59	3	2	B
15369	2562	2562	2	2007-04-23 09:36:27	9999-12-31 23:59:59	3	3	C
15370	2562	2562	2	2007-04-23 09:36:27	9999-12-31 23:59:59	3	4	D
15371	2562	2562	3	2007-04-23 09:36:27	9999-12-31 23:59:59	3	5	E
15372	2562	2562	3	2007-04-23 09:36:27	9999-12-31 23:59:59	3	6	F
12409	2069	2069	1	2007-04-23 09:10:36	9999-12-31 23:59:59	3	1	A
12410	2069	2069	2	2007-04-23 09:10:34	9999-12-31 23:59:59	3	2	B
12411	2069	2069	2	2007-04-23 09:10:34	9999-12-31 23:59:59	3	3	C
12412	2069	2069	2	2007-04-23 09:10:34	9999-12-31 23:59:59	3	4	D
12413	2069	2069	3	2007-04-23 09:10:34	9999-12-31 23:59:59	3	5	E
12414	2069	2069	3	2007-04-23 09:10:34	9999-12-31 23:59:59	3	6	F
28225	4705	4705	1	2007-04-23 12:42:24	9999-12-31 23:59:59	3	1	A
28226	4705	4705	2	2007-04-23 12:42:20	9999-12-31 23:59:59	3	2	B
28227	4705	4705	2	2007-04-23 12:42:20	9999-12-31 23:59:59	3	3	C
28228	4705	4705	2	2007-04-23 12:42:20	9999-12-31 23:59:59	3	4	D
28229	4705	4705	3	2007-04-23 12:42:20	9999-12-31 23:59:59	3	5	E
28230	4705	4705	3	2007-04-23 12:42:20	9999-12-31 23:59:59	3	6	F
12415	2070	2070	1	2007-04-23 09:10:39	9999-12-31 23:59:59	3	1	A
12416	2070	2070	2	2007-04-23 09:10:37	9999-12-31 23:59:59	3	2	B
12417	2070	2070	2	2007-04-23 09:10:37	9999-12-31 23:59:59	3	3	C
12418	2070	2070	2	2007-04-23 09:10:37	9999-12-31 23:59:59	3	4	D
12419	2070	2070	3	2007-04-23 09:10:37	9999-12-31 23:59:59	3	5	E
12420	2070	2070	3	2007-04-23 09:10:37	9999-12-31 23:59:59	3	6	F
15373	2563	2563	1	2007-04-23 09:36:33	9999-12-31 23:59:59	3	1	A
15374	2563	2563	2	2007-04-23 09:36:31	9999-12-31 23:59:59	3	2	B
15375	2563	2563	2	2007-04-23 09:36:31	9999-12-31 23:59:59	3	3	C
15376	2563	2563	2	2007-04-23 09:36:31	9999-12-31 23:59:59	3	4	D
15377	2563	2563	3	2007-04-23 09:36:31	9999-12-31 23:59:59	3	5	E
15378	2563	2563	3	2007-04-23 09:36:31	9999-12-31 23:59:59	3	6	F
12421	2071	2071	1	2007-04-23 09:10:42	9999-12-31 23:59:59	3	1	A
12422	2071	2071	2	2007-04-23 09:10:40	9999-12-31 23:59:59	3	2	B
12423	2071	2071	2	2007-04-23 09:10:40	9999-12-31 23:59:59	3	3	C
12424	2071	2071	2	2007-04-23 09:10:40	9999-12-31 23:59:59	3	4	D
12425	2071	2071	3	2007-04-23 09:10:40	9999-12-31 23:59:59	3	5	E
12426	2071	2071	3	2007-04-23 09:10:40	9999-12-31 23:59:59	3	6	F
44815	7470	7470	1	2007-04-23 19:50:34	9999-12-31 23:59:59	3	1	A
44816	7470	7470	2	2007-04-23 19:50:34	9999-12-31 23:59:59	3	2	B
44817	7470	7470	2	2007-04-23 19:50:34	9999-12-31 23:59:59	1	3	C
44818	7470	7470	2	2007-04-23 19:50:34	9999-12-31 23:59:59	1	4	D
44819	7470	7470	3	2007-04-23 19:50:34	9999-12-31 23:59:59	0	5	E
44820	7470	7470	3	2007-04-23 19:50:34	9999-12-31 23:59:59	0	6	F
12427	2072	2072	1	2007-04-23 09:10:45	9999-12-31 23:59:59	3	1	A
12428	2072	2072	2	2007-04-23 09:10:43	9999-12-31 23:59:59	3	2	B
12429	2072	2072	2	2007-04-23 09:10:43	9999-12-31 23:59:59	3	3	C
12430	2072	2072	2	2007-04-23 09:10:43	9999-12-31 23:59:59	3	4	D
12431	2072	2072	3	2007-04-23 09:10:43	9999-12-31 23:59:59	3	5	E
12432	2072	2072	3	2007-04-23 09:10:43	9999-12-31 23:59:59	3	6	F
15379	2564	2564	1	2007-04-23 09:36:37	9999-12-31 23:59:59	3	1	A
15380	2564	2564	2	2007-04-23 09:36:35	9999-12-31 23:59:59	3	2	B
15381	2564	2564	2	2007-04-23 09:36:35	9999-12-31 23:59:59	3	3	C
15382	2564	2564	2	2007-04-23 09:36:35	9999-12-31 23:59:59	3	4	D
15383	2564	2564	3	2007-04-23 09:36:35	9999-12-31 23:59:59	3	5	E
15384	2564	2564	3	2007-04-23 09:36:35	9999-12-31 23:59:59	3	6	F
12433	2073	2073	1	2007-04-23 09:10:47	9999-12-31 23:59:59	3	1	A
12434	2073	2073	2	2007-04-23 09:10:46	9999-12-31 23:59:59	3	2	B
12435	2073	2073	2	2007-04-23 09:10:46	9999-12-31 23:59:59	3	3	C
12436	2073	2073	2	2007-04-23 09:10:46	9999-12-31 23:59:59	3	4	D
12437	2073	2073	3	2007-04-23 09:10:46	9999-12-31 23:59:59	3	5	E
12438	2073	2073	3	2007-04-23 09:10:46	9999-12-31 23:59:59	3	6	F
28231	4706	4706	1	2007-04-23 12:42:31	9999-12-31 23:59:59	3	1	A
28232	4706	4706	2	2007-04-23 12:42:27	9999-12-31 23:59:59	3	2	B
28233	4706	4706	2	2007-04-23 12:42:27	9999-12-31 23:59:59	3	3	C
28234	4706	4706	2	2007-04-23 12:42:27	9999-12-31 23:59:59	3	4	D
28235	4706	4706	3	2007-04-23 12:42:27	9999-12-31 23:59:59	3	5	E
28236	4706	4706	3	2007-04-23 12:42:27	9999-12-31 23:59:59	3	6	F
12439	2074	2074	1	2007-04-23 09:10:50	9999-12-31 23:59:59	3	1	A
12440	2074	2074	2	2007-04-23 09:10:49	9999-12-31 23:59:59	3	2	B
12441	2074	2074	2	2007-04-23 09:10:49	9999-12-31 23:59:59	3	3	C
12442	2074	2074	2	2007-04-23 09:10:49	9999-12-31 23:59:59	3	4	D
12443	2074	2074	3	2007-04-23 09:10:49	9999-12-31 23:59:59	3	5	E
12444	2074	2074	3	2007-04-23 09:10:49	9999-12-31 23:59:59	3	6	F
15385	2565	2565	1	2007-04-23 09:36:40	9999-12-31 23:59:59	3	1	A
15386	2565	2565	2	2007-04-23 09:36:38	9999-12-31 23:59:59	3	2	B
15387	2565	2565	2	2007-04-23 09:36:38	9999-12-31 23:59:59	3	3	C
15388	2565	2565	2	2007-04-23 09:36:38	9999-12-31 23:59:59	3	4	D
15389	2565	2565	3	2007-04-23 09:36:38	9999-12-31 23:59:59	3	5	E
15390	2565	2565	3	2007-04-23 09:36:38	9999-12-31 23:59:59	3	6	F
12445	2075	2075	1	2007-04-23 09:10:53	9999-12-31 23:59:59	3	1	A
12446	2075	2075	2	2007-04-23 09:10:51	9999-12-31 23:59:59	3	2	B
12447	2075	2075	2	2007-04-23 09:10:51	9999-12-31 23:59:59	3	3	C
12448	2075	2075	2	2007-04-23 09:10:51	9999-12-31 23:59:59	3	4	D
12449	2075	2075	3	2007-04-23 09:10:51	9999-12-31 23:59:59	3	5	E
12450	2075	2075	3	2007-04-23 09:10:51	9999-12-31 23:59:59	3	6	F
44821	7471	7471	1	2007-04-23 19:50:53	9999-12-31 23:59:59	3	1	A
44822	7471	7471	2	2007-04-23 19:50:46	9999-12-31 23:59:59	1	2	B
12451	2076	2076	1	2007-04-23 09:10:56	9999-12-31 23:59:59	3	1	A
12452	2076	2076	2	2007-04-23 09:10:54	9999-12-31 23:59:59	3	2	B
12453	2076	2076	2	2007-04-23 09:10:54	9999-12-31 23:59:59	3	3	C
12454	2076	2076	2	2007-04-23 09:10:54	9999-12-31 23:59:59	3	4	D
12455	2076	2076	3	2007-04-23 09:10:54	9999-12-31 23:59:59	3	5	E
12456	2076	2076	3	2007-04-23 09:10:54	9999-12-31 23:59:59	3	6	F
15391	2566	2566	1	2007-04-23 09:36:44	9999-12-31 23:59:59	3	1	A
15392	2566	2566	2	2007-04-23 09:36:41	9999-12-31 23:59:59	3	2	B
15393	2566	2566	2	2007-04-23 09:36:41	9999-12-31 23:59:59	3	3	C
15394	2566	2566	2	2007-04-23 09:36:41	9999-12-31 23:59:59	3	4	D
15395	2566	2566	3	2007-04-23 09:36:41	9999-12-31 23:59:59	3	5	E
15396	2566	2566	3	2007-04-23 09:36:41	9999-12-31 23:59:59	3	6	F
12457	2077	2077	1	2007-04-23 09:10:59	9999-12-31 23:59:59	3	1	A
12458	2077	2077	2	2007-04-23 09:10:57	9999-12-31 23:59:59	3	2	B
12459	2077	2077	2	2007-04-23 09:10:57	9999-12-31 23:59:59	3	3	C
12460	2077	2077	2	2007-04-23 09:10:57	9999-12-31 23:59:59	3	4	D
12461	2077	2077	3	2007-04-23 09:10:57	9999-12-31 23:59:59	3	5	E
12462	2077	2077	3	2007-04-23 09:10:57	9999-12-31 23:59:59	3	6	F
28237	4707	4707	1	2007-04-23 12:42:38	9999-12-31 23:59:59	3	1	A
28238	4707	4707	2	2007-04-23 12:42:34	9999-12-31 23:59:59	3	2	B
28239	4707	4707	2	2007-04-23 12:42:34	9999-12-31 23:59:59	3	3	C
28240	4707	4707	2	2007-04-23 12:42:34	9999-12-31 23:59:59	3	4	D
28241	4707	4707	3	2007-04-23 12:42:34	9999-12-31 23:59:59	3	5	E
28242	4707	4707	3	2007-04-23 12:42:34	9999-12-31 23:59:59	3	6	F
12463	2078	2078	1	2007-04-23 09:11:02	9999-12-31 23:59:59	3	1	A
12464	2078	2078	2	2007-04-23 09:11:00	9999-12-31 23:59:59	3	2	B
12465	2078	2078	2	2007-04-23 09:11:00	9999-12-31 23:59:59	3	3	C
12466	2078	2078	2	2007-04-23 09:11:00	9999-12-31 23:59:59	3	4	D
12467	2078	2078	3	2007-04-23 09:11:00	9999-12-31 23:59:59	3	5	E
12468	2078	2078	3	2007-04-23 09:11:00	9999-12-31 23:59:59	3	6	F
15397	2567	2567	1	2007-04-23 09:36:47	9999-12-31 23:59:59	3	1	A
15398	2567	2567	2	2007-04-23 09:36:45	9999-12-31 23:59:59	3	2	B
15399	2567	2567	2	2007-04-23 09:36:45	9999-12-31 23:59:59	3	3	C
15400	2567	2567	2	2007-04-23 09:36:45	9999-12-31 23:59:59	3	4	D
15401	2567	2567	3	2007-04-23 09:36:45	9999-12-31 23:59:59	3	5	E
15402	2567	2567	3	2007-04-23 09:36:45	9999-12-31 23:59:59	3	6	F
12469	2079	2079	1	2007-04-23 09:11:04	9999-12-31 23:59:59	3	1	A
12470	2079	2079	2	2007-04-23 09:11:03	9999-12-31 23:59:59	3	2	B
12471	2079	2079	2	2007-04-23 09:11:03	9999-12-31 23:59:59	3	3	C
12472	2079	2079	2	2007-04-23 09:11:03	9999-12-31 23:59:59	3	4	D
12473	2079	2079	3	2007-04-23 09:11:03	9999-12-31 23:59:59	3	5	E
12474	2079	2079	3	2007-04-23 09:11:03	9999-12-31 23:59:59	3	6	F
44823	7471	7471	2	2007-04-23 19:50:46	9999-12-31 23:59:59	0	3	C
44824	7471	7471	2	2007-04-23 19:50:46	9999-12-31 23:59:59	0	4	D
44825	7471	7471	3	2007-04-23 19:50:46	9999-12-31 23:59:59	0	5	E
44826	7471	7471	3	2007-04-23 19:50:46	9999-12-31 23:59:59	0	6	F
12475	2080	2080	1	2007-04-23 09:11:07	9999-12-31 23:59:59	3	1	A
12476	2080	2080	2	2007-04-23 09:11:05	9999-12-31 23:59:59	3	2	B
12477	2080	2080	2	2007-04-23 09:11:06	9999-12-31 23:59:59	3	3	C
12478	2080	2080	2	2007-04-23 09:11:06	9999-12-31 23:59:59	3	4	D
12479	2080	2080	3	2007-04-23 09:11:06	9999-12-31 23:59:59	3	5	E
12480	2080	2080	3	2007-04-23 09:11:06	9999-12-31 23:59:59	3	6	F
15403	2568	2568	1	2007-04-23 09:36:51	9999-12-31 23:59:59	3	1	A
15404	2568	2568	2	2007-04-23 09:36:48	9999-12-31 23:59:59	3	2	B
15405	2568	2568	2	2007-04-23 09:36:48	9999-12-31 23:59:59	3	3	C
15406	2568	2568	2	2007-04-23 09:36:48	9999-12-31 23:59:59	3	4	D
15407	2568	2568	3	2007-04-23 09:36:48	9999-12-31 23:59:59	3	5	E
15408	2568	2568	3	2007-04-23 09:36:48	9999-12-31 23:59:59	3	6	F
12481	2081	2081	1	2007-04-23 09:11:10	9999-12-31 23:59:59	3	1	A
12482	2081	2081	2	2007-04-23 09:11:08	9999-12-31 23:59:59	3	2	B
12483	2081	2081	2	2007-04-23 09:11:08	9999-12-31 23:59:59	3	3	C
12484	2081	2081	2	2007-04-23 09:11:08	9999-12-31 23:59:59	3	4	D
12485	2081	2081	3	2007-04-23 09:11:08	9999-12-31 23:59:59	3	5	E
12486	2081	2081	3	2007-04-23 09:11:08	9999-12-31 23:59:59	3	6	F
28243	4708	4708	1	2007-04-23 12:42:45	9999-12-31 23:59:59	3	1	A
28244	4708	4708	2	2007-04-23 12:42:41	9999-12-31 23:59:59	3	2	B
28245	4708	4708	2	2007-04-23 12:42:41	9999-12-31 23:59:59	3	3	C
28246	4708	4708	2	2007-04-23 12:42:41	9999-12-31 23:59:59	3	4	D
28247	4708	4708	3	2007-04-23 12:42:41	9999-12-31 23:59:59	3	5	E
28248	4708	4708	3	2007-04-23 12:42:41	9999-12-31 23:59:59	3	6	F
12487	2082	2082	1	2007-04-23 09:11:13	9999-12-31 23:59:59	3	1	A
12488	2082	2082	2	2007-04-23 09:11:11	9999-12-31 23:59:59	3	2	B
12489	2082	2082	2	2007-04-23 09:11:11	9999-12-31 23:59:59	3	3	C
12490	2082	2082	2	2007-04-23 09:11:11	9999-12-31 23:59:59	3	4	D
12491	2082	2082	3	2007-04-23 09:11:11	9999-12-31 23:59:59	3	5	E
12492	2082	2082	3	2007-04-23 09:11:11	9999-12-31 23:59:59	3	6	F
15409	2569	2569	1	2007-04-23 09:36:54	9999-12-31 23:59:59	3	1	A
15410	2569	2569	2	2007-04-23 09:36:52	9999-12-31 23:59:59	3	2	B
15411	2569	2569	2	2007-04-23 09:36:52	9999-12-31 23:59:59	3	3	C
15412	2569	2569	2	2007-04-23 09:36:52	9999-12-31 23:59:59	3	4	D
15413	2569	2569	3	2007-04-23 09:36:52	9999-12-31 23:59:59	3	5	E
15414	2569	2569	3	2007-04-23 09:36:52	9999-12-31 23:59:59	3	6	F
12493	2083	2083	1	2007-04-23 09:11:16	9999-12-31 23:59:59	3	1	A
12494	2083	2083	2	2007-04-23 09:11:14	9999-12-31 23:59:59	3	2	B
12495	2083	2083	2	2007-04-23 09:11:14	9999-12-31 23:59:59	3	3	C
12496	2083	2083	2	2007-04-23 09:11:14	9999-12-31 23:59:59	3	4	D
12497	2083	2083	3	2007-04-23 09:11:14	9999-12-31 23:59:59	3	5	E
12498	2083	2083	3	2007-04-23 09:11:14	9999-12-31 23:59:59	3	6	F
12499	2084	2084	1	2007-04-23 09:11:19	9999-12-31 23:59:59	3	1	A
12500	2084	2084	2	2007-04-23 09:11:17	9999-12-31 23:59:59	3	2	B
12501	2084	2084	2	2007-04-23 09:11:17	9999-12-31 23:59:59	3	3	C
12502	2084	2084	2	2007-04-23 09:11:17	9999-12-31 23:59:59	3	4	D
12503	2084	2084	3	2007-04-23 09:11:17	9999-12-31 23:59:59	3	5	E
12504	2084	2084	3	2007-04-23 09:11:17	9999-12-31 23:59:59	3	6	F
15415	2570	2570	1	2007-04-23 09:36:58	9999-12-31 23:59:59	3	1	A
15416	2570	2570	2	2007-04-23 09:36:56	9999-12-31 23:59:59	3	2	B
15417	2570	2570	2	2007-04-23 09:36:56	9999-12-31 23:59:59	3	3	C
15418	2570	2570	2	2007-04-23 09:36:56	9999-12-31 23:59:59	3	4	D
15419	2570	2570	3	2007-04-23 09:36:56	9999-12-31 23:59:59	3	5	E
15420	2570	2570	3	2007-04-23 09:36:56	9999-12-31 23:59:59	3	6	F
12505	2085	2085	1	2007-04-23 09:11:21	9999-12-31 23:59:59	3	1	A
12506	2085	2085	2	2007-04-23 09:11:20	9999-12-31 23:59:59	3	2	B
12507	2085	2085	2	2007-04-23 09:11:20	9999-12-31 23:59:59	3	3	C
12508	2085	2085	2	2007-04-23 09:11:20	9999-12-31 23:59:59	3	4	D
12509	2085	2085	3	2007-04-23 09:11:20	9999-12-31 23:59:59	3	5	E
12510	2085	2085	3	2007-04-23 09:11:20	9999-12-31 23:59:59	3	6	F
28249	4709	4709	1	2007-04-23 12:42:52	9999-12-31 23:59:59	3	1	A
28250	4709	4709	2	2007-04-23 12:42:48	9999-12-31 23:59:59	3	2	B
28251	4709	4709	2	2007-04-23 12:42:48	9999-12-31 23:59:59	3	3	C
28252	4709	4709	2	2007-04-23 12:42:48	9999-12-31 23:59:59	3	4	D
28253	4709	4709	3	2007-04-23 12:42:48	9999-12-31 23:59:59	3	5	E
28254	4709	4709	3	2007-04-23 12:42:48	9999-12-31 23:59:59	3	6	F
12511	2086	2086	1	2007-04-23 09:11:24	9999-12-31 23:59:59	3	1	A
12512	2086	2086	2	2007-04-23 09:11:22	9999-12-31 23:59:59	3	2	B
12513	2086	2086	2	2007-04-23 09:11:22	9999-12-31 23:59:59	3	3	C
12514	2086	2086	2	2007-04-23 09:11:22	9999-12-31 23:59:59	3	4	D
12515	2086	2086	3	2007-04-23 09:11:23	9999-12-31 23:59:59	3	5	E
12516	2086	2086	3	2007-04-23 09:11:23	9999-12-31 23:59:59	3	6	F
15421	2571	2571	1	2007-04-23 09:37:02	9999-12-31 23:59:59	3	1	A
15422	2571	2571	2	2007-04-23 09:36:59	9999-12-31 23:59:59	3	2	B
15423	2571	2571	2	2007-04-23 09:36:59	9999-12-31 23:59:59	3	3	C
15424	2571	2571	2	2007-04-23 09:36:59	9999-12-31 23:59:59	3	4	D
15425	2571	2571	3	2007-04-23 09:36:59	9999-12-31 23:59:59	3	5	E
15426	2571	2571	3	2007-04-23 09:36:59	9999-12-31 23:59:59	3	6	F
12517	2087	2087	1	2007-04-23 09:11:27	9999-12-31 23:59:59	3	1	A
12518	2087	2087	2	2007-04-23 09:11:25	9999-12-31 23:59:59	3	2	B
12519	2087	2087	2	2007-04-23 09:11:25	9999-12-31 23:59:59	3	3	C
12520	2087	2087	2	2007-04-23 09:11:25	9999-12-31 23:59:59	3	4	D
12521	2087	2087	3	2007-04-23 09:11:25	9999-12-31 23:59:59	3	5	E
12522	2087	2087	3	2007-04-23 09:11:25	9999-12-31 23:59:59	3	6	F
44827	7472	7472	1	2007-04-23 19:50:58	9999-12-31 23:59:59	3	1	A
44828	7472	7472	2	2007-04-23 19:50:58	9999-12-31 23:59:59	3	2	B
44829	7472	7472	2	2007-04-23 19:50:58	9999-12-31 23:59:59	1	3	C
44830	7472	7472	2	2007-04-23 19:50:58	9999-12-31 23:59:59	1	4	D
12523	2088	2088	1	2007-04-23 09:11:30	9999-12-31 23:59:59	3	1	A
12524	2088	2088	2	2007-04-23 09:11:28	9999-12-31 23:59:59	3	2	B
12525	2088	2088	2	2007-04-23 09:11:28	9999-12-31 23:59:59	3	3	C
12526	2088	2088	2	2007-04-23 09:11:28	9999-12-31 23:59:59	3	4	D
12527	2088	2088	3	2007-04-23 09:11:28	9999-12-31 23:59:59	3	5	E
12528	2088	2088	3	2007-04-23 09:11:28	9999-12-31 23:59:59	3	6	F
15427	2572	2572	1	2007-04-23 09:37:05	9999-12-31 23:59:59	3	1	A
15428	2572	2572	2	2007-04-23 09:37:03	9999-12-31 23:59:59	3	2	B
15429	2572	2572	2	2007-04-23 09:37:03	9999-12-31 23:59:59	3	3	C
15430	2572	2572	2	2007-04-23 09:37:03	9999-12-31 23:59:59	3	4	D
15431	2572	2572	3	2007-04-23 09:37:03	9999-12-31 23:59:59	3	5	E
15432	2572	2572	3	2007-04-23 09:37:03	9999-12-31 23:59:59	3	6	F
12529	2089	2089	1	2007-04-23 09:11:33	9999-12-31 23:59:59	3	1	A
12530	2089	2089	2	2007-04-23 09:11:31	9999-12-31 23:59:59	3	2	B
12531	2089	2089	2	2007-04-23 09:11:31	9999-12-31 23:59:59	3	3	C
12532	2089	2089	2	2007-04-23 09:11:31	9999-12-31 23:59:59	3	4	D
12533	2089	2089	3	2007-04-23 09:11:31	9999-12-31 23:59:59	3	5	E
12534	2089	2089	3	2007-04-23 09:11:31	9999-12-31 23:59:59	3	6	F
28255	4710	4710	1	2007-04-23 12:42:59	9999-12-31 23:59:59	3	1	A
28256	4710	4710	2	2007-04-23 12:42:55	9999-12-31 23:59:59	3	2	B
28257	4710	4710	2	2007-04-23 12:42:55	9999-12-31 23:59:59	3	3	C
28258	4710	4710	2	2007-04-23 12:42:55	9999-12-31 23:59:59	3	4	D
28259	4710	4710	3	2007-04-23 12:42:55	9999-12-31 23:59:59	3	5	E
28260	4710	4710	3	2007-04-23 12:42:55	9999-12-31 23:59:59	3	6	F
12535	2090	2090	1	2007-04-23 09:11:36	9999-12-31 23:59:59	3	1	A
12536	2090	2090	2	2007-04-23 09:11:34	9999-12-31 23:59:59	3	2	B
12537	2090	2090	2	2007-04-23 09:11:34	9999-12-31 23:59:59	3	3	C
12538	2090	2090	2	2007-04-23 09:11:34	9999-12-31 23:59:59	3	4	D
12539	2090	2090	3	2007-04-23 09:11:34	9999-12-31 23:59:59	3	5	E
12540	2090	2090	3	2007-04-23 09:11:34	9999-12-31 23:59:59	3	6	F
15433	2573	2573	1	2007-04-23 09:37:09	9999-12-31 23:59:59	3	1	A
15434	2573	2573	2	2007-04-23 09:37:06	9999-12-31 23:59:59	3	2	B
15435	2573	2573	2	2007-04-23 09:37:06	9999-12-31 23:59:59	3	3	C
15436	2573	2573	2	2007-04-23 09:37:06	9999-12-31 23:59:59	3	4	D
15437	2573	2573	3	2007-04-23 09:37:06	9999-12-31 23:59:59	3	5	E
15438	2573	2573	3	2007-04-23 09:37:06	9999-12-31 23:59:59	3	6	F
12541	2091	2091	1	2007-04-23 09:11:39	9999-12-31 23:59:59	3	1	A
12542	2091	2091	2	2007-04-23 09:11:37	9999-12-31 23:59:59	3	2	B
12543	2091	2091	2	2007-04-23 09:11:37	9999-12-31 23:59:59	3	3	C
12544	2091	2091	2	2007-04-23 09:11:37	9999-12-31 23:59:59	3	4	D
12545	2091	2091	3	2007-04-23 09:11:37	9999-12-31 23:59:59	3	5	E
12546	2091	2091	3	2007-04-23 09:11:37	9999-12-31 23:59:59	3	6	F
44831	7472	7472	3	2007-04-23 19:50:58	9999-12-31 23:59:59	0	5	E
44832	7472	7472	3	2007-04-23 19:50:58	9999-12-31 23:59:59	0	6	F
12547	2092	2092	1	2007-04-23 09:11:41	9999-12-31 23:59:59	3	1	A
12548	2092	2092	2	2007-04-23 09:11:40	9999-12-31 23:59:59	3	2	B
12549	2092	2092	2	2007-04-23 09:11:40	9999-12-31 23:59:59	3	3	C
12550	2092	2092	2	2007-04-23 09:11:40	9999-12-31 23:59:59	3	4	D
12551	2092	2092	3	2007-04-23 09:11:40	9999-12-31 23:59:59	3	5	E
12552	2092	2092	3	2007-04-23 09:11:40	9999-12-31 23:59:59	3	6	F
15439	2574	2574	1	2007-04-23 09:37:12	9999-12-31 23:59:59	3	1	A
15440	2574	2574	2	2007-04-23 09:37:10	9999-12-31 23:59:59	3	2	B
15441	2574	2574	2	2007-04-23 09:37:10	9999-12-31 23:59:59	3	3	C
15442	2574	2574	2	2007-04-23 09:37:10	9999-12-31 23:59:59	3	4	D
15443	2574	2574	3	2007-04-23 09:37:10	9999-12-31 23:59:59	3	5	E
15444	2574	2574	3	2007-04-23 09:37:10	9999-12-31 23:59:59	3	6	F
12553	2093	2093	1	2007-04-23 09:11:44	9999-12-31 23:59:59	3	1	A
12554	2093	2093	2	2007-04-23 09:11:42	9999-12-31 23:59:59	3	2	B
12555	2093	2093	2	2007-04-23 09:11:42	9999-12-31 23:59:59	3	3	C
12556	2093	2093	2	2007-04-23 09:11:42	9999-12-31 23:59:59	3	4	D
12557	2093	2093	3	2007-04-23 09:11:42	9999-12-31 23:59:59	3	5	E
12558	2093	2093	3	2007-04-23 09:11:42	9999-12-31 23:59:59	3	6	F
28261	4711	4711	1	2007-04-23 12:43:06	9999-12-31 23:59:59	3	1	A
28262	4711	4711	2	2007-04-23 12:43:02	9999-12-31 23:59:59	3	2	B
28263	4711	4711	2	2007-04-23 12:43:02	9999-12-31 23:59:59	3	3	C
28264	4711	4711	2	2007-04-23 12:43:02	9999-12-31 23:59:59	3	4	D
28265	4711	4711	3	2007-04-23 12:43:02	9999-12-31 23:59:59	3	5	E
28266	4711	4711	3	2007-04-23 12:43:02	9999-12-31 23:59:59	3	6	F
12559	2094	2094	1	2007-04-23 09:11:47	9999-12-31 23:59:59	3	1	A
12560	2094	2094	2	2007-04-23 09:11:45	9999-12-31 23:59:59	3	2	B
12561	2094	2094	2	2007-04-23 09:11:45	9999-12-31 23:59:59	3	3	C
12562	2094	2094	2	2007-04-23 09:11:45	9999-12-31 23:59:59	3	4	D
12563	2094	2094	3	2007-04-23 09:11:45	9999-12-31 23:59:59	3	5	E
12564	2094	2094	3	2007-04-23 09:11:45	9999-12-31 23:59:59	3	6	F
15445	2575	2575	1	2007-04-23 09:37:16	9999-12-31 23:59:59	3	1	A
15446	2575	2575	2	2007-04-23 09:37:14	9999-12-31 23:59:59	3	2	B
15447	2575	2575	2	2007-04-23 09:37:14	9999-12-31 23:59:59	3	3	C
15448	2575	2575	2	2007-04-23 09:37:14	9999-12-31 23:59:59	3	4	D
15449	2575	2575	3	2007-04-23 09:37:14	9999-12-31 23:59:59	3	5	E
15450	2575	2575	3	2007-04-23 09:37:14	9999-12-31 23:59:59	3	6	F
12565	2095	2095	1	2007-04-23 09:11:50	9999-12-31 23:59:59	3	1	A
12566	2095	2095	2	2007-04-23 09:11:48	9999-12-31 23:59:59	3	2	B
12567	2095	2095	2	2007-04-23 09:11:48	9999-12-31 23:59:59	3	3	C
12568	2095	2095	2	2007-04-23 09:11:48	9999-12-31 23:59:59	3	4	D
12569	2095	2095	3	2007-04-23 09:11:48	9999-12-31 23:59:59	3	5	E
12570	2095	2095	3	2007-04-23 09:11:48	9999-12-31 23:59:59	3	6	F
44833	7473	7473	1	2007-04-23 19:51:16	9999-12-31 23:59:59	3	1	A
44834	7473	7473	2	2007-04-23 19:51:09	9999-12-31 23:59:59	1	2	B
44835	7473	7473	2	2007-04-23 19:51:09	9999-12-31 23:59:59	0	3	C
44836	7473	7473	2	2007-04-23 19:51:09	9999-12-31 23:59:59	0	4	D
12571	2096	2096	1	2007-04-23 09:11:53	9999-12-31 23:59:59	3	1	A
12572	2096	2096	2	2007-04-23 09:11:51	9999-12-31 23:59:59	3	2	B
12573	2096	2096	2	2007-04-23 09:11:51	9999-12-31 23:59:59	3	3	C
12574	2096	2096	2	2007-04-23 09:11:51	9999-12-31 23:59:59	3	4	D
12575	2096	2096	3	2007-04-23 09:11:51	9999-12-31 23:59:59	3	5	E
12576	2096	2096	3	2007-04-23 09:11:51	9999-12-31 23:59:59	3	6	F
15451	2576	2576	1	2007-04-23 09:37:19	9999-12-31 23:59:59	3	1	A
15452	2576	2576	2	2007-04-23 09:37:17	9999-12-31 23:59:59	3	2	B
15453	2576	2576	2	2007-04-23 09:37:17	9999-12-31 23:59:59	3	3	C
15454	2576	2576	2	2007-04-23 09:37:17	9999-12-31 23:59:59	3	4	D
15455	2576	2576	3	2007-04-23 09:37:17	9999-12-31 23:59:59	3	5	E
15456	2576	2576	3	2007-04-23 09:37:17	9999-12-31 23:59:59	3	6	F
12577	2097	2097	1	2007-04-23 09:11:56	9999-12-31 23:59:59	3	1	A
12578	2097	2097	2	2007-04-23 09:11:54	9999-12-31 23:59:59	3	2	B
12579	2097	2097	2	2007-04-23 09:11:54	9999-12-31 23:59:59	3	3	C
12580	2097	2097	2	2007-04-23 09:11:54	9999-12-31 23:59:59	3	4	D
12581	2097	2097	3	2007-04-23 09:11:54	9999-12-31 23:59:59	3	5	E
12582	2097	2097	3	2007-04-23 09:11:54	9999-12-31 23:59:59	3	6	F
28267	4712	4712	1	2007-04-23 12:43:14	9999-12-31 23:59:59	3	1	A
28268	4712	4712	2	2007-04-23 12:43:09	9999-12-31 23:59:59	3	2	B
28269	4712	4712	2	2007-04-23 12:43:09	9999-12-31 23:59:59	3	3	C
28270	4712	4712	2	2007-04-23 12:43:09	9999-12-31 23:59:59	3	4	D
28271	4712	4712	3	2007-04-23 12:43:09	9999-12-31 23:59:59	3	5	E
28272	4712	4712	3	2007-04-23 12:43:09	9999-12-31 23:59:59	3	6	F
12583	2098	2098	1	2007-04-23 09:11:58	9999-12-31 23:59:59	3	1	A
12584	2098	2098	2	2007-04-23 09:11:56	9999-12-31 23:59:59	3	2	B
12585	2098	2098	2	2007-04-23 09:11:56	9999-12-31 23:59:59	3	3	C
12586	2098	2098	2	2007-04-23 09:11:56	9999-12-31 23:59:59	3	4	D
12587	2098	2098	3	2007-04-23 09:11:56	9999-12-31 23:59:59	3	5	E
12588	2098	2098	3	2007-04-23 09:11:56	9999-12-31 23:59:59	3	6	F
15457	2577	2577	1	2007-04-23 09:37:23	9999-12-31 23:59:59	3	1	A
15458	2577	2577	2	2007-04-23 09:37:21	9999-12-31 23:59:59	3	2	B
15459	2577	2577	2	2007-04-23 09:37:21	9999-12-31 23:59:59	3	3	C
15460	2577	2577	2	2007-04-23 09:37:21	9999-12-31 23:59:59	3	4	D
15461	2577	2577	3	2007-04-23 09:37:21	9999-12-31 23:59:59	3	5	E
15462	2577	2577	3	2007-04-23 09:37:21	9999-12-31 23:59:59	3	6	F
12589	2099	2099	1	2007-04-23 09:12:01	9999-12-31 23:59:59	3	1	A
12590	2099	2099	2	2007-04-23 09:11:59	9999-12-31 23:59:59	3	2	B
12591	2099	2099	2	2007-04-23 09:11:59	9999-12-31 23:59:59	3	3	C
12592	2099	2099	2	2007-04-23 09:11:59	9999-12-31 23:59:59	3	4	D
12593	2099	2099	3	2007-04-23 09:11:59	9999-12-31 23:59:59	3	5	E
12594	2099	2099	3	2007-04-23 09:11:59	9999-12-31 23:59:59	3	6	F
44837	7473	7473	3	2007-04-23 19:51:09	9999-12-31 23:59:59	0	5	E
44838	7473	7473	3	2007-04-23 19:51:09	9999-12-31 23:59:59	0	6	F
12595	2100	2100	1	2007-04-23 09:12:04	9999-12-31 23:59:59	3	1	A
12596	2100	2100	2	2007-04-23 09:12:02	9999-12-31 23:59:59	3	2	B
12597	2100	2100	2	2007-04-23 09:12:02	9999-12-31 23:59:59	3	3	C
12598	2100	2100	2	2007-04-23 09:12:02	9999-12-31 23:59:59	3	4	D
12599	2100	2100	3	2007-04-23 09:12:02	9999-12-31 23:59:59	3	5	E
12600	2100	2100	3	2007-04-23 09:12:02	9999-12-31 23:59:59	3	6	F
15463	2578	2578	1	2007-04-23 09:37:26	9999-12-31 23:59:59	3	1	A
15464	2578	2578	2	2007-04-23 09:37:24	9999-12-31 23:59:59	3	2	B
15465	2578	2578	2	2007-04-23 09:37:24	9999-12-31 23:59:59	3	3	C
15466	2578	2578	2	2007-04-23 09:37:24	9999-12-31 23:59:59	3	4	D
15467	2578	2578	3	2007-04-23 09:37:24	9999-12-31 23:59:59	3	5	E
15468	2578	2578	3	2007-04-23 09:37:24	9999-12-31 23:59:59	3	6	F
12601	2101	2101	1	2007-04-23 09:12:07	9999-12-31 23:59:59	3	1	A
12602	2101	2101	2	2007-04-23 09:12:05	9999-12-31 23:59:59	3	2	B
12603	2101	2101	2	2007-04-23 09:12:05	9999-12-31 23:59:59	3	3	C
12604	2101	2101	2	2007-04-23 09:12:05	9999-12-31 23:59:59	3	4	D
12605	2101	2101	3	2007-04-23 09:12:05	9999-12-31 23:59:59	3	5	E
12606	2101	2101	3	2007-04-23 09:12:05	9999-12-31 23:59:59	3	6	F
28273	4713	4713	1	2007-04-23 12:43:21	9999-12-31 23:59:59	3	1	A
28274	4713	4713	2	2007-04-23 12:43:16	9999-12-31 23:59:59	3	2	B
28275	4713	4713	2	2007-04-23 12:43:16	9999-12-31 23:59:59	3	3	C
28276	4713	4713	2	2007-04-23 12:43:16	9999-12-31 23:59:59	3	4	D
28277	4713	4713	3	2007-04-23 12:43:16	9999-12-31 23:59:59	3	5	E
28278	4713	4713	3	2007-04-23 12:43:16	9999-12-31 23:59:59	3	6	F
12607	2102	2102	1	2007-04-23 09:12:10	9999-12-31 23:59:59	3	1	A
12608	2102	2102	2	2007-04-23 09:12:08	9999-12-31 23:59:59	3	2	B
12609	2102	2102	2	2007-04-23 09:12:08	9999-12-31 23:59:59	3	3	C
12610	2102	2102	2	2007-04-23 09:12:08	9999-12-31 23:59:59	3	4	D
12611	2102	2102	3	2007-04-23 09:12:08	9999-12-31 23:59:59	3	5	E
12612	2102	2102	3	2007-04-23 09:12:08	9999-12-31 23:59:59	3	6	F
15469	2579	2579	1	2007-04-23 09:37:30	9999-12-31 23:59:59	3	1	A
15470	2579	2579	2	2007-04-23 09:37:28	9999-12-31 23:59:59	3	2	B
15471	2579	2579	2	2007-04-23 09:37:28	9999-12-31 23:59:59	3	3	C
15472	2579	2579	2	2007-04-23 09:37:28	9999-12-31 23:59:59	3	4	D
15473	2579	2579	3	2007-04-23 09:37:28	9999-12-31 23:59:59	3	5	E
15474	2579	2579	3	2007-04-23 09:37:28	9999-12-31 23:59:59	3	6	F
12613	2103	2103	1	2007-04-23 09:12:12	9999-12-31 23:59:59	3	1	A
12614	2103	2103	2	2007-04-23 09:12:11	9999-12-31 23:59:59	3	2	B
12615	2103	2103	2	2007-04-23 09:12:11	9999-12-31 23:59:59	3	3	C
12616	2103	2103	2	2007-04-23 09:12:11	9999-12-31 23:59:59	3	4	D
12617	2103	2103	3	2007-04-23 09:12:11	9999-12-31 23:59:59	3	5	E
12618	2103	2103	3	2007-04-23 09:12:11	9999-12-31 23:59:59	3	6	F
44839	7474	7474	1	2007-04-23 19:51:21	9999-12-31 23:59:59	3	1	A
44840	7474	7474	2	2007-04-23 19:51:21	9999-12-31 23:59:59	3	2	B
44841	7474	7474	2	2007-04-23 19:51:21	9999-12-31 23:59:59	1	3	C
44842	7474	7474	2	2007-04-23 19:51:21	9999-12-31 23:59:59	1	4	D
12619	2104	2104	1	2007-04-23 09:12:15	9999-12-31 23:59:59	3	1	A
12620	2104	2104	2	2007-04-23 09:12:13	9999-12-31 23:59:59	3	2	B
12621	2104	2104	2	2007-04-23 09:12:13	9999-12-31 23:59:59	3	3	C
12622	2104	2104	2	2007-04-23 09:12:13	9999-12-31 23:59:59	3	4	D
12623	2104	2104	3	2007-04-23 09:12:13	9999-12-31 23:59:59	3	5	E
12624	2104	2104	3	2007-04-23 09:12:13	9999-12-31 23:59:59	3	6	F
15475	2580	2580	1	2007-04-23 09:37:35	9999-12-31 23:59:59	3	1	A
15476	2580	2580	2	2007-04-23 09:37:33	9999-12-31 23:59:59	3	2	B
15477	2580	2580	2	2007-04-23 09:37:33	9999-12-31 23:59:59	3	3	C
15478	2580	2580	2	2007-04-23 09:37:33	9999-12-31 23:59:59	3	4	D
15479	2580	2580	3	2007-04-23 09:37:33	9999-12-31 23:59:59	3	5	E
15480	2580	2580	3	2007-04-23 09:37:33	9999-12-31 23:59:59	3	6	F
12625	2105	2105	1	2007-04-23 09:12:18	9999-12-31 23:59:59	3	1	A
12626	2105	2105	2	2007-04-23 09:12:16	9999-12-31 23:59:59	3	2	B
12627	2105	2105	2	2007-04-23 09:12:16	9999-12-31 23:59:59	3	3	C
12628	2105	2105	2	2007-04-23 09:12:16	9999-12-31 23:59:59	3	4	D
12629	2105	2105	3	2007-04-23 09:12:16	9999-12-31 23:59:59	3	5	E
12630	2105	2105	3	2007-04-23 09:12:16	9999-12-31 23:59:59	3	6	F
28279	4714	4714	1	2007-04-23 12:43:28	9999-12-31 23:59:59	3	1	A
28280	4714	4714	2	2007-04-23 12:43:24	9999-12-31 23:59:59	3	2	B
28281	4714	4714	2	2007-04-23 12:43:24	9999-12-31 23:59:59	3	3	C
28282	4714	4714	2	2007-04-23 12:43:24	9999-12-31 23:59:59	3	4	D
16861	2811	2811	1	2007-04-23 09:51:44	9999-12-31 23:59:59	3	1	A
16862	2811	2811	2	2007-04-23 09:51:42	9999-12-31 23:59:59	3	2	B
12631	2106	2106	1	2007-04-23 09:12:21	9999-12-31 23:59:59	3	1	A
12632	2106	2106	2	2007-04-23 09:12:19	9999-12-31 23:59:59	3	2	B
12633	2106	2106	2	2007-04-23 09:12:19	9999-12-31 23:59:59	3	3	C
12634	2106	2106	2	2007-04-23 09:12:19	9999-12-31 23:59:59	3	4	D
12635	2106	2106	3	2007-04-23 09:12:19	9999-12-31 23:59:59	3	5	E
12636	2106	2106	3	2007-04-23 09:12:19	9999-12-31 23:59:59	3	6	F
16863	2811	2811	2	2007-04-23 09:51:42	9999-12-31 23:59:59	3	3	C
16864	2811	2811	2	2007-04-23 09:51:42	9999-12-31 23:59:59	3	4	D
16865	2811	2811	3	2007-04-23 09:51:42	9999-12-31 23:59:59	3	5	E
16866	2811	2811	3	2007-04-23 09:51:42	9999-12-31 23:59:59	3	6	F
28283	4714	4714	3	2007-04-23 12:43:24	9999-12-31 23:59:59	3	5	E
28284	4714	4714	3	2007-04-23 12:43:24	9999-12-31 23:59:59	3	6	F
12637	2107	2107	1	2007-04-23 09:12:24	9999-12-31 23:59:59	3	1	A
12638	2107	2107	2	2007-04-23 09:12:22	9999-12-31 23:59:59	3	2	B
12639	2107	2107	2	2007-04-23 09:12:22	9999-12-31 23:59:59	3	3	C
12640	2107	2107	2	2007-04-23 09:12:22	9999-12-31 23:59:59	3	4	D
12641	2107	2107	3	2007-04-23 09:12:22	9999-12-31 23:59:59	3	5	E
12642	2107	2107	3	2007-04-23 09:12:22	9999-12-31 23:59:59	3	6	F
44843	7474	7474	3	2007-04-23 19:51:21	9999-12-31 23:59:59	0	5	E
44844	7474	7474	3	2007-04-23 19:51:21	9999-12-31 23:59:59	0	6	F
12643	2108	2108	1	2007-04-23 09:12:27	9999-12-31 23:59:59	3	1	A
12644	2108	2108	2	2007-04-23 09:12:25	9999-12-31 23:59:59	3	2	B
12645	2108	2108	2	2007-04-23 09:12:25	9999-12-31 23:59:59	3	3	C
12646	2108	2108	2	2007-04-23 09:12:25	9999-12-31 23:59:59	3	4	D
12647	2108	2108	3	2007-04-23 09:12:25	9999-12-31 23:59:59	3	5	E
12648	2108	2108	3	2007-04-23 09:12:25	9999-12-31 23:59:59	3	6	F
28285	4715	4715	1	2007-04-23 12:43:35	9999-12-31 23:59:59	3	1	A
28286	4715	4715	2	2007-04-23 12:43:31	9999-12-31 23:59:59	3	2	B
28287	4715	4715	2	2007-04-23 12:43:31	9999-12-31 23:59:59	3	3	C
28288	4715	4715	2	2007-04-23 12:43:31	9999-12-31 23:59:59	3	4	D
15481	2581	2581	1	2007-04-23 09:37:38	9999-12-31 23:59:59	3	1	A
15482	2581	2581	2	2007-04-23 09:37:36	9999-12-31 23:59:59	3	2	B
12649	2109	2109	1	2007-04-23 09:12:29	9999-12-31 23:59:59	3	1	A
12650	2109	2109	2	2007-04-23 09:12:28	9999-12-31 23:59:59	3	2	B
12651	2109	2109	2	2007-04-23 09:12:28	9999-12-31 23:59:59	3	3	C
12652	2109	2109	2	2007-04-23 09:12:28	9999-12-31 23:59:59	3	4	D
12653	2109	2109	3	2007-04-23 09:12:28	9999-12-31 23:59:59	3	5	E
12654	2109	2109	3	2007-04-23 09:12:28	9999-12-31 23:59:59	3	6	F
15483	2581	2581	2	2007-04-23 09:37:36	9999-12-31 23:59:59	3	3	C
15484	2581	2581	2	2007-04-23 09:37:36	9999-12-31 23:59:59	3	4	D
15485	2581	2581	3	2007-04-23 09:37:36	9999-12-31 23:59:59	3	5	E
15486	2581	2581	3	2007-04-23 09:37:36	9999-12-31 23:59:59	3	6	F
28289	4715	4715	3	2007-04-23 12:43:31	9999-12-31 23:59:59	3	5	E
28290	4715	4715	3	2007-04-23 12:43:31	9999-12-31 23:59:59	3	6	F
12655	2110	2110	1	2007-04-23 09:12:32	9999-12-31 23:59:59	3	1	A
12656	2110	2110	2	2007-04-23 09:12:30	9999-12-31 23:59:59	3	2	B
12657	2110	2110	2	2007-04-23 09:12:30	9999-12-31 23:59:59	3	3	C
12658	2110	2110	2	2007-04-23 09:12:30	9999-12-31 23:59:59	3	4	D
12659	2110	2110	3	2007-04-23 09:12:30	9999-12-31 23:59:59	3	5	E
12660	2110	2110	3	2007-04-23 09:12:30	9999-12-31 23:59:59	3	6	F
44845	7475	7475	1	2007-04-23 19:51:39	9999-12-31 23:59:59	3	1	A
44846	7475	7475	2	2007-04-23 19:51:32	9999-12-31 23:59:59	1	2	B
44847	7475	7475	2	2007-04-23 19:51:32	9999-12-31 23:59:59	0	3	C
44848	7475	7475	2	2007-04-23 19:51:32	9999-12-31 23:59:59	0	4	D
15487	2582	2582	1	2007-04-23 09:37:42	9999-12-31 23:59:59	3	1	A
15488	2582	2582	2	2007-04-23 09:37:40	9999-12-31 23:59:59	3	2	B
12661	2111	2111	1	2007-04-23 09:12:35	9999-12-31 23:59:59	3	1	A
12662	2111	2111	2	2007-04-23 09:12:33	9999-12-31 23:59:59	3	2	B
12663	2111	2111	2	2007-04-23 09:12:33	9999-12-31 23:59:59	3	3	C
12664	2111	2111	2	2007-04-23 09:12:33	9999-12-31 23:59:59	3	4	D
12665	2111	2111	3	2007-04-23 09:12:33	9999-12-31 23:59:59	3	5	E
12666	2111	2111	3	2007-04-23 09:12:33	9999-12-31 23:59:59	3	6	F
15489	2582	2582	2	2007-04-23 09:37:40	9999-12-31 23:59:59	3	3	C
15490	2582	2582	2	2007-04-23 09:37:40	9999-12-31 23:59:59	3	4	D
15491	2582	2582	3	2007-04-23 09:37:40	9999-12-31 23:59:59	3	5	E
15492	2582	2582	3	2007-04-23 09:37:40	9999-12-31 23:59:59	3	6	F
44849	7475	7475	3	2007-04-23 19:51:32	9999-12-31 23:59:59	0	5	E
44850	7475	7475	3	2007-04-23 19:51:32	9999-12-31 23:59:59	0	6	F
12667	2112	2112	1	2007-04-23 09:12:38	9999-12-31 23:59:59	3	1	A
12668	2112	2112	2	2007-04-23 09:12:36	9999-12-31 23:59:59	3	2	B
12669	2112	2112	2	2007-04-23 09:12:36	9999-12-31 23:59:59	3	3	C
12670	2112	2112	2	2007-04-23 09:12:36	9999-12-31 23:59:59	3	4	D
12671	2112	2112	3	2007-04-23 09:12:36	9999-12-31 23:59:59	3	5	E
12672	2112	2112	3	2007-04-23 09:12:36	9999-12-31 23:59:59	3	6	F
28291	4716	4716	1	2007-04-23 12:43:42	9999-12-31 23:59:59	3	1	A
28292	4716	4716	2	2007-04-23 12:43:38	9999-12-31 23:59:59	3	2	B
28293	4716	4716	2	2007-04-23 12:43:38	9999-12-31 23:59:59	3	3	C
28294	4716	4716	2	2007-04-23 12:43:38	9999-12-31 23:59:59	3	4	D
15493	2583	2583	1	2007-04-23 09:37:45	9999-12-31 23:59:59	3	1	A
15494	2583	2583	2	2007-04-23 09:37:43	9999-12-31 23:59:59	3	2	B
12673	2113	2113	1	2007-04-23 09:12:41	9999-12-31 23:59:59	3	1	A
12674	2113	2113	2	2007-04-23 09:12:39	9999-12-31 23:59:59	3	2	B
12675	2113	2113	2	2007-04-23 09:12:39	9999-12-31 23:59:59	3	3	C
12676	2113	2113	2	2007-04-23 09:12:39	9999-12-31 23:59:59	3	4	D
12677	2113	2113	3	2007-04-23 09:12:39	9999-12-31 23:59:59	3	5	E
12678	2113	2113	3	2007-04-23 09:12:39	9999-12-31 23:59:59	3	6	F
15495	2583	2583	2	2007-04-23 09:37:43	9999-12-31 23:59:59	3	3	C
15496	2583	2583	2	2007-04-23 09:37:43	9999-12-31 23:59:59	3	4	D
15497	2583	2583	3	2007-04-23 09:37:43	9999-12-31 23:59:59	3	5	E
15498	2583	2583	3	2007-04-23 09:37:43	9999-12-31 23:59:59	3	6	F
28295	4716	4716	3	2007-04-23 12:43:38	9999-12-31 23:59:59	3	5	E
28296	4716	4716	3	2007-04-23 12:43:38	9999-12-31 23:59:59	3	6	F
12679	2114	2114	1	2007-04-23 09:12:44	9999-12-31 23:59:59	3	1	A
12680	2114	2114	2	2007-04-23 09:12:42	9999-12-31 23:59:59	3	2	B
12681	2114	2114	2	2007-04-23 09:12:42	9999-12-31 23:59:59	3	3	C
12682	2114	2114	2	2007-04-23 09:12:42	9999-12-31 23:59:59	3	4	D
12683	2114	2114	3	2007-04-23 09:12:42	9999-12-31 23:59:59	3	5	E
12684	2114	2114	3	2007-04-23 09:12:42	9999-12-31 23:59:59	3	6	F
15499	2584	2584	1	2007-04-23 09:37:49	9999-12-31 23:59:59	3	1	A
15500	2584	2584	2	2007-04-23 09:37:47	9999-12-31 23:59:59	3	2	B
12685	2115	2115	1	2007-04-23 09:12:47	9999-12-31 23:59:59	3	1	A
12686	2115	2115	2	2007-04-23 09:12:45	9999-12-31 23:59:59	3	2	B
12687	2115	2115	2	2007-04-23 09:12:45	9999-12-31 23:59:59	3	3	C
12688	2115	2115	2	2007-04-23 09:12:45	9999-12-31 23:59:59	3	4	D
12689	2115	2115	3	2007-04-23 09:12:45	9999-12-31 23:59:59	3	5	E
12690	2115	2115	3	2007-04-23 09:12:45	9999-12-31 23:59:59	3	6	F
15501	2584	2584	2	2007-04-23 09:37:47	9999-12-31 23:59:59	3	3	C
15502	2584	2584	2	2007-04-23 09:37:47	9999-12-31 23:59:59	3	4	D
15503	2584	2584	3	2007-04-23 09:37:47	9999-12-31 23:59:59	3	5	E
15504	2584	2584	3	2007-04-23 09:37:47	9999-12-31 23:59:59	3	6	F
44851	7476	7476	1	2007-04-23 19:51:44	9999-12-31 23:59:59	3	1	A
44852	7476	7476	2	2007-04-23 19:51:44	9999-12-31 23:59:59	3	2	B
12691	2116	2116	1	2007-04-23 09:12:50	9999-12-31 23:59:59	3	1	A
12692	2116	2116	2	2007-04-23 09:12:48	9999-12-31 23:59:59	3	2	B
12693	2116	2116	2	2007-04-23 09:12:48	9999-12-31 23:59:59	3	3	C
12694	2116	2116	2	2007-04-23 09:12:48	9999-12-31 23:59:59	3	4	D
12695	2116	2116	3	2007-04-23 09:12:48	9999-12-31 23:59:59	3	5	E
12696	2116	2116	3	2007-04-23 09:12:48	9999-12-31 23:59:59	3	6	F
28297	4717	4717	1	2007-04-23 12:43:50	9999-12-31 23:59:59	3	1	A
28298	4717	4717	2	2007-04-23 12:43:45	9999-12-31 23:59:59	3	2	B
28299	4717	4717	2	2007-04-23 12:43:45	9999-12-31 23:59:59	3	3	C
28300	4717	4717	2	2007-04-23 12:43:45	9999-12-31 23:59:59	3	4	D
15505	2585	2585	1	2007-04-23 09:37:52	9999-12-31 23:59:59	3	1	A
15506	2585	2585	2	2007-04-23 09:37:50	9999-12-31 23:59:59	3	2	B
12697	2117	2117	1	2007-04-23 09:12:52	9999-12-31 23:59:59	3	1	A
12698	2117	2117	2	2007-04-23 09:12:51	9999-12-31 23:59:59	3	2	B
12699	2117	2117	2	2007-04-23 09:12:51	9999-12-31 23:59:59	3	3	C
12700	2117	2117	2	2007-04-23 09:12:51	9999-12-31 23:59:59	3	4	D
12701	2117	2117	3	2007-04-23 09:12:51	9999-12-31 23:59:59	3	5	E
12702	2117	2117	3	2007-04-23 09:12:51	9999-12-31 23:59:59	3	6	F
15507	2585	2585	2	2007-04-23 09:37:50	9999-12-31 23:59:59	3	3	C
15508	2585	2585	2	2007-04-23 09:37:50	9999-12-31 23:59:59	3	4	D
15509	2585	2585	3	2007-04-23 09:37:50	9999-12-31 23:59:59	3	5	E
15510	2585	2585	3	2007-04-23 09:37:50	9999-12-31 23:59:59	3	6	F
28301	4717	4717	3	2007-04-23 12:43:45	9999-12-31 23:59:59	3	5	E
28302	4717	4717	3	2007-04-23 12:43:45	9999-12-31 23:59:59	3	6	F
12703	2118	2118	1	2007-04-23 09:12:55	9999-12-31 23:59:59	3	1	A
12704	2118	2118	2	2007-04-23 09:12:53	9999-12-31 23:59:59	3	2	B
12705	2118	2118	2	2007-04-23 09:12:53	9999-12-31 23:59:59	3	3	C
12706	2118	2118	2	2007-04-23 09:12:53	9999-12-31 23:59:59	3	4	D
12707	2118	2118	3	2007-04-23 09:12:53	9999-12-31 23:59:59	3	5	E
12708	2118	2118	3	2007-04-23 09:12:53	9999-12-31 23:59:59	3	6	F
44853	7476	7476	2	2007-04-23 19:51:44	9999-12-31 23:59:59	1	3	C
44854	7476	7476	2	2007-04-23 19:51:44	9999-12-31 23:59:59	1	4	D
44855	7476	7476	3	2007-04-23 19:51:44	9999-12-31 23:59:59	0	5	E
44856	7476	7476	3	2007-04-23 19:51:44	9999-12-31 23:59:59	0	6	F
15511	2586	2586	1	2007-04-23 09:37:56	9999-12-31 23:59:59	3	1	A
15512	2586	2586	2	2007-04-23 09:37:54	9999-12-31 23:59:59	3	2	B
12709	2119	2119	1	2007-04-23 09:12:58	9999-12-31 23:59:59	3	1	A
12710	2119	2119	2	2007-04-23 09:12:56	9999-12-31 23:59:59	3	2	B
12711	2119	2119	2	2007-04-23 09:12:56	9999-12-31 23:59:59	3	3	C
12712	2119	2119	2	2007-04-23 09:12:56	9999-12-31 23:59:59	3	4	D
12713	2119	2119	3	2007-04-23 09:12:56	9999-12-31 23:59:59	3	5	E
12714	2119	2119	3	2007-04-23 09:12:56	9999-12-31 23:59:59	3	6	F
15513	2586	2586	2	2007-04-23 09:37:54	9999-12-31 23:59:59	3	3	C
15514	2586	2586	2	2007-04-23 09:37:54	9999-12-31 23:59:59	3	4	D
15515	2586	2586	3	2007-04-23 09:37:54	9999-12-31 23:59:59	3	5	E
15516	2586	2586	3	2007-04-23 09:37:54	9999-12-31 23:59:59	3	6	F
12715	2120	2120	1	2007-04-23 09:13:01	9999-12-31 23:59:59	3	1	A
12716	2120	2120	2	2007-04-23 09:12:59	9999-12-31 23:59:59	3	2	B
12717	2120	2120	2	2007-04-23 09:12:59	9999-12-31 23:59:59	3	3	C
12718	2120	2120	2	2007-04-23 09:12:59	9999-12-31 23:59:59	3	4	D
12719	2120	2120	3	2007-04-23 09:12:59	9999-12-31 23:59:59	3	5	E
12720	2120	2120	3	2007-04-23 09:12:59	9999-12-31 23:59:59	3	6	F
28303	4718	4718	1	2007-04-23 12:43:57	9999-12-31 23:59:59	3	1	A
28304	4718	4718	2	2007-04-23 12:43:52	9999-12-31 23:59:59	3	2	B
28305	4718	4718	2	2007-04-23 12:43:52	9999-12-31 23:59:59	3	3	C
28306	4718	4718	2	2007-04-23 12:43:52	9999-12-31 23:59:59	3	4	D
15517	2587	2587	1	2007-04-23 09:37:59	9999-12-31 23:59:59	3	1	A
15518	2587	2587	2	2007-04-23 09:37:57	9999-12-31 23:59:59	3	2	B
12721	2121	2121	1	2007-04-23 09:13:04	9999-12-31 23:59:59	3	1	A
12722	2121	2121	2	2007-04-23 09:13:02	9999-12-31 23:59:59	3	2	B
12723	2121	2121	2	2007-04-23 09:13:02	9999-12-31 23:59:59	3	3	C
12724	2121	2121	2	2007-04-23 09:13:02	9999-12-31 23:59:59	3	4	D
12725	2121	2121	3	2007-04-23 09:13:02	9999-12-31 23:59:59	3	5	E
12726	2121	2121	3	2007-04-23 09:13:02	9999-12-31 23:59:59	3	6	F
15519	2587	2587	2	2007-04-23 09:37:57	9999-12-31 23:59:59	3	3	C
15520	2587	2587	2	2007-04-23 09:37:57	9999-12-31 23:59:59	3	4	D
15521	2587	2587	3	2007-04-23 09:37:57	9999-12-31 23:59:59	3	5	E
15522	2587	2587	3	2007-04-23 09:37:57	9999-12-31 23:59:59	3	6	F
28307	4718	4718	3	2007-04-23 12:43:53	9999-12-31 23:59:59	3	5	E
28308	4718	4718	3	2007-04-23 12:43:53	9999-12-31 23:59:59	3	6	F
12727	2122	2122	1	2007-04-23 09:13:07	9999-12-31 23:59:59	3	1	A
12728	2122	2122	2	2007-04-23 09:13:05	9999-12-31 23:59:59	3	2	B
12729	2122	2122	2	2007-04-23 09:13:05	9999-12-31 23:59:59	3	3	C
12730	2122	2122	2	2007-04-23 09:13:05	9999-12-31 23:59:59	3	4	D
12731	2122	2122	3	2007-04-23 09:13:05	9999-12-31 23:59:59	3	5	E
12732	2122	2122	3	2007-04-23 09:13:05	9999-12-31 23:59:59	3	6	F
15523	2588	2588	1	2007-04-23 09:38:03	9999-12-31 23:59:59	3	1	A
15524	2588	2588	2	2007-04-23 09:38:01	9999-12-31 23:59:59	3	2	B
12733	2123	2123	1	2007-04-23 09:13:10	9999-12-31 23:59:59	3	1	A
12734	2123	2123	2	2007-04-23 09:13:08	9999-12-31 23:59:59	3	2	B
12735	2123	2123	2	2007-04-23 09:13:08	9999-12-31 23:59:59	3	3	C
12736	2123	2123	2	2007-04-23 09:13:08	9999-12-31 23:59:59	3	4	D
12737	2123	2123	3	2007-04-23 09:13:08	9999-12-31 23:59:59	3	5	E
12738	2123	2123	3	2007-04-23 09:13:08	9999-12-31 23:59:59	3	6	F
15525	2588	2588	2	2007-04-23 09:38:01	9999-12-31 23:59:59	3	3	C
15526	2588	2588	2	2007-04-23 09:38:01	9999-12-31 23:59:59	3	4	D
15527	2588	2588	3	2007-04-23 09:38:01	9999-12-31 23:59:59	3	5	E
15528	2588	2588	3	2007-04-23 09:38:01	9999-12-31 23:59:59	3	6	F
12739	2124	2124	1	2007-04-23 09:13:13	9999-12-31 23:59:59	3	1	A
12740	2124	2124	2	2007-04-23 09:13:11	9999-12-31 23:59:59	3	2	B
12741	2124	2124	2	2007-04-23 09:13:11	9999-12-31 23:59:59	3	3	C
12742	2124	2124	2	2007-04-23 09:13:11	9999-12-31 23:59:59	3	4	D
12743	2124	2124	3	2007-04-23 09:13:11	9999-12-31 23:59:59	3	5	E
12744	2124	2124	3	2007-04-23 09:13:11	9999-12-31 23:59:59	3	6	F
28309	4719	4719	1	2007-04-23 12:44:04	9999-12-31 23:59:59	3	1	A
28310	4719	4719	2	2007-04-23 12:44:00	9999-12-31 23:59:59	3	2	B
28311	4719	4719	2	2007-04-23 12:44:00	9999-12-31 23:59:59	3	3	C
28312	4719	4719	2	2007-04-23 12:44:00	9999-12-31 23:59:59	3	4	D
15529	2589	2589	1	2007-04-23 09:38:06	9999-12-31 23:59:59	3	1	A
15530	2589	2589	2	2007-04-23 09:38:04	9999-12-31 23:59:59	3	2	B
12745	2125	2125	1	2007-04-23 09:13:15	9999-12-31 23:59:59	3	1	A
12746	2125	2125	2	2007-04-23 09:13:14	9999-12-31 23:59:59	3	2	B
12747	2125	2125	2	2007-04-23 09:13:14	9999-12-31 23:59:59	3	3	C
12748	2125	2125	2	2007-04-23 09:13:14	9999-12-31 23:59:59	3	4	D
12749	2125	2125	3	2007-04-23 09:13:14	9999-12-31 23:59:59	3	5	E
12750	2125	2125	3	2007-04-23 09:13:14	9999-12-31 23:59:59	3	6	F
15531	2589	2589	2	2007-04-23 09:38:04	9999-12-31 23:59:59	3	3	C
15532	2589	2589	2	2007-04-23 09:38:04	9999-12-31 23:59:59	3	4	D
15533	2589	2589	3	2007-04-23 09:38:04	9999-12-31 23:59:59	3	5	E
15534	2589	2589	3	2007-04-23 09:38:04	9999-12-31 23:59:59	3	6	F
28313	4719	4719	3	2007-04-23 12:44:00	9999-12-31 23:59:59	3	5	E
28314	4719	4719	3	2007-04-23 12:44:00	9999-12-31 23:59:59	3	6	F
12751	2126	2126	1	2007-04-23 09:13:18	9999-12-31 23:59:59	3	1	A
12752	2126	2126	2	2007-04-23 09:13:16	9999-12-31 23:59:59	3	2	B
12753	2126	2126	2	2007-04-23 09:13:16	9999-12-31 23:59:59	3	3	C
12754	2126	2126	2	2007-04-23 09:13:16	9999-12-31 23:59:59	3	4	D
12755	2126	2126	3	2007-04-23 09:13:16	9999-12-31 23:59:59	3	5	E
12756	2126	2126	3	2007-04-23 09:13:16	9999-12-31 23:59:59	3	6	F
44857	7477	7477	1	2007-04-23 19:52:03	9999-12-31 23:59:59	3	1	A
44858	7477	7477	2	2007-04-23 19:51:56	9999-12-31 23:59:59	1	2	B
44859	7477	7477	2	2007-04-23 19:51:56	9999-12-31 23:59:59	0	3	C
44860	7477	7477	2	2007-04-23 19:51:56	9999-12-31 23:59:59	0	4	D
15535	2590	2590	1	2007-04-23 09:38:10	9999-12-31 23:59:59	3	1	A
15536	2590	2590	2	2007-04-23 09:38:07	9999-12-31 23:59:59	3	2	B
12757	2127	2127	1	2007-04-23 09:13:21	9999-12-31 23:59:59	3	1	A
12758	2127	2127	2	2007-04-23 09:13:19	9999-12-31 23:59:59	3	2	B
12759	2127	2127	2	2007-04-23 09:13:20	9999-12-31 23:59:59	3	3	C
12760	2127	2127	2	2007-04-23 09:13:20	9999-12-31 23:59:59	3	4	D
12761	2127	2127	3	2007-04-23 09:13:20	9999-12-31 23:59:59	3	5	E
12762	2127	2127	3	2007-04-23 09:13:20	9999-12-31 23:59:59	3	6	F
15537	2590	2590	2	2007-04-23 09:38:07	9999-12-31 23:59:59	3	3	C
15538	2590	2590	2	2007-04-23 09:38:07	9999-12-31 23:59:59	3	4	D
15539	2590	2590	3	2007-04-23 09:38:07	9999-12-31 23:59:59	3	5	E
15540	2590	2590	3	2007-04-23 09:38:07	9999-12-31 23:59:59	3	6	F
44861	7477	7477	3	2007-04-23 19:51:56	9999-12-31 23:59:59	0	5	E
44862	7477	7477	3	2007-04-23 19:51:56	9999-12-31 23:59:59	0	6	F
12763	2128	2128	1	2007-04-23 09:13:24	9999-12-31 23:59:59	3	1	A
12764	2128	2128	2	2007-04-23 09:13:22	9999-12-31 23:59:59	3	2	B
12765	2128	2128	2	2007-04-23 09:13:22	9999-12-31 23:59:59	3	3	C
12766	2128	2128	2	2007-04-23 09:13:22	9999-12-31 23:59:59	3	4	D
12767	2128	2128	3	2007-04-23 09:13:22	9999-12-31 23:59:59	3	5	E
12768	2128	2128	3	2007-04-23 09:13:22	9999-12-31 23:59:59	3	6	F
28315	4720	4720	1	2007-04-23 12:44:11	9999-12-31 23:59:59	3	1	A
28316	4720	4720	2	2007-04-23 12:44:07	9999-12-31 23:59:59	3	2	B
28317	4720	4720	2	2007-04-23 12:44:07	9999-12-31 23:59:59	3	3	C
28318	4720	4720	2	2007-04-23 12:44:07	9999-12-31 23:59:59	3	4	D
15541	2591	2591	1	2007-04-23 09:38:13	9999-12-31 23:59:59	3	1	A
15542	2591	2591	2	2007-04-23 09:38:11	9999-12-31 23:59:59	3	2	B
12769	2129	2129	1	2007-04-23 09:13:27	9999-12-31 23:59:59	3	1	A
12770	2129	2129	2	2007-04-23 09:13:25	9999-12-31 23:59:59	3	2	B
12771	2129	2129	2	2007-04-23 09:13:25	9999-12-31 23:59:59	3	3	C
12772	2129	2129	2	2007-04-23 09:13:25	9999-12-31 23:59:59	3	4	D
12773	2129	2129	3	2007-04-23 09:13:25	9999-12-31 23:59:59	3	5	E
12774	2129	2129	3	2007-04-23 09:13:25	9999-12-31 23:59:59	3	6	F
15543	2591	2591	2	2007-04-23 09:38:11	9999-12-31 23:59:59	3	3	C
15544	2591	2591	2	2007-04-23 09:38:11	9999-12-31 23:59:59	3	4	D
15545	2591	2591	3	2007-04-23 09:38:11	9999-12-31 23:59:59	3	5	E
15546	2591	2591	3	2007-04-23 09:38:11	9999-12-31 23:59:59	3	6	F
28319	4720	4720	3	2007-04-23 12:44:07	9999-12-31 23:59:59	3	5	E
28320	4720	4720	3	2007-04-23 12:44:07	9999-12-31 23:59:59	3	6	F
12775	2130	2130	1	2007-04-23 09:13:30	9999-12-31 23:59:59	3	1	A
12776	2130	2130	2	2007-04-23 09:13:28	9999-12-31 23:59:59	3	2	B
12777	2130	2130	2	2007-04-23 09:13:28	9999-12-31 23:59:59	3	3	C
12778	2130	2130	2	2007-04-23 09:13:28	9999-12-31 23:59:59	3	4	D
12779	2130	2130	3	2007-04-23 09:13:28	9999-12-31 23:59:59	3	5	E
12780	2130	2130	3	2007-04-23 09:13:28	9999-12-31 23:59:59	3	6	F
15547	2592	2592	1	2007-04-23 09:38:17	9999-12-31 23:59:59	3	1	A
15548	2592	2592	2	2007-04-23 09:38:14	9999-12-31 23:59:59	3	2	B
12781	2131	2131	1	2007-04-23 09:13:33	9999-12-31 23:59:59	3	1	A
12782	2131	2131	2	2007-04-23 09:13:31	9999-12-31 23:59:59	3	2	B
12783	2131	2131	2	2007-04-23 09:13:31	9999-12-31 23:59:59	3	3	C
12784	2131	2131	2	2007-04-23 09:13:31	9999-12-31 23:59:59	3	4	D
12785	2131	2131	3	2007-04-23 09:13:31	9999-12-31 23:59:59	3	5	E
12786	2131	2131	3	2007-04-23 09:13:31	9999-12-31 23:59:59	3	6	F
15549	2592	2592	2	2007-04-23 09:38:14	9999-12-31 23:59:59	3	3	C
15550	2592	2592	2	2007-04-23 09:38:14	9999-12-31 23:59:59	3	4	D
15551	2592	2592	3	2007-04-23 09:38:14	9999-12-31 23:59:59	3	5	E
15552	2592	2592	3	2007-04-23 09:38:14	9999-12-31 23:59:59	3	6	F
12787	2132	2132	1	2007-04-23 09:13:36	9999-12-31 23:59:59	3	1	A
12788	2132	2132	2	2007-04-23 09:13:34	9999-12-31 23:59:59	3	2	B
12789	2132	2132	2	2007-04-23 09:13:34	9999-12-31 23:59:59	3	3	C
12790	2132	2132	2	2007-04-23 09:13:34	9999-12-31 23:59:59	3	4	D
12791	2132	2132	3	2007-04-23 09:13:34	9999-12-31 23:59:59	3	5	E
12792	2132	2132	3	2007-04-23 09:13:34	9999-12-31 23:59:59	3	6	F
28321	4721	4721	1	2007-04-23 12:44:18	9999-12-31 23:59:59	3	1	A
28322	4721	4721	2	2007-04-23 12:44:14	9999-12-31 23:59:59	3	2	B
28323	4721	4721	2	2007-04-23 12:44:14	9999-12-31 23:59:59	3	3	C
28324	4721	4721	2	2007-04-23 12:44:14	9999-12-31 23:59:59	3	4	D
15553	2593	2593	1	2007-04-23 09:38:20	9999-12-31 23:59:59	3	1	A
15554	2593	2593	2	2007-04-23 09:38:18	9999-12-31 23:59:59	3	2	B
12793	2133	2133	1	2007-04-23 09:13:39	9999-12-31 23:59:59	3	1	A
12794	2133	2133	2	2007-04-23 09:13:37	9999-12-31 23:59:59	3	2	B
12795	2133	2133	2	2007-04-23 09:13:37	9999-12-31 23:59:59	3	3	C
12796	2133	2133	2	2007-04-23 09:13:37	9999-12-31 23:59:59	3	4	D
12797	2133	2133	3	2007-04-23 09:13:37	9999-12-31 23:59:59	3	5	E
12798	2133	2133	3	2007-04-23 09:13:37	9999-12-31 23:59:59	3	6	F
15555	2593	2593	2	2007-04-23 09:38:18	9999-12-31 23:59:59	3	3	C
15556	2593	2593	2	2007-04-23 09:38:18	9999-12-31 23:59:59	3	4	D
15557	2593	2593	3	2007-04-23 09:38:18	9999-12-31 23:59:59	3	5	E
15558	2593	2593	3	2007-04-23 09:38:18	9999-12-31 23:59:59	3	6	F
28325	4721	4721	3	2007-04-23 12:44:14	9999-12-31 23:59:59	3	5	E
28326	4721	4721	3	2007-04-23 12:44:14	9999-12-31 23:59:59	3	6	F
12799	2134	2134	1	2007-04-23 09:13:42	9999-12-31 23:59:59	3	1	A
12800	2134	2134	2	2007-04-23 09:13:40	9999-12-31 23:59:59	3	2	B
12801	2134	2134	2	2007-04-23 09:13:40	9999-12-31 23:59:59	3	3	C
12802	2134	2134	2	2007-04-23 09:13:40	9999-12-31 23:59:59	3	4	D
12803	2134	2134	3	2007-04-23 09:13:40	9999-12-31 23:59:59	3	5	E
12804	2134	2134	3	2007-04-23 09:13:40	9999-12-31 23:59:59	3	6	F
15559	2594	2594	1	2007-04-23 09:38:23	9999-12-31 23:59:59	3	1	A
15560	2594	2594	2	2007-04-23 09:38:21	9999-12-31 23:59:59	3	2	B
12805	2135	2135	1	2007-04-23 09:13:45	9999-12-31 23:59:59	3	1	A
12806	2135	2135	2	2007-04-23 09:13:43	9999-12-31 23:59:59	3	2	B
12807	2135	2135	2	2007-04-23 09:13:43	9999-12-31 23:59:59	3	3	C
12808	2135	2135	2	2007-04-23 09:13:43	9999-12-31 23:59:59	3	4	D
12809	2135	2135	3	2007-04-23 09:13:43	9999-12-31 23:59:59	3	5	E
12810	2135	2135	3	2007-04-23 09:13:43	9999-12-31 23:59:59	3	6	F
15561	2594	2594	2	2007-04-23 09:38:21	9999-12-31 23:59:59	3	3	C
15562	2594	2594	2	2007-04-23 09:38:21	9999-12-31 23:59:59	3	4	D
15563	2594	2594	3	2007-04-23 09:38:21	9999-12-31 23:59:59	3	5	E
15564	2594	2594	3	2007-04-23 09:38:21	9999-12-31 23:59:59	3	6	F
44863	7478	7478	1	2007-04-23 19:52:07	9999-12-31 23:59:59	3	1	A
44864	7478	7478	2	2007-04-23 19:52:07	9999-12-31 23:59:59	3	2	B
12811	2136	2136	1	2007-04-23 09:13:47	9999-12-31 23:59:59	3	1	A
12812	2136	2136	2	2007-04-23 09:13:46	9999-12-31 23:59:59	3	2	B
12813	2136	2136	2	2007-04-23 09:13:46	9999-12-31 23:59:59	3	3	C
12814	2136	2136	2	2007-04-23 09:13:46	9999-12-31 23:59:59	3	4	D
12815	2136	2136	3	2007-04-23 09:13:46	9999-12-31 23:59:59	3	5	E
12816	2136	2136	3	2007-04-23 09:13:46	9999-12-31 23:59:59	3	6	F
28327	4722	4722	1	2007-04-23 12:44:26	9999-12-31 23:59:59	3	1	A
28328	4722	4722	2	2007-04-23 12:44:21	9999-12-31 23:59:59	3	2	B
28329	4722	4722	2	2007-04-23 12:44:21	9999-12-31 23:59:59	3	3	C
28330	4722	4722	2	2007-04-23 12:44:21	9999-12-31 23:59:59	3	4	D
15565	2595	2595	1	2007-04-23 09:38:27	9999-12-31 23:59:59	3	1	A
15566	2595	2595	2	2007-04-23 09:38:25	9999-12-31 23:59:59	3	2	B
12817	2137	2137	1	2007-04-23 09:13:50	9999-12-31 23:59:59	3	1	A
12818	2137	2137	2	2007-04-23 09:13:49	9999-12-31 23:59:59	3	2	B
12819	2137	2137	2	2007-04-23 09:13:49	9999-12-31 23:59:59	3	3	C
12820	2137	2137	2	2007-04-23 09:13:49	9999-12-31 23:59:59	3	4	D
12821	2137	2137	3	2007-04-23 09:13:49	9999-12-31 23:59:59	3	5	E
12822	2137	2137	3	2007-04-23 09:13:49	9999-12-31 23:59:59	3	6	F
15567	2595	2595	2	2007-04-23 09:38:25	9999-12-31 23:59:59	3	3	C
15568	2595	2595	2	2007-04-23 09:38:25	9999-12-31 23:59:59	3	4	D
15569	2595	2595	3	2007-04-23 09:38:25	9999-12-31 23:59:59	3	5	E
15570	2595	2595	3	2007-04-23 09:38:25	9999-12-31 23:59:59	3	6	F
28331	4722	4722	3	2007-04-23 12:44:21	9999-12-31 23:59:59	3	5	E
28332	4722	4722	3	2007-04-23 12:44:21	9999-12-31 23:59:59	3	6	F
12823	2138	2138	1	2007-04-23 09:13:53	9999-12-31 23:59:59	3	1	A
12824	2138	2138	2	2007-04-23 09:13:51	9999-12-31 23:59:59	3	2	B
12825	2138	2138	2	2007-04-23 09:13:51	9999-12-31 23:59:59	3	3	C
12826	2138	2138	2	2007-04-23 09:13:51	9999-12-31 23:59:59	3	4	D
12827	2138	2138	3	2007-04-23 09:13:51	9999-12-31 23:59:59	3	5	E
12828	2138	2138	3	2007-04-23 09:13:51	9999-12-31 23:59:59	3	6	F
44865	7478	7478	2	2007-04-23 19:52:07	9999-12-31 23:59:59	1	3	C
44866	7478	7478	2	2007-04-23 19:52:07	9999-12-31 23:59:59	1	4	D
44867	7478	7478	3	2007-04-23 19:52:07	9999-12-31 23:59:59	0	5	E
44868	7478	7478	3	2007-04-23 19:52:07	9999-12-31 23:59:59	0	6	F
15571	2596	2596	1	2007-04-23 09:38:31	9999-12-31 23:59:59	3	1	A
15572	2596	2596	2	2007-04-23 09:38:28	9999-12-31 23:59:59	3	2	B
12829	2139	2139	1	2007-04-23 09:13:56	9999-12-31 23:59:59	3	1	A
12830	2139	2139	2	2007-04-23 09:13:54	9999-12-31 23:59:59	3	2	B
12831	2139	2139	2	2007-04-23 09:13:54	9999-12-31 23:59:59	3	3	C
12832	2139	2139	2	2007-04-23 09:13:54	9999-12-31 23:59:59	3	4	D
12833	2139	2139	3	2007-04-23 09:13:54	9999-12-31 23:59:59	3	5	E
12834	2139	2139	3	2007-04-23 09:13:54	9999-12-31 23:59:59	3	6	F
15573	2596	2596	2	2007-04-23 09:38:28	9999-12-31 23:59:59	3	3	C
15574	2596	2596	2	2007-04-23 09:38:28	9999-12-31 23:59:59	3	4	D
15575	2596	2596	3	2007-04-23 09:38:28	9999-12-31 23:59:59	3	5	E
15576	2596	2596	3	2007-04-23 09:38:28	9999-12-31 23:59:59	3	6	F
12835	2140	2140	1	2007-04-23 09:13:59	9999-12-31 23:59:59	3	1	A
12836	2140	2140	2	2007-04-23 09:13:57	9999-12-31 23:59:59	3	2	B
12837	2140	2140	2	2007-04-23 09:13:57	9999-12-31 23:59:59	3	3	C
12838	2140	2140	2	2007-04-23 09:13:57	9999-12-31 23:59:59	3	4	D
12839	2140	2140	3	2007-04-23 09:13:57	9999-12-31 23:59:59	3	5	E
12840	2140	2140	3	2007-04-23 09:13:57	9999-12-31 23:59:59	3	6	F
28333	4723	4723	1	2007-04-23 12:44:33	9999-12-31 23:59:59	3	1	A
28334	4723	4723	2	2007-04-23 12:44:28	9999-12-31 23:59:59	3	2	B
28335	4723	4723	2	2007-04-23 12:44:28	9999-12-31 23:59:59	3	3	C
28336	4723	4723	2	2007-04-23 12:44:28	9999-12-31 23:59:59	3	4	D
15577	2597	2597	1	2007-04-23 09:38:34	9999-12-31 23:59:59	3	1	A
15578	2597	2597	2	2007-04-23 09:38:32	9999-12-31 23:59:59	3	2	B
12841	2141	2141	1	2007-04-23 09:14:02	9999-12-31 23:59:59	3	1	A
12842	2141	2141	2	2007-04-23 09:14:00	9999-12-31 23:59:59	3	2	B
12843	2141	2141	2	2007-04-23 09:14:00	9999-12-31 23:59:59	3	3	C
12844	2141	2141	2	2007-04-23 09:14:00	9999-12-31 23:59:59	3	4	D
12845	2141	2141	3	2007-04-23 09:14:00	9999-12-31 23:59:59	3	5	E
12846	2141	2141	3	2007-04-23 09:14:00	9999-12-31 23:59:59	3	6	F
15579	2597	2597	2	2007-04-23 09:38:32	9999-12-31 23:59:59	3	3	C
15580	2597	2597	2	2007-04-23 09:38:32	9999-12-31 23:59:59	3	4	D
15581	2597	2597	3	2007-04-23 09:38:32	9999-12-31 23:59:59	3	5	E
15582	2597	2597	3	2007-04-23 09:38:32	9999-12-31 23:59:59	3	6	F
28337	4723	4723	3	2007-04-23 12:44:28	9999-12-31 23:59:59	3	5	E
28338	4723	4723	3	2007-04-23 12:44:28	9999-12-31 23:59:59	3	6	F
12847	2142	2142	1	2007-04-23 09:14:05	9999-12-31 23:59:59	3	1	A
12848	2142	2142	2	2007-04-23 09:14:03	9999-12-31 23:59:59	3	2	B
12849	2142	2142	2	2007-04-23 09:14:03	9999-12-31 23:59:59	3	3	C
12850	2142	2142	2	2007-04-23 09:14:03	9999-12-31 23:59:59	3	4	D
12851	2142	2142	3	2007-04-23 09:14:03	9999-12-31 23:59:59	3	5	E
12852	2142	2142	3	2007-04-23 09:14:03	9999-12-31 23:59:59	3	6	F
44869	7479	7479	1	2007-04-23 19:52:26	9999-12-31 23:59:59	3	1	A
44870	7479	7479	2	2007-04-23 19:52:19	9999-12-31 23:59:59	3	2	B
15583	2598	2598	1	2007-04-23 09:38:38	9999-12-31 23:59:59	3	1	A
15584	2598	2598	2	2007-04-23 09:38:35	9999-12-31 23:59:59	3	2	B
12853	2143	2143	1	2007-04-23 09:14:08	9999-12-31 23:59:59	3	1	A
12854	2143	2143	2	2007-04-23 09:14:06	9999-12-31 23:59:59	3	2	B
12855	2143	2143	2	2007-04-23 09:14:06	9999-12-31 23:59:59	3	3	C
12856	2143	2143	2	2007-04-23 09:14:06	9999-12-31 23:59:59	3	4	D
12857	2143	2143	3	2007-04-23 09:14:06	9999-12-31 23:59:59	3	5	E
12858	2143	2143	3	2007-04-23 09:14:06	9999-12-31 23:59:59	3	6	F
15585	2598	2598	2	2007-04-23 09:38:35	9999-12-31 23:59:59	3	3	C
15586	2598	2598	2	2007-04-23 09:38:35	9999-12-31 23:59:59	3	4	D
15587	2598	2598	3	2007-04-23 09:38:35	9999-12-31 23:59:59	3	5	E
15588	2598	2598	3	2007-04-23 09:38:35	9999-12-31 23:59:59	3	6	F
44871	7479	7479	2	2007-04-23 19:52:19	9999-12-31 23:59:59	3	3	C
44872	7479	7479	2	2007-04-23 19:52:19	9999-12-31 23:59:59	3	4	D
12859	2144	2144	1	2007-04-23 09:14:11	9999-12-31 23:59:59	3	1	A
12860	2144	2144	2	2007-04-23 09:14:09	9999-12-31 23:59:59	3	2	B
12861	2144	2144	2	2007-04-23 09:14:09	9999-12-31 23:59:59	3	3	C
12862	2144	2144	2	2007-04-23 09:14:09	9999-12-31 23:59:59	3	4	D
12863	2144	2144	3	2007-04-23 09:14:09	9999-12-31 23:59:59	3	5	E
12864	2144	2144	3	2007-04-23 09:14:09	9999-12-31 23:59:59	3	6	F
28339	4724	4724	1	2007-04-23 12:44:40	9999-12-31 23:59:59	3	1	A
28340	4724	4724	2	2007-04-23 12:44:36	9999-12-31 23:59:59	3	2	B
28341	4724	4724	2	2007-04-23 12:44:36	9999-12-31 23:59:59	3	3	C
28342	4724	4724	2	2007-04-23 12:44:36	9999-12-31 23:59:59	3	4	D
15589	2599	2599	1	2007-04-23 09:38:41	9999-12-31 23:59:59	3	1	A
15590	2599	2599	2	2007-04-23 09:38:39	9999-12-31 23:59:59	3	2	B
12865	2145	2145	1	2007-04-23 09:14:14	9999-12-31 23:59:59	3	1	A
12866	2145	2145	2	2007-04-23 09:14:12	9999-12-31 23:59:59	3	2	B
12867	2145	2145	2	2007-04-23 09:14:12	9999-12-31 23:59:59	3	3	C
12868	2145	2145	2	2007-04-23 09:14:12	9999-12-31 23:59:59	3	4	D
12869	2145	2145	3	2007-04-23 09:14:12	9999-12-31 23:59:59	3	5	E
12870	2145	2145	3	2007-04-23 09:14:12	9999-12-31 23:59:59	3	6	F
15591	2599	2599	2	2007-04-23 09:38:39	9999-12-31 23:59:59	3	3	C
15592	2599	2599	2	2007-04-23 09:38:39	9999-12-31 23:59:59	3	4	D
15593	2599	2599	3	2007-04-23 09:38:39	9999-12-31 23:59:59	3	5	E
15594	2599	2599	3	2007-04-23 09:38:39	9999-12-31 23:59:59	3	6	F
28343	4724	4724	3	2007-04-23 12:44:36	9999-12-31 23:59:59	3	5	E
28344	4724	4724	3	2007-04-23 12:44:36	9999-12-31 23:59:59	3	6	F
12871	2146	2146	1	2007-04-23 09:14:17	9999-12-31 23:59:59	3	1	A
12872	2146	2146	2	2007-04-23 09:14:15	9999-12-31 23:59:59	3	2	B
12873	2146	2146	2	2007-04-23 09:14:15	9999-12-31 23:59:59	3	3	C
12874	2146	2146	2	2007-04-23 09:14:15	9999-12-31 23:59:59	3	4	D
12875	2146	2146	3	2007-04-23 09:14:15	9999-12-31 23:59:59	3	5	E
12876	2146	2146	3	2007-04-23 09:14:15	9999-12-31 23:59:59	3	6	F
44873	7479	7479	3	2007-04-23 19:52:19	9999-12-31 23:59:59	3	5	E
44874	7479	7479	3	2007-04-23 19:52:19	9999-12-31 23:59:59	3	6	F
15595	2600	2600	1	2007-04-23 09:38:45	9999-12-31 23:59:59	3	1	A
15596	2600	2600	2	2007-04-23 09:38:43	9999-12-31 23:59:59	3	2	B
12877	2147	2147	1	2007-04-23 09:14:20	9999-12-31 23:59:59	3	1	A
12878	2147	2147	2	2007-04-23 09:14:18	9999-12-31 23:59:59	3	2	B
12879	2147	2147	2	2007-04-23 09:14:18	9999-12-31 23:59:59	3	3	C
12880	2147	2147	2	2007-04-23 09:14:18	9999-12-31 23:59:59	3	4	D
12881	2147	2147	3	2007-04-23 09:14:18	9999-12-31 23:59:59	3	5	E
12882	2147	2147	3	2007-04-23 09:14:18	9999-12-31 23:59:59	3	6	F
15597	2600	2600	2	2007-04-23 09:38:43	9999-12-31 23:59:59	3	3	C
15598	2600	2600	2	2007-04-23 09:38:43	9999-12-31 23:59:59	3	4	D
15599	2600	2600	3	2007-04-23 09:38:43	9999-12-31 23:59:59	3	5	E
15600	2600	2600	3	2007-04-23 09:38:43	9999-12-31 23:59:59	3	6	F
12883	2148	2148	1	2007-04-23 09:14:23	9999-12-31 23:59:59	3	1	A
12884	2148	2148	2	2007-04-23 09:14:21	9999-12-31 23:59:59	3	2	B
12885	2148	2148	2	2007-04-23 09:14:21	9999-12-31 23:59:59	3	3	C
12886	2148	2148	2	2007-04-23 09:14:21	9999-12-31 23:59:59	3	4	D
12887	2148	2148	3	2007-04-23 09:14:21	9999-12-31 23:59:59	3	5	E
12888	2148	2148	3	2007-04-23 09:14:21	9999-12-31 23:59:59	3	6	F
23479	3914	3914	1	2007-04-23 11:17:52	9999-12-31 23:59:59	3	1	A
23480	3914	3914	2	2007-04-23 11:17:48	9999-12-31 23:59:59	3	2	B
23481	3914	3914	2	2007-04-23 11:17:48	9999-12-31 23:59:59	3	3	C
23482	3914	3914	2	2007-04-23 11:17:48	9999-12-31 23:59:59	3	4	D
15601	2601	2601	1	2007-04-23 09:38:48	9999-12-31 23:59:59	3	1	A
15602	2601	2601	2	2007-04-23 09:38:46	9999-12-31 23:59:59	3	2	B
12889	2149	2149	1	2007-04-23 09:14:26	9999-12-31 23:59:59	3	1	A
12890	2149	2149	2	2007-04-23 09:14:24	9999-12-31 23:59:59	3	2	B
12891	2149	2149	2	2007-04-23 09:14:24	9999-12-31 23:59:59	3	3	C
12892	2149	2149	2	2007-04-23 09:14:24	9999-12-31 23:59:59	3	4	D
12893	2149	2149	3	2007-04-23 09:14:24	9999-12-31 23:59:59	3	5	E
12894	2149	2149	3	2007-04-23 09:14:24	9999-12-31 23:59:59	3	6	F
15603	2601	2601	2	2007-04-23 09:38:46	9999-12-31 23:59:59	3	3	C
15604	2601	2601	2	2007-04-23 09:38:46	9999-12-31 23:59:59	3	4	D
15605	2601	2601	3	2007-04-23 09:38:46	9999-12-31 23:59:59	3	5	E
15606	2601	2601	3	2007-04-23 09:38:46	9999-12-31 23:59:59	3	6	F
23483	3914	3914	3	2007-04-23 11:17:48	9999-12-31 23:59:59	3	5	E
23484	3914	3914	3	2007-04-23 11:17:48	9999-12-31 23:59:59	3	6	F
12895	2150	2150	1	2007-04-23 09:14:29	9999-12-31 23:59:59	3	1	A
12896	2150	2150	2	2007-04-23 09:14:27	9999-12-31 23:59:59	3	2	B
12897	2150	2150	2	2007-04-23 09:14:27	9999-12-31 23:59:59	3	3	C
12898	2150	2150	2	2007-04-23 09:14:27	9999-12-31 23:59:59	3	4	D
12899	2150	2150	3	2007-04-23 09:14:27	9999-12-31 23:59:59	3	5	E
12900	2150	2150	3	2007-04-23 09:14:27	9999-12-31 23:59:59	3	6	F
44881	7481	7481	1	2007-04-23 19:52:49	9999-12-31 23:59:59	3	1	A
44882	7481	7481	2	2007-04-23 19:52:42	9999-12-31 23:59:59	3	2	B
15607	2602	2602	1	2007-04-23 09:38:52	9999-12-31 23:59:59	3	1	A
15608	2602	2602	2	2007-04-23 09:38:50	9999-12-31 23:59:59	3	2	B
12901	2151	2151	1	2007-04-23 09:14:32	9999-12-31 23:59:59	3	1	A
12902	2151	2151	2	2007-04-23 09:14:30	9999-12-31 23:59:59	3	2	B
12903	2151	2151	2	2007-04-23 09:14:30	9999-12-31 23:59:59	3	3	C
12904	2151	2151	2	2007-04-23 09:14:30	9999-12-31 23:59:59	3	4	D
12905	2151	2151	3	2007-04-23 09:14:30	9999-12-31 23:59:59	3	5	E
12906	2151	2151	3	2007-04-23 09:14:30	9999-12-31 23:59:59	3	6	F
15609	2602	2602	2	2007-04-23 09:38:50	9999-12-31 23:59:59	3	3	C
15610	2602	2602	2	2007-04-23 09:38:50	9999-12-31 23:59:59	3	4	D
15611	2602	2602	3	2007-04-23 09:38:50	9999-12-31 23:59:59	3	5	E
15612	2602	2602	3	2007-04-23 09:38:50	9999-12-31 23:59:59	3	6	F
12907	2152	2152	1	2007-04-23 09:14:35	9999-12-31 23:59:59	3	1	A
12908	2152	2152	2	2007-04-23 09:14:33	9999-12-31 23:59:59	3	2	B
12909	2152	2152	2	2007-04-23 09:14:33	9999-12-31 23:59:59	3	3	C
12910	2152	2152	2	2007-04-23 09:14:33	9999-12-31 23:59:59	3	4	D
12911	2152	2152	3	2007-04-23 09:14:33	9999-12-31 23:59:59	3	5	E
12912	2152	2152	3	2007-04-23 09:14:33	9999-12-31 23:59:59	3	6	F
23485	3915	3915	1	2007-04-23 11:17:58	9999-12-31 23:59:59	3	1	A
23486	3915	3915	2	2007-04-23 11:17:54	9999-12-31 23:59:59	3	2	B
23487	3915	3915	2	2007-04-23 11:17:54	9999-12-31 23:59:59	3	3	C
23488	3915	3915	2	2007-04-23 11:17:54	9999-12-31 23:59:59	3	4	D
15613	2603	2603	1	2007-04-23 09:38:55	9999-12-31 23:59:59	3	1	A
15614	2603	2603	2	2007-04-23 09:38:53	9999-12-31 23:59:59	3	2	B
12913	2153	2153	1	2007-04-23 09:14:38	9999-12-31 23:59:59	3	1	A
12914	2153	2153	2	2007-04-23 09:14:36	9999-12-31 23:59:59	3	2	B
12915	2153	2153	2	2007-04-23 09:14:36	9999-12-31 23:59:59	3	3	C
12916	2153	2153	2	2007-04-23 09:14:36	9999-12-31 23:59:59	3	4	D
12917	2153	2153	3	2007-04-23 09:14:36	9999-12-31 23:59:59	3	5	E
12918	2153	2153	3	2007-04-23 09:14:36	9999-12-31 23:59:59	3	6	F
15615	2603	2603	2	2007-04-23 09:38:53	9999-12-31 23:59:59	3	3	C
15616	2603	2603	2	2007-04-23 09:38:53	9999-12-31 23:59:59	3	4	D
15617	2603	2603	3	2007-04-23 09:38:53	9999-12-31 23:59:59	3	5	E
15618	2603	2603	3	2007-04-23 09:38:53	9999-12-31 23:59:59	3	6	F
23489	3915	3915	3	2007-04-23 11:17:54	9999-12-31 23:59:59	3	5	E
23490	3915	3915	3	2007-04-23 11:17:54	9999-12-31 23:59:59	3	6	F
12919	2154	2154	1	2007-04-23 09:14:41	9999-12-31 23:59:59	3	1	A
12920	2154	2154	2	2007-04-23 09:14:39	9999-12-31 23:59:59	3	2	B
12921	2154	2154	2	2007-04-23 09:14:39	9999-12-31 23:59:59	3	3	C
12922	2154	2154	2	2007-04-23 09:14:39	9999-12-31 23:59:59	3	4	D
12923	2154	2154	3	2007-04-23 09:14:39	9999-12-31 23:59:59	3	5	E
12924	2154	2154	3	2007-04-23 09:14:39	9999-12-31 23:59:59	3	6	F
44875	7480	7480	1	2007-04-23 19:52:31	9999-12-31 23:59:59	3	1	A
44876	7480	7480	2	2007-04-23 19:52:31	9999-12-31 23:59:59	3	2	B
15619	2604	2604	1	2007-04-23 09:38:59	9999-12-31 23:59:59	3	1	A
15620	2604	2604	2	2007-04-23 09:38:57	9999-12-31 23:59:59	3	2	B
12925	2155	2155	1	2007-04-23 09:14:43	9999-12-31 23:59:59	3	1	A
12926	2155	2155	2	2007-04-23 09:14:42	9999-12-31 23:59:59	3	2	B
12927	2155	2155	2	2007-04-23 09:14:42	9999-12-31 23:59:59	3	3	C
12928	2155	2155	2	2007-04-23 09:14:42	9999-12-31 23:59:59	3	4	D
12929	2155	2155	3	2007-04-23 09:14:42	9999-12-31 23:59:59	3	5	E
12930	2155	2155	3	2007-04-23 09:14:42	9999-12-31 23:59:59	3	6	F
15621	2604	2604	2	2007-04-23 09:38:57	9999-12-31 23:59:59	3	3	C
15622	2604	2604	2	2007-04-23 09:38:57	9999-12-31 23:59:59	3	4	D
15623	2604	2604	3	2007-04-23 09:38:57	9999-12-31 23:59:59	3	5	E
15624	2604	2604	3	2007-04-23 09:38:57	9999-12-31 23:59:59	3	6	F
44877	7480	7480	2	2007-04-23 19:52:31	9999-12-31 23:59:59	1	3	C
44878	7480	7480	2	2007-04-23 19:52:31	9999-12-31 23:59:59	1	4	D
12931	2156	2156	1	2007-04-23 09:14:46	9999-12-31 23:59:59	3	1	A
12932	2156	2156	2	2007-04-23 09:14:45	9999-12-31 23:59:59	3	2	B
12933	2156	2156	2	2007-04-23 09:14:45	9999-12-31 23:59:59	3	3	C
12934	2156	2156	2	2007-04-23 09:14:45	9999-12-31 23:59:59	3	4	D
12935	2156	2156	3	2007-04-23 09:14:45	9999-12-31 23:59:59	3	5	E
12936	2156	2156	3	2007-04-23 09:14:45	9999-12-31 23:59:59	3	6	F
23491	3916	3916	1	2007-04-23 11:18:03	9999-12-31 23:59:59	3	1	A
23492	3916	3916	2	2007-04-23 11:18:00	9999-12-31 23:59:59	3	2	B
23493	3916	3916	2	2007-04-23 11:18:00	9999-12-31 23:59:59	3	3	C
23494	3916	3916	2	2007-04-23 11:18:00	9999-12-31 23:59:59	3	4	D
15625	2605	2605	1	2007-04-23 09:39:03	9999-12-31 23:59:59	3	1	A
15626	2605	2605	2	2007-04-23 09:39:00	9999-12-31 23:59:59	3	2	B
12937	2157	2157	1	2007-04-23 09:14:49	9999-12-31 23:59:59	3	1	A
12938	2157	2157	2	2007-04-23 09:14:47	9999-12-31 23:59:59	3	2	B
12939	2157	2157	2	2007-04-23 09:14:47	9999-12-31 23:59:59	3	3	C
12940	2157	2157	2	2007-04-23 09:14:47	9999-12-31 23:59:59	3	4	D
12941	2157	2157	3	2007-04-23 09:14:47	9999-12-31 23:59:59	3	5	E
12942	2157	2157	3	2007-04-23 09:14:47	9999-12-31 23:59:59	3	6	F
15627	2605	2605	2	2007-04-23 09:39:00	9999-12-31 23:59:59	3	3	C
15628	2605	2605	2	2007-04-23 09:39:00	9999-12-31 23:59:59	3	4	D
15629	2605	2605	3	2007-04-23 09:39:00	9999-12-31 23:59:59	3	5	E
15630	2605	2605	3	2007-04-23 09:39:00	9999-12-31 23:59:59	3	6	F
23495	3916	3916	3	2007-04-23 11:18:00	9999-12-31 23:59:59	3	5	E
23496	3916	3916	3	2007-04-23 11:18:00	9999-12-31 23:59:59	3	6	F
12943	2158	2158	1	2007-04-23 09:14:52	9999-12-31 23:59:59	3	1	A
12944	2158	2158	2	2007-04-23 09:14:50	9999-12-31 23:59:59	3	2	B
12945	2158	2158	2	2007-04-23 09:14:50	9999-12-31 23:59:59	3	3	C
12946	2158	2158	2	2007-04-23 09:14:50	9999-12-31 23:59:59	3	4	D
12947	2158	2158	3	2007-04-23 09:14:50	9999-12-31 23:59:59	3	5	E
12948	2158	2158	3	2007-04-23 09:14:50	9999-12-31 23:59:59	3	6	F
44879	7480	7480	3	2007-04-23 19:52:31	9999-12-31 23:59:59	0	5	E
44880	7480	7480	3	2007-04-23 19:52:31	9999-12-31 23:59:59	0	6	F
15631	2606	2606	1	2007-04-23 09:39:06	9999-12-31 23:59:59	3	1	A
15632	2606	2606	2	2007-04-23 09:39:04	9999-12-31 23:59:59	3	2	B
12949	2159	2159	1	2007-04-23 09:14:55	9999-12-31 23:59:59	3	1	A
12950	2159	2159	2	2007-04-23 09:14:53	9999-12-31 23:59:59	3	2	B
12951	2159	2159	2	2007-04-23 09:14:53	9999-12-31 23:59:59	3	3	C
12952	2159	2159	2	2007-04-23 09:14:53	9999-12-31 23:59:59	3	4	D
12953	2159	2159	3	2007-04-23 09:14:53	9999-12-31 23:59:59	3	5	E
12954	2159	2159	3	2007-04-23 09:14:53	9999-12-31 23:59:59	3	6	F
15633	2606	2606	2	2007-04-23 09:39:04	9999-12-31 23:59:59	3	3	C
15634	2606	2606	2	2007-04-23 09:39:04	9999-12-31 23:59:59	3	4	D
15635	2606	2606	3	2007-04-23 09:39:04	9999-12-31 23:59:59	3	5	E
15636	2606	2606	3	2007-04-23 09:39:04	9999-12-31 23:59:59	3	6	F
12955	2160	2160	1	2007-04-23 09:14:58	9999-12-31 23:59:59	3	1	A
12956	2160	2160	2	2007-04-23 09:14:56	9999-12-31 23:59:59	3	2	B
12957	2160	2160	2	2007-04-23 09:14:56	9999-12-31 23:59:59	3	3	C
12958	2160	2160	2	2007-04-23 09:14:56	9999-12-31 23:59:59	3	4	D
12959	2160	2160	3	2007-04-23 09:14:56	9999-12-31 23:59:59	3	5	E
12960	2160	2160	3	2007-04-23 09:14:56	9999-12-31 23:59:59	3	6	F
23497	3917	3917	1	2007-04-23 11:18:09	9999-12-31 23:59:59	3	1	A
23498	3917	3917	2	2007-04-23 11:18:06	9999-12-31 23:59:59	3	2	B
23499	3917	3917	2	2007-04-23 11:18:06	9999-12-31 23:59:59	3	3	C
23500	3917	3917	2	2007-04-23 11:18:06	9999-12-31 23:59:59	3	4	D
15637	2607	2607	1	2007-04-23 09:39:10	9999-12-31 23:59:59	3	1	A
15638	2607	2607	2	2007-04-23 09:39:07	9999-12-31 23:59:59	3	2	B
12961	2161	2161	1	2007-04-23 09:15:01	9999-12-31 23:59:59	3	1	A
12962	2161	2161	2	2007-04-23 09:14:59	9999-12-31 23:59:59	3	2	B
12963	2161	2161	2	2007-04-23 09:14:59	9999-12-31 23:59:59	3	3	C
12964	2161	2161	2	2007-04-23 09:14:59	9999-12-31 23:59:59	3	4	D
12965	2161	2161	3	2007-04-23 09:14:59	9999-12-31 23:59:59	3	5	E
12966	2161	2161	3	2007-04-23 09:14:59	9999-12-31 23:59:59	3	6	F
15639	2607	2607	2	2007-04-23 09:39:07	9999-12-31 23:59:59	3	3	C
15640	2607	2607	2	2007-04-23 09:39:08	9999-12-31 23:59:59	3	4	D
15641	2607	2607	3	2007-04-23 09:39:08	9999-12-31 23:59:59	3	5	E
15642	2607	2607	3	2007-04-23 09:39:08	9999-12-31 23:59:59	3	6	F
23501	3917	3917	3	2007-04-23 11:18:06	9999-12-31 23:59:59	3	5	E
23502	3917	3917	3	2007-04-23 11:18:06	9999-12-31 23:59:59	3	6	F
12967	2162	2162	1	2007-04-23 09:15:04	9999-12-31 23:59:59	3	1	A
12968	2162	2162	2	2007-04-23 09:15:02	9999-12-31 23:59:59	3	2	B
12969	2162	2162	2	2007-04-23 09:15:02	9999-12-31 23:59:59	3	3	C
12970	2162	2162	2	2007-04-23 09:15:02	9999-12-31 23:59:59	3	4	D
12971	2162	2162	3	2007-04-23 09:15:02	9999-12-31 23:59:59	3	5	E
12972	2162	2162	3	2007-04-23 09:15:02	9999-12-31 23:59:59	3	6	F
44883	7481	7481	2	2007-04-23 19:52:42	9999-12-31 23:59:59	3	3	C
44884	7481	7481	2	2007-04-23 19:52:42	9999-12-31 23:59:59	3	4	D
44885	7481	7481	3	2007-04-23 19:52:42	9999-12-31 23:59:59	3	5	E
44886	7481	7481	3	2007-04-23 19:52:42	9999-12-31 23:59:59	3	6	F
15643	2608	2608	1	2007-04-23 09:39:13	9999-12-31 23:59:59	3	1	A
15644	2608	2608	2	2007-04-23 09:39:11	9999-12-31 23:59:59	3	2	B
12973	2163	2163	1	2007-04-23 09:15:07	9999-12-31 23:59:59	3	1	A
12974	2163	2163	2	2007-04-23 09:15:05	9999-12-31 23:59:59	3	2	B
12975	2163	2163	2	2007-04-23 09:15:05	9999-12-31 23:59:59	3	3	C
12976	2163	2163	2	2007-04-23 09:15:05	9999-12-31 23:59:59	3	4	D
12977	2163	2163	3	2007-04-23 09:15:05	9999-12-31 23:59:59	3	5	E
12978	2163	2163	3	2007-04-23 09:15:05	9999-12-31 23:59:59	3	6	F
15645	2608	2608	2	2007-04-23 09:39:11	9999-12-31 23:59:59	3	3	C
15646	2608	2608	2	2007-04-23 09:39:11	9999-12-31 23:59:59	3	4	D
15647	2608	2608	3	2007-04-23 09:39:11	9999-12-31 23:59:59	3	5	E
15648	2608	2608	3	2007-04-23 09:39:11	9999-12-31 23:59:59	3	6	F
12979	2164	2164	1	2007-04-23 09:15:10	9999-12-31 23:59:59	3	1	A
12980	2164	2164	2	2007-04-23 09:15:08	9999-12-31 23:59:59	3	2	B
12981	2164	2164	2	2007-04-23 09:15:08	9999-12-31 23:59:59	3	3	C
12982	2164	2164	2	2007-04-23 09:15:08	9999-12-31 23:59:59	3	4	D
12983	2164	2164	3	2007-04-23 09:15:08	9999-12-31 23:59:59	3	5	E
12984	2164	2164	3	2007-04-23 09:15:08	9999-12-31 23:59:59	3	6	F
23503	3918	3918	1	2007-04-23 11:18:15	9999-12-31 23:59:59	3	1	A
23504	3918	3918	2	2007-04-23 11:18:11	9999-12-31 23:59:59	3	2	B
23505	3918	3918	2	2007-04-23 11:18:11	9999-12-31 23:59:59	3	3	C
23506	3918	3918	2	2007-04-23 11:18:11	9999-12-31 23:59:59	3	4	D
15649	2609	2609	1	2007-04-23 09:39:17	9999-12-31 23:59:59	3	1	A
15650	2609	2609	2	2007-04-23 09:39:15	9999-12-31 23:59:59	3	2	B
12985	2165	2165	1	2007-04-23 09:15:13	9999-12-31 23:59:59	3	1	A
12986	2165	2165	2	2007-04-23 09:15:11	9999-12-31 23:59:59	3	2	B
12987	2165	2165	2	2007-04-23 09:15:11	9999-12-31 23:59:59	3	3	C
12988	2165	2165	2	2007-04-23 09:15:11	9999-12-31 23:59:59	3	4	D
12989	2165	2165	3	2007-04-23 09:15:11	9999-12-31 23:59:59	3	5	E
12990	2165	2165	3	2007-04-23 09:15:11	9999-12-31 23:59:59	3	6	F
15651	2609	2609	2	2007-04-23 09:39:15	9999-12-31 23:59:59	3	3	C
15652	2609	2609	2	2007-04-23 09:39:15	9999-12-31 23:59:59	3	4	D
15653	2609	2609	3	2007-04-23 09:39:15	9999-12-31 23:59:59	3	5	E
15654	2609	2609	3	2007-04-23 09:39:15	9999-12-31 23:59:59	3	6	F
23507	3918	3918	3	2007-04-23 11:18:11	9999-12-31 23:59:59	3	5	E
23508	3918	3918	3	2007-04-23 11:18:11	9999-12-31 23:59:59	3	6	F
12991	2166	2166	1	2007-04-23 09:15:16	9999-12-31 23:59:59	3	1	A
12992	2166	2166	2	2007-04-23 09:15:14	9999-12-31 23:59:59	3	2	B
12993	2166	2166	2	2007-04-23 09:15:14	9999-12-31 23:59:59	3	3	C
12994	2166	2166	2	2007-04-23 09:15:14	9999-12-31 23:59:59	3	4	D
12995	2166	2166	3	2007-04-23 09:15:14	9999-12-31 23:59:59	3	5	E
12996	2166	2166	3	2007-04-23 09:15:14	9999-12-31 23:59:59	3	6	F
44887	7482	7482	1	2007-04-23 19:52:54	9999-12-31 23:59:59	3	1	A
44888	7482	7482	2	2007-04-23 19:52:54	9999-12-31 23:59:59	3	2	B
15655	2610	2610	1	2007-04-23 09:39:20	9999-12-31 23:59:59	3	1	A
15656	2610	2610	2	2007-04-23 09:39:18	9999-12-31 23:59:59	3	2	B
12997	2167	2167	1	2007-04-23 09:15:19	9999-12-31 23:59:59	3	1	A
12998	2167	2167	2	2007-04-23 09:15:17	9999-12-31 23:59:59	3	2	B
12999	2167	2167	2	2007-04-23 09:15:17	9999-12-31 23:59:59	3	3	C
13000	2167	2167	2	2007-04-23 09:15:17	9999-12-31 23:59:59	3	4	D
13001	2167	2167	3	2007-04-23 09:15:17	9999-12-31 23:59:59	3	5	E
13002	2167	2167	3	2007-04-23 09:15:17	9999-12-31 23:59:59	3	6	F
15657	2610	2610	2	2007-04-23 09:39:18	9999-12-31 23:59:59	3	3	C
15658	2610	2610	2	2007-04-23 09:39:18	9999-12-31 23:59:59	3	4	D
15659	2610	2610	3	2007-04-23 09:39:18	9999-12-31 23:59:59	3	5	E
15660	2610	2610	3	2007-04-23 09:39:18	9999-12-31 23:59:59	3	6	F
44889	7482	7482	2	2007-04-23 19:52:54	9999-12-31 23:59:59	1	3	C
44890	7482	7482	2	2007-04-23 19:52:54	9999-12-31 23:59:59	1	4	D
13003	2168	2168	1	2007-04-23 09:15:22	9999-12-31 23:59:59	3	1	A
13004	2168	2168	2	2007-04-23 09:15:20	9999-12-31 23:59:59	3	2	B
13005	2168	2168	2	2007-04-23 09:15:20	9999-12-31 23:59:59	3	3	C
13006	2168	2168	2	2007-04-23 09:15:20	9999-12-31 23:59:59	3	4	D
13007	2168	2168	3	2007-04-23 09:15:20	9999-12-31 23:59:59	3	5	E
13008	2168	2168	3	2007-04-23 09:15:20	9999-12-31 23:59:59	3	6	F
23509	3919	3919	1	2007-04-23 11:18:21	9999-12-31 23:59:59	3	1	A
23510	3919	3919	2	2007-04-23 11:18:17	9999-12-31 23:59:59	3	2	B
23511	3919	3919	2	2007-04-23 11:18:17	9999-12-31 23:59:59	3	3	C
23512	3919	3919	2	2007-04-23 11:18:17	9999-12-31 23:59:59	3	4	D
15661	2611	2611	1	2007-04-23 09:39:24	9999-12-31 23:59:59	3	1	A
15662	2611	2611	2	2007-04-23 09:39:22	9999-12-31 23:59:59	3	2	B
13009	2169	2169	1	2007-04-23 09:15:25	9999-12-31 23:59:59	3	1	A
13010	2169	2169	2	2007-04-23 09:15:23	9999-12-31 23:59:59	3	2	B
13011	2169	2169	2	2007-04-23 09:15:23	9999-12-31 23:59:59	3	3	C
13012	2169	2169	2	2007-04-23 09:15:23	9999-12-31 23:59:59	3	4	D
13013	2169	2169	3	2007-04-23 09:15:23	9999-12-31 23:59:59	3	5	E
13014	2169	2169	3	2007-04-23 09:15:23	9999-12-31 23:59:59	3	6	F
15663	2611	2611	2	2007-04-23 09:39:22	9999-12-31 23:59:59	3	3	C
15664	2611	2611	2	2007-04-23 09:39:22	9999-12-31 23:59:59	3	4	D
15665	2611	2611	3	2007-04-23 09:39:22	9999-12-31 23:59:59	3	5	E
15666	2611	2611	3	2007-04-23 09:39:22	9999-12-31 23:59:59	3	6	F
23513	3919	3919	3	2007-04-23 11:18:17	9999-12-31 23:59:59	3	5	E
23514	3919	3919	3	2007-04-23 11:18:17	9999-12-31 23:59:59	3	6	F
13015	2170	2170	1	2007-04-23 09:15:28	9999-12-31 23:59:59	3	1	A
13016	2170	2170	2	2007-04-23 09:15:26	9999-12-31 23:59:59	3	2	B
13017	2170	2170	2	2007-04-23 09:15:26	9999-12-31 23:59:59	3	3	C
13018	2170	2170	2	2007-04-23 09:15:26	9999-12-31 23:59:59	3	4	D
13019	2170	2170	3	2007-04-23 09:15:26	9999-12-31 23:59:59	3	5	E
13020	2170	2170	3	2007-04-23 09:15:26	9999-12-31 23:59:59	3	6	F
44891	7482	7482	3	2007-04-23 19:52:54	9999-12-31 23:59:59	0	5	E
44892	7482	7482	3	2007-04-23 19:52:54	9999-12-31 23:59:59	0	6	F
15667	2612	2612	1	2007-04-23 09:39:27	9999-12-31 23:59:59	3	1	A
15668	2612	2612	2	2007-04-23 09:39:25	9999-12-31 23:59:59	3	2	B
13021	2171	2171	1	2007-04-23 09:15:31	9999-12-31 23:59:59	3	1	A
13022	2171	2171	2	2007-04-23 09:15:29	9999-12-31 23:59:59	3	2	B
13023	2171	2171	2	2007-04-23 09:15:29	9999-12-31 23:59:59	3	3	C
13024	2171	2171	2	2007-04-23 09:15:29	9999-12-31 23:59:59	3	4	D
13025	2171	2171	3	2007-04-23 09:15:29	9999-12-31 23:59:59	3	5	E
13026	2171	2171	3	2007-04-23 09:15:29	9999-12-31 23:59:59	3	6	F
15669	2612	2612	2	2007-04-23 09:39:25	9999-12-31 23:59:59	3	3	C
15670	2612	2612	2	2007-04-23 09:39:25	9999-12-31 23:59:59	3	4	D
15671	2612	2612	3	2007-04-23 09:39:25	9999-12-31 23:59:59	3	5	E
15672	2612	2612	3	2007-04-23 09:39:25	9999-12-31 23:59:59	3	6	F
13027	2172	2172	1	2007-04-23 09:15:34	9999-12-31 23:59:59	3	1	A
13028	2172	2172	2	2007-04-23 09:15:32	9999-12-31 23:59:59	3	2	B
13029	2172	2172	2	2007-04-23 09:15:32	9999-12-31 23:59:59	3	3	C
13030	2172	2172	2	2007-04-23 09:15:32	9999-12-31 23:59:59	3	4	D
13031	2172	2172	3	2007-04-23 09:15:32	9999-12-31 23:59:59	3	5	E
13032	2172	2172	3	2007-04-23 09:15:32	9999-12-31 23:59:59	3	6	F
23515	3920	3920	1	2007-04-23 11:18:26	9999-12-31 23:59:59	3	1	A
23516	3920	3920	2	2007-04-23 11:18:23	9999-12-31 23:59:59	3	2	B
23517	3920	3920	2	2007-04-23 11:18:23	9999-12-31 23:59:59	3	3	C
23518	3920	3920	2	2007-04-23 11:18:23	9999-12-31 23:59:59	3	4	D
15673	2613	2613	1	2007-04-23 09:39:31	9999-12-31 23:59:59	3	1	A
15674	2613	2613	2	2007-04-23 09:39:29	9999-12-31 23:59:59	3	2	B
13033	2173	2173	1	2007-04-23 09:15:37	9999-12-31 23:59:59	3	1	A
13034	2173	2173	2	2007-04-23 09:15:35	9999-12-31 23:59:59	3	2	B
13035	2173	2173	2	2007-04-23 09:15:35	9999-12-31 23:59:59	3	3	C
13036	2173	2173	2	2007-04-23 09:15:35	9999-12-31 23:59:59	3	4	D
13037	2173	2173	3	2007-04-23 09:15:35	9999-12-31 23:59:59	3	5	E
13038	2173	2173	3	2007-04-23 09:15:35	9999-12-31 23:59:59	3	6	F
15675	2613	2613	2	2007-04-23 09:39:29	9999-12-31 23:59:59	3	3	C
15676	2613	2613	2	2007-04-23 09:39:29	9999-12-31 23:59:59	3	4	D
15677	2613	2613	3	2007-04-23 09:39:29	9999-12-31 23:59:59	3	5	E
15678	2613	2613	3	2007-04-23 09:39:29	9999-12-31 23:59:59	3	6	F
23519	3920	3920	3	2007-04-23 11:18:23	9999-12-31 23:59:59	3	5	E
23520	3920	3920	3	2007-04-23 11:18:23	9999-12-31 23:59:59	3	6	F
13039	2174	2174	1	2007-04-23 09:15:40	9999-12-31 23:59:59	3	1	A
13040	2174	2174	2	2007-04-23 09:15:38	9999-12-31 23:59:59	3	2	B
13041	2174	2174	2	2007-04-23 09:15:38	9999-12-31 23:59:59	3	3	C
13042	2174	2174	2	2007-04-23 09:15:38	9999-12-31 23:59:59	3	4	D
13043	2174	2174	3	2007-04-23 09:15:38	9999-12-31 23:59:59	3	5	E
13044	2174	2174	3	2007-04-23 09:15:38	9999-12-31 23:59:59	3	6	F
44893	7483	7483	1	2007-04-23 19:53:12	9999-12-31 23:59:59	3	1	A
44894	7483	7483	2	2007-04-23 19:53:05	9999-12-31 23:59:59	3	2	B
44895	7483	7483	2	2007-04-23 19:53:05	9999-12-31 23:59:59	3	3	C
44896	7483	7483	2	2007-04-23 19:53:05	9999-12-31 23:59:59	3	4	D
15679	2614	2614	1	2007-04-23 09:39:34	9999-12-31 23:59:59	3	1	A
15680	2614	2614	2	2007-04-23 09:39:32	9999-12-31 23:59:59	3	2	B
13045	2175	2175	1	2007-04-23 09:15:43	9999-12-31 23:59:59	3	1	A
13046	2175	2175	2	2007-04-23 09:15:41	9999-12-31 23:59:59	3	2	B
13047	2175	2175	2	2007-04-23 09:15:41	9999-12-31 23:59:59	3	3	C
13048	2175	2175	2	2007-04-23 09:15:41	9999-12-31 23:59:59	3	4	D
13049	2175	2175	3	2007-04-23 09:15:41	9999-12-31 23:59:59	3	5	E
13050	2175	2175	3	2007-04-23 09:15:41	9999-12-31 23:59:59	3	6	F
15681	2614	2614	2	2007-04-23 09:39:32	9999-12-31 23:59:59	3	3	C
15682	2614	2614	2	2007-04-23 09:39:32	9999-12-31 23:59:59	3	4	D
15683	2614	2614	3	2007-04-23 09:39:32	9999-12-31 23:59:59	3	5	E
15684	2614	2614	3	2007-04-23 09:39:32	9999-12-31 23:59:59	3	6	F
44897	7483	7483	3	2007-04-23 19:53:05	9999-12-31 23:59:59	3	5	E
44898	7483	7483	3	2007-04-23 19:53:05	9999-12-31 23:59:59	3	6	F
13051	2176	2176	1	2007-04-23 09:15:46	9999-12-31 23:59:59	3	1	A
13052	2176	2176	2	2007-04-23 09:15:44	9999-12-31 23:59:59	3	2	B
13053	2176	2176	2	2007-04-23 09:15:44	9999-12-31 23:59:59	3	3	C
13054	2176	2176	2	2007-04-23 09:15:44	9999-12-31 23:59:59	3	4	D
13055	2176	2176	3	2007-04-23 09:15:44	9999-12-31 23:59:59	3	5	E
13056	2176	2176	3	2007-04-23 09:15:44	9999-12-31 23:59:59	3	6	F
23521	3921	3921	1	2007-04-23 11:18:32	9999-12-31 23:59:59	3	1	A
23522	3921	3921	2	2007-04-23 11:18:29	9999-12-31 23:59:59	3	2	B
23523	3921	3921	2	2007-04-23 11:18:29	9999-12-31 23:59:59	3	3	C
23524	3921	3921	2	2007-04-23 11:18:29	9999-12-31 23:59:59	3	4	D
15685	2615	2615	1	2007-04-23 09:39:38	9999-12-31 23:59:59	3	1	A
15686	2615	2615	2	2007-04-23 09:39:36	9999-12-31 23:59:59	3	2	B
13057	2177	2177	1	2007-04-23 09:15:49	9999-12-31 23:59:59	3	1	A
13058	2177	2177	2	2007-04-23 09:15:47	9999-12-31 23:59:59	3	2	B
13059	2177	2177	2	2007-04-23 09:15:47	9999-12-31 23:59:59	3	3	C
13060	2177	2177	2	2007-04-23 09:15:47	9999-12-31 23:59:59	3	4	D
13061	2177	2177	3	2007-04-23 09:15:47	9999-12-31 23:59:59	3	5	E
13062	2177	2177	3	2007-04-23 09:15:47	9999-12-31 23:59:59	3	6	F
15687	2615	2615	2	2007-04-23 09:39:36	9999-12-31 23:59:59	3	3	C
15688	2615	2615	2	2007-04-23 09:39:36	9999-12-31 23:59:59	3	4	D
15689	2615	2615	3	2007-04-23 09:39:36	9999-12-31 23:59:59	3	5	E
15690	2615	2615	3	2007-04-23 09:39:36	9999-12-31 23:59:59	3	6	F
23525	3921	3921	3	2007-04-23 11:18:29	9999-12-31 23:59:59	3	5	E
23526	3921	3921	3	2007-04-23 11:18:29	9999-12-31 23:59:59	3	6	F
13063	2178	2178	1	2007-04-23 09:15:52	9999-12-31 23:59:59	3	1	A
13064	2178	2178	2	2007-04-23 09:15:50	9999-12-31 23:59:59	3	2	B
13065	2178	2178	2	2007-04-23 09:15:50	9999-12-31 23:59:59	3	3	C
13066	2178	2178	2	2007-04-23 09:15:50	9999-12-31 23:59:59	3	4	D
13067	2178	2178	3	2007-04-23 09:15:50	9999-12-31 23:59:59	3	5	E
13068	2178	2178	3	2007-04-23 09:15:50	9999-12-31 23:59:59	3	6	F
15691	2616	2616	1	2007-04-23 09:39:41	9999-12-31 23:59:59	3	1	A
15692	2616	2616	2	2007-04-23 09:39:39	9999-12-31 23:59:59	3	2	B
13069	2179	2179	1	2007-04-23 09:15:55	9999-12-31 23:59:59	3	1	A
13070	2179	2179	2	2007-04-23 09:15:53	9999-12-31 23:59:59	3	2	B
13071	2179	2179	2	2007-04-23 09:15:53	9999-12-31 23:59:59	3	3	C
13072	2179	2179	2	2007-04-23 09:15:53	9999-12-31 23:59:59	3	4	D
13073	2179	2179	3	2007-04-23 09:15:53	9999-12-31 23:59:59	3	5	E
13074	2179	2179	3	2007-04-23 09:15:53	9999-12-31 23:59:59	3	6	F
15693	2616	2616	2	2007-04-23 09:39:39	9999-12-31 23:59:59	3	3	C
15694	2616	2616	2	2007-04-23 09:39:39	9999-12-31 23:59:59	3	4	D
15695	2616	2616	3	2007-04-23 09:39:39	9999-12-31 23:59:59	3	5	E
15696	2616	2616	3	2007-04-23 09:39:39	9999-12-31 23:59:59	3	6	F
13075	2180	2180	1	2007-04-23 09:15:58	9999-12-31 23:59:59	3	1	A
13076	2180	2180	2	2007-04-23 09:15:56	9999-12-31 23:59:59	3	2	B
13077	2180	2180	2	2007-04-23 09:15:56	9999-12-31 23:59:59	3	3	C
13078	2180	2180	2	2007-04-23 09:15:56	9999-12-31 23:59:59	3	4	D
13079	2180	2180	3	2007-04-23 09:15:56	9999-12-31 23:59:59	3	5	E
13080	2180	2180	3	2007-04-23 09:15:56	9999-12-31 23:59:59	3	6	F
23527	3922	3922	1	2007-04-23 11:18:38	9999-12-31 23:59:59	3	1	A
23528	3922	3922	2	2007-04-23 11:18:34	9999-12-31 23:59:59	3	2	B
23529	3922	3922	2	2007-04-23 11:18:34	9999-12-31 23:59:59	3	3	C
23530	3922	3922	2	2007-04-23 11:18:34	9999-12-31 23:59:59	3	4	D
15697	2617	2617	1	2007-04-23 09:39:45	9999-12-31 23:59:59	3	1	A
15698	2617	2617	2	2007-04-23 09:39:43	9999-12-31 23:59:59	3	2	B
13081	2181	2181	1	2007-04-23 09:16:01	9999-12-31 23:59:59	3	1	A
13082	2181	2181	2	2007-04-23 09:15:59	9999-12-31 23:59:59	3	2	B
13083	2181	2181	2	2007-04-23 09:15:59	9999-12-31 23:59:59	3	3	C
13084	2181	2181	2	2007-04-23 09:15:59	9999-12-31 23:59:59	3	4	D
13085	2181	2181	3	2007-04-23 09:15:59	9999-12-31 23:59:59	3	5	E
13086	2181	2181	3	2007-04-23 09:15:59	9999-12-31 23:59:59	3	6	F
15699	2617	2617	2	2007-04-23 09:39:43	9999-12-31 23:59:59	3	3	C
15700	2617	2617	2	2007-04-23 09:39:43	9999-12-31 23:59:59	3	4	D
15701	2617	2617	3	2007-04-23 09:39:43	9999-12-31 23:59:59	3	5	E
15702	2617	2617	3	2007-04-23 09:39:43	9999-12-31 23:59:59	3	6	F
23531	3922	3922	3	2007-04-23 11:18:34	9999-12-31 23:59:59	3	5	E
23532	3922	3922	3	2007-04-23 11:18:34	9999-12-31 23:59:59	3	6	F
13087	2182	2182	1	2007-04-23 09:16:04	9999-12-31 23:59:59	3	1	A
13088	2182	2182	2	2007-04-23 09:16:02	9999-12-31 23:59:59	3	2	B
13089	2182	2182	2	2007-04-23 09:16:02	9999-12-31 23:59:59	3	3	C
13090	2182	2182	2	2007-04-23 09:16:02	9999-12-31 23:59:59	3	4	D
13091	2182	2182	3	2007-04-23 09:16:02	9999-12-31 23:59:59	3	5	E
13092	2182	2182	3	2007-04-23 09:16:02	9999-12-31 23:59:59	3	6	F
44899	7484	7484	1	2007-04-23 19:53:24	9999-12-31 23:59:59	3	1	A
44900	7484	7484	2	2007-04-23 19:53:17	9999-12-31 23:59:59	1	2	B
44901	7484	7484	2	2007-04-23 19:53:17	9999-12-31 23:59:59	0	3	C
44902	7484	7484	2	2007-04-23 19:53:17	9999-12-31 23:59:59	0	4	D
15703	2618	2618	1	2007-04-23 09:39:48	9999-12-31 23:59:59	3	1	A
15704	2618	2618	2	2007-04-23 09:39:46	9999-12-31 23:59:59	3	2	B
13093	2183	2183	1	2007-04-23 09:16:07	9999-12-31 23:59:59	3	1	A
13094	2183	2183	2	2007-04-23 09:16:05	9999-12-31 23:59:59	3	2	B
13095	2183	2183	2	2007-04-23 09:16:05	9999-12-31 23:59:59	3	3	C
13096	2183	2183	2	2007-04-23 09:16:05	9999-12-31 23:59:59	3	4	D
13097	2183	2183	3	2007-04-23 09:16:05	9999-12-31 23:59:59	3	5	E
13098	2183	2183	3	2007-04-23 09:16:05	9999-12-31 23:59:59	3	6	F
15705	2618	2618	2	2007-04-23 09:39:46	9999-12-31 23:59:59	3	3	C
15706	2618	2618	2	2007-04-23 09:39:46	9999-12-31 23:59:59	3	4	D
15707	2618	2618	3	2007-04-23 09:39:46	9999-12-31 23:59:59	3	5	E
15708	2618	2618	3	2007-04-23 09:39:46	9999-12-31 23:59:59	3	6	F
44903	7484	7484	3	2007-04-23 19:53:17	9999-12-31 23:59:59	0	5	E
44904	7484	7484	3	2007-04-23 19:53:17	9999-12-31 23:59:59	0	6	F
13099	2184	2184	1	2007-04-23 09:16:10	9999-12-31 23:59:59	3	1	A
13100	2184	2184	2	2007-04-23 09:16:08	9999-12-31 23:59:59	3	2	B
13101	2184	2184	2	2007-04-23 09:16:08	9999-12-31 23:59:59	3	3	C
13102	2184	2184	2	2007-04-23 09:16:08	9999-12-31 23:59:59	3	4	D
13103	2184	2184	3	2007-04-23 09:16:08	9999-12-31 23:59:59	3	5	E
13104	2184	2184	3	2007-04-23 09:16:08	9999-12-31 23:59:59	3	6	F
23533	3923	3923	1	2007-04-23 11:18:44	9999-12-31 23:59:59	3	1	A
23534	3923	3923	2	2007-04-23 11:18:40	9999-12-31 23:59:59	3	2	B
23535	3923	3923	2	2007-04-23 11:18:40	9999-12-31 23:59:59	3	3	C
23536	3923	3923	2	2007-04-23 11:18:40	9999-12-31 23:59:59	3	4	D
15709	2619	2619	1	2007-04-23 09:39:52	9999-12-31 23:59:59	3	1	A
15710	2619	2619	2	2007-04-23 09:39:50	9999-12-31 23:59:59	3	2	B
13105	2185	2185	1	2007-04-23 09:16:12	9999-12-31 23:59:59	3	1	A
13106	2185	2185	2	2007-04-23 09:16:11	9999-12-31 23:59:59	3	2	B
13107	2185	2185	2	2007-04-23 09:16:11	9999-12-31 23:59:59	3	3	C
13108	2185	2185	2	2007-04-23 09:16:11	9999-12-31 23:59:59	3	4	D
13109	2185	2185	3	2007-04-23 09:16:11	9999-12-31 23:59:59	3	5	E
13110	2185	2185	3	2007-04-23 09:16:11	9999-12-31 23:59:59	3	6	F
15711	2619	2619	2	2007-04-23 09:39:50	9999-12-31 23:59:59	3	3	C
15712	2619	2619	2	2007-04-23 09:39:50	9999-12-31 23:59:59	3	4	D
15713	2619	2619	3	2007-04-23 09:39:50	9999-12-31 23:59:59	3	5	E
15714	2619	2619	3	2007-04-23 09:39:50	9999-12-31 23:59:59	3	6	F
23537	3923	3923	3	2007-04-23 11:18:40	9999-12-31 23:59:59	3	5	E
23538	3923	3923	3	2007-04-23 11:18:40	9999-12-31 23:59:59	3	6	F
13111	2186	2186	1	2007-04-23 09:16:15	9999-12-31 23:59:59	3	1	A
13112	2186	2186	2	2007-04-23 09:16:14	9999-12-31 23:59:59	3	2	B
13113	2186	2186	2	2007-04-23 09:16:14	9999-12-31 23:59:59	3	3	C
13114	2186	2186	2	2007-04-23 09:16:14	9999-12-31 23:59:59	3	4	D
13115	2186	2186	3	2007-04-23 09:16:14	9999-12-31 23:59:59	3	5	E
13116	2186	2186	3	2007-04-23 09:16:14	9999-12-31 23:59:59	3	6	F
44905	7485	7485	1	2007-04-23 19:53:36	9999-12-31 23:59:59	3	1	A
44906	7485	7485	2	2007-04-23 19:53:29	9999-12-31 23:59:59	3	2	B
44907	7485	7485	2	2007-04-23 19:53:29	9999-12-31 23:59:59	3	3	C
44908	7485	7485	2	2007-04-23 19:53:29	9999-12-31 23:59:59	3	4	D
15715	2620	2620	1	2007-04-23 09:39:55	9999-12-31 23:59:59	3	1	A
15716	2620	2620	2	2007-04-23 09:39:53	9999-12-31 23:59:59	3	2	B
13117	2187	2187	1	2007-04-23 09:16:18	9999-12-31 23:59:59	3	1	A
13118	2187	2187	2	2007-04-23 09:16:16	9999-12-31 23:59:59	3	2	B
13119	2187	2187	2	2007-04-23 09:16:16	9999-12-31 23:59:59	3	3	C
13120	2187	2187	2	2007-04-23 09:16:16	9999-12-31 23:59:59	3	4	D
13121	2187	2187	3	2007-04-23 09:16:16	9999-12-31 23:59:59	3	5	E
13122	2187	2187	3	2007-04-23 09:16:16	9999-12-31 23:59:59	3	6	F
15717	2620	2620	2	2007-04-23 09:39:53	9999-12-31 23:59:59	3	3	C
15718	2620	2620	2	2007-04-23 09:39:53	9999-12-31 23:59:59	3	4	D
15719	2620	2620	3	2007-04-23 09:39:53	9999-12-31 23:59:59	3	5	E
15720	2620	2620	3	2007-04-23 09:39:53	9999-12-31 23:59:59	3	6	F
44909	7485	7485	3	2007-04-23 19:53:29	9999-12-31 23:59:59	3	5	E
44910	7485	7485	3	2007-04-23 19:53:29	9999-12-31 23:59:59	3	6	F
13123	2188	2188	1	2007-04-23 09:16:21	9999-12-31 23:59:59	3	1	A
13124	2188	2188	2	2007-04-23 09:16:19	9999-12-31 23:59:59	3	2	B
13125	2188	2188	2	2007-04-23 09:16:19	9999-12-31 23:59:59	3	3	C
13126	2188	2188	2	2007-04-23 09:16:19	9999-12-31 23:59:59	3	4	D
13127	2188	2188	3	2007-04-23 09:16:19	9999-12-31 23:59:59	3	5	E
13128	2188	2188	3	2007-04-23 09:16:19	9999-12-31 23:59:59	3	6	F
23539	3924	3924	1	2007-04-23 11:18:50	9999-12-31 23:59:59	3	1	A
23540	3924	3924	2	2007-04-23 11:18:46	9999-12-31 23:59:59	3	2	B
23541	3924	3924	2	2007-04-23 11:18:46	9999-12-31 23:59:59	3	3	C
23542	3924	3924	2	2007-04-23 11:18:46	9999-12-31 23:59:59	3	4	D
15721	2621	2621	1	2007-04-23 09:39:59	9999-12-31 23:59:59	3	1	A
15722	2621	2621	2	2007-04-23 09:39:57	9999-12-31 23:59:59	3	2	B
13129	2189	2189	1	2007-04-23 09:16:24	9999-12-31 23:59:59	3	1	A
13130	2189	2189	2	2007-04-23 09:16:22	9999-12-31 23:59:59	3	2	B
13131	2189	2189	2	2007-04-23 09:16:22	9999-12-31 23:59:59	3	3	C
13132	2189	2189	2	2007-04-23 09:16:22	9999-12-31 23:59:59	3	4	D
13133	2189	2189	3	2007-04-23 09:16:22	9999-12-31 23:59:59	3	5	E
13134	2189	2189	3	2007-04-23 09:16:22	9999-12-31 23:59:59	3	6	F
15723	2621	2621	2	2007-04-23 09:39:57	9999-12-31 23:59:59	3	3	C
15724	2621	2621	2	2007-04-23 09:39:57	9999-12-31 23:59:59	3	4	D
15725	2621	2621	3	2007-04-23 09:39:57	9999-12-31 23:59:59	3	5	E
15726	2621	2621	3	2007-04-23 09:39:57	9999-12-31 23:59:59	3	6	F
23543	3924	3924	3	2007-04-23 11:18:46	9999-12-31 23:59:59	3	5	E
23544	3924	3924	3	2007-04-23 11:18:46	9999-12-31 23:59:59	3	6	F
13135	2190	2190	1	2007-04-23 09:16:27	9999-12-31 23:59:59	3	1	A
13136	2190	2190	2	2007-04-23 09:16:25	9999-12-31 23:59:59	3	2	B
13137	2190	2190	2	2007-04-23 09:16:25	9999-12-31 23:59:59	3	3	C
13138	2190	2190	2	2007-04-23 09:16:25	9999-12-31 23:59:59	3	4	D
13139	2190	2190	3	2007-04-23 09:16:25	9999-12-31 23:59:59	3	5	E
13140	2190	2190	3	2007-04-23 09:16:25	9999-12-31 23:59:59	3	6	F
15727	2622	2622	1	2007-04-23 09:40:03	9999-12-31 23:59:59	3	1	A
15728	2622	2622	2	2007-04-23 09:40:00	9999-12-31 23:59:59	3	2	B
13141	2191	2191	1	2007-04-23 09:16:30	9999-12-31 23:59:59	3	1	A
13142	2191	2191	2	2007-04-23 09:16:28	9999-12-31 23:59:59	3	2	B
13143	2191	2191	2	2007-04-23 09:16:28	9999-12-31 23:59:59	3	3	C
13144	2191	2191	2	2007-04-23 09:16:28	9999-12-31 23:59:59	3	4	D
13145	2191	2191	3	2007-04-23 09:16:28	9999-12-31 23:59:59	3	5	E
13146	2191	2191	3	2007-04-23 09:16:28	9999-12-31 23:59:59	3	6	F
15729	2622	2622	2	2007-04-23 09:40:00	9999-12-31 23:59:59	3	3	C
15730	2622	2622	2	2007-04-23 09:40:00	9999-12-31 23:59:59	3	4	D
15731	2622	2622	3	2007-04-23 09:40:00	9999-12-31 23:59:59	3	5	E
15732	2622	2622	3	2007-04-23 09:40:00	9999-12-31 23:59:59	3	6	F
13147	2192	2192	1	2007-04-23 09:16:33	9999-12-31 23:59:59	3	1	A
13148	2192	2192	2	2007-04-23 09:16:31	9999-12-31 23:59:59	3	2	B
13149	2192	2192	2	2007-04-23 09:16:31	9999-12-31 23:59:59	3	3	C
13150	2192	2192	2	2007-04-23 09:16:31	9999-12-31 23:59:59	3	4	D
13151	2192	2192	3	2007-04-23 09:16:31	9999-12-31 23:59:59	3	5	E
13152	2192	2192	3	2007-04-23 09:16:31	9999-12-31 23:59:59	3	6	F
23545	3925	3925	1	2007-04-23 11:18:55	9999-12-31 23:59:59	3	1	A
23546	3925	3925	2	2007-04-23 11:18:52	9999-12-31 23:59:59	3	2	B
23547	3925	3925	2	2007-04-23 11:18:52	9999-12-31 23:59:59	3	3	C
23548	3925	3925	2	2007-04-23 11:18:52	9999-12-31 23:59:59	3	4	D
15733	2623	2623	1	2007-04-23 09:40:06	9999-12-31 23:59:59	3	1	A
15734	2623	2623	2	2007-04-23 09:40:04	9999-12-31 23:59:59	3	2	B
13153	2193	2193	1	2007-04-23 09:16:36	9999-12-31 23:59:59	3	1	A
13154	2193	2193	2	2007-04-23 09:16:34	9999-12-31 23:59:59	3	2	B
13155	2193	2193	2	2007-04-23 09:16:34	9999-12-31 23:59:59	3	3	C
13156	2193	2193	2	2007-04-23 09:16:34	9999-12-31 23:59:59	3	4	D
13157	2193	2193	3	2007-04-23 09:16:34	9999-12-31 23:59:59	3	5	E
13158	2193	2193	3	2007-04-23 09:16:34	9999-12-31 23:59:59	3	6	F
15735	2623	2623	2	2007-04-23 09:40:04	9999-12-31 23:59:59	3	3	C
15736	2623	2623	2	2007-04-23 09:40:04	9999-12-31 23:59:59	3	4	D
15737	2623	2623	3	2007-04-23 09:40:04	9999-12-31 23:59:59	3	5	E
15738	2623	2623	3	2007-04-23 09:40:04	9999-12-31 23:59:59	3	6	F
23549	3925	3925	3	2007-04-23 11:18:52	9999-12-31 23:59:59	3	5	E
23550	3925	3925	3	2007-04-23 11:18:52	9999-12-31 23:59:59	3	6	F
13159	2194	2194	1	2007-04-23 09:16:39	9999-12-31 23:59:59	3	1	A
13160	2194	2194	2	2007-04-23 09:16:37	9999-12-31 23:59:59	3	2	B
13161	2194	2194	2	2007-04-23 09:16:37	9999-12-31 23:59:59	3	3	C
13162	2194	2194	2	2007-04-23 09:16:37	9999-12-31 23:59:59	3	4	D
13163	2194	2194	3	2007-04-23 09:16:37	9999-12-31 23:59:59	3	5	E
13164	2194	2194	3	2007-04-23 09:16:37	9999-12-31 23:59:59	3	6	F
44911	7486	7486	1	2007-04-23 19:53:40	9999-12-31 23:59:59	3	1	A
44912	7486	7486	2	2007-04-23 19:53:40	9999-12-31 23:59:59	3	2	B
44913	7486	7486	2	2007-04-23 19:53:40	9999-12-31 23:59:59	1	3	C
44914	7486	7486	2	2007-04-23 19:53:40	9999-12-31 23:59:59	1	4	D
15739	2624	2624	1	2007-04-23 09:40:10	9999-12-31 23:59:59	3	1	A
15740	2624	2624	2	2007-04-23 09:40:08	9999-12-31 23:59:59	3	2	B
13165	2195	2195	1	2007-04-23 09:16:42	9999-12-31 23:59:59	3	1	A
13166	2195	2195	2	2007-04-23 09:16:40	9999-12-31 23:59:59	3	2	B
13167	2195	2195	2	2007-04-23 09:16:40	9999-12-31 23:59:59	3	3	C
13168	2195	2195	2	2007-04-23 09:16:40	9999-12-31 23:59:59	3	4	D
13169	2195	2195	3	2007-04-23 09:16:40	9999-12-31 23:59:59	3	5	E
13170	2195	2195	3	2007-04-23 09:16:40	9999-12-31 23:59:59	3	6	F
15741	2624	2624	2	2007-04-23 09:40:08	9999-12-31 23:59:59	3	3	C
15742	2624	2624	2	2007-04-23 09:40:08	9999-12-31 23:59:59	3	4	D
15743	2624	2624	3	2007-04-23 09:40:08	9999-12-31 23:59:59	3	5	E
15744	2624	2624	3	2007-04-23 09:40:08	9999-12-31 23:59:59	3	6	F
44915	7486	7486	3	2007-04-23 19:53:40	9999-12-31 23:59:59	0	5	E
44916	7486	7486	3	2007-04-23 19:53:40	9999-12-31 23:59:59	0	6	F
13171	2196	2196	1	2007-04-23 09:16:45	9999-12-31 23:59:59	3	1	A
13172	2196	2196	2	2007-04-23 09:16:43	9999-12-31 23:59:59	3	2	B
13173	2196	2196	2	2007-04-23 09:16:43	9999-12-31 23:59:59	3	3	C
13174	2196	2196	2	2007-04-23 09:16:44	9999-12-31 23:59:59	3	4	D
13175	2196	2196	3	2007-04-23 09:16:44	9999-12-31 23:59:59	3	5	E
13176	2196	2196	3	2007-04-23 09:16:44	9999-12-31 23:59:59	3	6	F
23551	3926	3926	1	2007-04-23 11:19:01	9999-12-31 23:59:59	3	1	A
23552	3926	3926	2	2007-04-23 11:18:58	9999-12-31 23:59:59	3	2	B
23553	3926	3926	2	2007-04-23 11:18:58	9999-12-31 23:59:59	3	3	C
23554	3926	3926	2	2007-04-23 11:18:58	9999-12-31 23:59:59	3	4	D
15745	2625	2625	1	2007-04-23 09:40:13	9999-12-31 23:59:59	3	1	A
15746	2625	2625	2	2007-04-23 09:40:11	9999-12-31 23:59:59	3	2	B
13177	2197	2197	1	2007-04-23 09:16:48	9999-12-31 23:59:59	3	1	A
13178	2197	2197	2	2007-04-23 09:16:46	9999-12-31 23:59:59	3	2	B
13179	2197	2197	2	2007-04-23 09:16:46	9999-12-31 23:59:59	3	3	C
13180	2197	2197	2	2007-04-23 09:16:46	9999-12-31 23:59:59	3	4	D
13181	2197	2197	3	2007-04-23 09:16:46	9999-12-31 23:59:59	3	5	E
13182	2197	2197	3	2007-04-23 09:16:46	9999-12-31 23:59:59	3	6	F
15747	2625	2625	2	2007-04-23 09:40:11	9999-12-31 23:59:59	3	3	C
15748	2625	2625	2	2007-04-23 09:40:11	9999-12-31 23:59:59	3	4	D
15749	2625	2625	3	2007-04-23 09:40:11	9999-12-31 23:59:59	3	5	E
15750	2625	2625	3	2007-04-23 09:40:11	9999-12-31 23:59:59	3	6	F
23555	3926	3926	3	2007-04-23 11:18:58	9999-12-31 23:59:59	3	5	E
23556	3926	3926	3	2007-04-23 11:18:58	9999-12-31 23:59:59	3	6	F
13183	2198	2198	1	2007-04-23 09:16:51	9999-12-31 23:59:59	3	1	A
13184	2198	2198	2	2007-04-23 09:16:49	9999-12-31 23:59:59	3	2	B
13185	2198	2198	2	2007-04-23 09:16:49	9999-12-31 23:59:59	3	3	C
13186	2198	2198	2	2007-04-23 09:16:49	9999-12-31 23:59:59	3	4	D
13187	2198	2198	3	2007-04-23 09:16:49	9999-12-31 23:59:59	3	5	E
13188	2198	2198	3	2007-04-23 09:16:50	9999-12-31 23:59:59	3	6	F
15751	2626	2626	1	2007-04-23 09:40:17	9999-12-31 23:59:59	3	1	A
15752	2626	2626	2	2007-04-23 09:40:15	9999-12-31 23:59:59	3	2	B
13189	2199	2199	1	2007-04-23 09:16:54	9999-12-31 23:59:59	3	1	A
13190	2199	2199	2	2007-04-23 09:16:53	9999-12-31 23:59:59	3	2	B
13191	2199	2199	2	2007-04-23 09:16:53	9999-12-31 23:59:59	3	3	C
13192	2199	2199	2	2007-04-23 09:16:53	9999-12-31 23:59:59	3	4	D
13193	2199	2199	3	2007-04-23 09:16:53	9999-12-31 23:59:59	3	5	E
13194	2199	2199	3	2007-04-23 09:16:53	9999-12-31 23:59:59	3	6	F
15753	2626	2626	2	2007-04-23 09:40:15	9999-12-31 23:59:59	3	3	C
15754	2626	2626	2	2007-04-23 09:40:15	9999-12-31 23:59:59	3	4	D
15755	2626	2626	3	2007-04-23 09:40:15	9999-12-31 23:59:59	3	5	E
15756	2626	2626	3	2007-04-23 09:40:15	9999-12-31 23:59:59	3	6	F
13195	2200	2200	1	2007-04-23 09:16:57	9999-12-31 23:59:59	3	1	A
13196	2200	2200	2	2007-04-23 09:16:55	9999-12-31 23:59:59	3	2	B
13197	2200	2200	2	2007-04-23 09:16:55	9999-12-31 23:59:59	3	3	C
13198	2200	2200	2	2007-04-23 09:16:55	9999-12-31 23:59:59	3	4	D
13199	2200	2200	3	2007-04-23 09:16:55	9999-12-31 23:59:59	3	5	E
13200	2200	2200	3	2007-04-23 09:16:55	9999-12-31 23:59:59	3	6	F
23557	3927	3927	1	2007-04-23 11:19:07	9999-12-31 23:59:59	3	1	A
23558	3927	3927	2	2007-04-23 11:19:03	9999-12-31 23:59:59	3	2	B
23559	3927	3927	2	2007-04-23 11:19:03	9999-12-31 23:59:59	3	3	C
23560	3927	3927	2	2007-04-23 11:19:03	9999-12-31 23:59:59	3	4	D
15757	2627	2627	1	2007-04-23 09:40:20	9999-12-31 23:59:59	3	1	A
15758	2627	2627	2	2007-04-23 09:40:18	9999-12-31 23:59:59	3	2	B
13201	2201	2201	1	2007-04-23 09:17:00	9999-12-31 23:59:59	3	1	A
13202	2201	2201	2	2007-04-23 09:16:58	9999-12-31 23:59:59	3	2	B
13203	2201	2201	2	2007-04-23 09:16:58	9999-12-31 23:59:59	3	3	C
13204	2201	2201	2	2007-04-23 09:16:58	9999-12-31 23:59:59	3	4	D
13205	2201	2201	3	2007-04-23 09:16:58	9999-12-31 23:59:59	3	5	E
13206	2201	2201	3	2007-04-23 09:16:58	9999-12-31 23:59:59	3	6	F
15759	2627	2627	2	2007-04-23 09:40:18	9999-12-31 23:59:59	3	3	C
15760	2627	2627	2	2007-04-23 09:40:18	9999-12-31 23:59:59	3	4	D
15761	2627	2627	3	2007-04-23 09:40:18	9999-12-31 23:59:59	3	5	E
15762	2627	2627	3	2007-04-23 09:40:18	9999-12-31 23:59:59	3	6	F
23561	3927	3927	3	2007-04-23 11:19:03	9999-12-31 23:59:59	3	5	E
23562	3927	3927	3	2007-04-23 11:19:03	9999-12-31 23:59:59	3	6	F
13207	2202	2202	1	2007-04-23 09:17:03	9999-12-31 23:59:59	3	1	A
13208	2202	2202	2	2007-04-23 09:17:01	9999-12-31 23:59:59	3	2	B
13209	2202	2202	2	2007-04-23 09:17:01	9999-12-31 23:59:59	3	3	C
13210	2202	2202	2	2007-04-23 09:17:01	9999-12-31 23:59:59	3	4	D
13211	2202	2202	3	2007-04-23 09:17:01	9999-12-31 23:59:59	3	5	E
13212	2202	2202	3	2007-04-23 09:17:01	9999-12-31 23:59:59	3	6	F
15763	2628	2628	1	2007-04-23 09:40:24	9999-12-31 23:59:59	3	1	A
15764	2628	2628	2	2007-04-23 09:40:22	9999-12-31 23:59:59	3	2	B
13213	2203	2203	1	2007-04-23 09:17:06	9999-12-31 23:59:59	3	1	A
13214	2203	2203	2	2007-04-23 09:17:04	9999-12-31 23:59:59	3	2	B
13215	2203	2203	2	2007-04-23 09:17:04	9999-12-31 23:59:59	3	3	C
13216	2203	2203	2	2007-04-23 09:17:04	9999-12-31 23:59:59	3	4	D
13217	2203	2203	3	2007-04-23 09:17:04	9999-12-31 23:59:59	3	5	E
13218	2203	2203	3	2007-04-23 09:17:04	9999-12-31 23:59:59	3	6	F
15765	2628	2628	2	2007-04-23 09:40:22	9999-12-31 23:59:59	3	3	C
15766	2628	2628	2	2007-04-23 09:40:22	9999-12-31 23:59:59	3	4	D
15767	2628	2628	3	2007-04-23 09:40:22	9999-12-31 23:59:59	3	5	E
15768	2628	2628	3	2007-04-23 09:40:22	9999-12-31 23:59:59	3	6	F
44917	7487	7487	1	2007-04-23 19:53:59	9999-12-31 23:59:59	3	1	A
44918	7487	7487	2	2007-04-23 19:53:52	9999-12-31 23:59:59	1	2	B
13219	2204	2204	1	2007-04-23 09:17:09	9999-12-31 23:59:59	3	1	A
13220	2204	2204	2	2007-04-23 09:17:07	9999-12-31 23:59:59	3	2	B
13221	2204	2204	2	2007-04-23 09:17:07	9999-12-31 23:59:59	3	3	C
13222	2204	2204	2	2007-04-23 09:17:07	9999-12-31 23:59:59	3	4	D
13223	2204	2204	3	2007-04-23 09:17:07	9999-12-31 23:59:59	3	5	E
13224	2204	2204	3	2007-04-23 09:17:07	9999-12-31 23:59:59	3	6	F
23563	3928	3928	1	2007-04-23 11:19:13	9999-12-31 23:59:59	3	1	A
23564	3928	3928	2	2007-04-23 11:19:09	9999-12-31 23:59:59	3	2	B
23565	3928	3928	2	2007-04-23 11:19:09	9999-12-31 23:59:59	3	3	C
23566	3928	3928	2	2007-04-23 11:19:09	9999-12-31 23:59:59	3	4	D
15769	2629	2629	1	2007-04-23 09:40:28	9999-12-31 23:59:59	3	1	A
15770	2629	2629	2	2007-04-23 09:40:25	9999-12-31 23:59:59	3	2	B
13225	2205	2205	1	2007-04-23 09:17:12	9999-12-31 23:59:59	3	1	A
13226	2205	2205	2	2007-04-23 09:17:10	9999-12-31 23:59:59	3	2	B
13227	2205	2205	2	2007-04-23 09:17:10	9999-12-31 23:59:59	3	3	C
13228	2205	2205	2	2007-04-23 09:17:10	9999-12-31 23:59:59	3	4	D
13229	2205	2205	3	2007-04-23 09:17:10	9999-12-31 23:59:59	3	5	E
13230	2205	2205	3	2007-04-23 09:17:10	9999-12-31 23:59:59	3	6	F
15771	2629	2629	2	2007-04-23 09:40:25	9999-12-31 23:59:59	3	3	C
15772	2629	2629	2	2007-04-23 09:40:25	9999-12-31 23:59:59	3	4	D
15773	2629	2629	3	2007-04-23 09:40:25	9999-12-31 23:59:59	3	5	E
15774	2629	2629	3	2007-04-23 09:40:25	9999-12-31 23:59:59	3	6	F
23567	3928	3928	3	2007-04-23 11:19:09	9999-12-31 23:59:59	3	5	E
23568	3928	3928	3	2007-04-23 11:19:09	9999-12-31 23:59:59	3	6	F
13231	2206	2206	1	2007-04-23 09:17:15	9999-12-31 23:59:59	3	1	A
13232	2206	2206	2	2007-04-23 09:17:13	9999-12-31 23:59:59	3	2	B
13233	2206	2206	2	2007-04-23 09:17:13	9999-12-31 23:59:59	3	3	C
13234	2206	2206	2	2007-04-23 09:17:13	9999-12-31 23:59:59	3	4	D
13235	2206	2206	3	2007-04-23 09:17:13	9999-12-31 23:59:59	3	5	E
13236	2206	2206	3	2007-04-23 09:17:13	9999-12-31 23:59:59	3	6	F
44919	7487	7487	2	2007-04-23 19:53:52	9999-12-31 23:59:59	0	3	C
44920	7487	7487	2	2007-04-23 19:53:52	9999-12-31 23:59:59	0	4	D
44921	7487	7487	3	2007-04-23 19:53:52	9999-12-31 23:59:59	0	5	E
44922	7487	7487	3	2007-04-23 19:53:52	9999-12-31 23:59:59	0	6	F
15775	2630	2630	1	2007-04-23 09:40:31	9999-12-31 23:59:59	3	1	A
15776	2630	2630	2	2007-04-23 09:40:29	9999-12-31 23:59:59	3	2	B
13237	2207	2207	1	2007-04-23 09:17:18	9999-12-31 23:59:59	3	1	A
13238	2207	2207	2	2007-04-23 09:17:16	9999-12-31 23:59:59	3	2	B
13239	2207	2207	2	2007-04-23 09:17:16	9999-12-31 23:59:59	3	3	C
13240	2207	2207	2	2007-04-23 09:17:16	9999-12-31 23:59:59	3	4	D
13241	2207	2207	3	2007-04-23 09:17:16	9999-12-31 23:59:59	3	5	E
13242	2207	2207	3	2007-04-23 09:17:16	9999-12-31 23:59:59	3	6	F
15777	2630	2630	2	2007-04-23 09:40:29	9999-12-31 23:59:59	3	3	C
15778	2630	2630	2	2007-04-23 09:40:29	9999-12-31 23:59:59	3	4	D
15779	2630	2630	3	2007-04-23 09:40:29	9999-12-31 23:59:59	3	5	E
15780	2630	2630	3	2007-04-23 09:40:29	9999-12-31 23:59:59	3	6	F
13243	2208	2208	1	2007-04-23 09:17:21	9999-12-31 23:59:59	3	1	A
13244	2208	2208	2	2007-04-23 09:17:19	9999-12-31 23:59:59	3	2	B
13245	2208	2208	2	2007-04-23 09:17:19	9999-12-31 23:59:59	3	3	C
13246	2208	2208	2	2007-04-23 09:17:19	9999-12-31 23:59:59	3	4	D
13247	2208	2208	3	2007-04-23 09:17:19	9999-12-31 23:59:59	3	5	E
13248	2208	2208	3	2007-04-23 09:17:19	9999-12-31 23:59:59	3	6	F
23569	3929	3929	1	2007-04-23 11:19:18	9999-12-31 23:59:59	3	1	A
23570	3929	3929	2	2007-04-23 11:19:15	9999-12-31 23:59:59	3	2	B
23571	3929	3929	2	2007-04-23 11:19:15	9999-12-31 23:59:59	3	3	C
23572	3929	3929	2	2007-04-23 11:19:15	9999-12-31 23:59:59	3	4	D
15781	2631	2631	1	2007-04-23 09:40:35	9999-12-31 23:59:59	3	1	A
15782	2631	2631	2	2007-04-23 09:40:33	9999-12-31 23:59:59	3	2	B
13249	2209	2209	1	2007-04-23 09:17:24	9999-12-31 23:59:59	3	1	A
13250	2209	2209	2	2007-04-23 09:17:22	9999-12-31 23:59:59	3	2	B
13251	2209	2209	2	2007-04-23 09:17:22	9999-12-31 23:59:59	3	3	C
13252	2209	2209	2	2007-04-23 09:17:22	9999-12-31 23:59:59	3	4	D
13253	2209	2209	3	2007-04-23 09:17:22	9999-12-31 23:59:59	3	5	E
13254	2209	2209	3	2007-04-23 09:17:22	9999-12-31 23:59:59	3	6	F
15783	2631	2631	2	2007-04-23 09:40:33	9999-12-31 23:59:59	3	3	C
15784	2631	2631	2	2007-04-23 09:40:33	9999-12-31 23:59:59	3	4	D
15785	2631	2631	3	2007-04-23 09:40:33	9999-12-31 23:59:59	3	5	E
15786	2631	2631	3	2007-04-23 09:40:33	9999-12-31 23:59:59	3	6	F
23573	3929	3929	3	2007-04-23 11:19:15	9999-12-31 23:59:59	3	5	E
23574	3929	3929	3	2007-04-23 11:19:15	9999-12-31 23:59:59	3	6	F
13255	2210	2210	1	2007-04-23 09:17:27	9999-12-31 23:59:59	3	1	A
13256	2210	2210	2	2007-04-23 09:17:25	9999-12-31 23:59:59	3	2	B
13257	2210	2210	2	2007-04-23 09:17:25	9999-12-31 23:59:59	3	3	C
13258	2210	2210	2	2007-04-23 09:17:25	9999-12-31 23:59:59	3	4	D
13259	2210	2210	3	2007-04-23 09:17:25	9999-12-31 23:59:59	3	5	E
13260	2210	2210	3	2007-04-23 09:17:25	9999-12-31 23:59:59	3	6	F
44923	7488	7488	1	2007-04-23 19:54:04	9999-12-31 23:59:59	3	1	A
44924	7488	7488	2	2007-04-23 19:54:04	9999-12-31 23:59:59	3	2	B
15787	2632	2632	1	2007-04-23 09:40:38	9999-12-31 23:59:59	3	1	A
15788	2632	2632	2	2007-04-23 09:40:36	9999-12-31 23:59:59	3	2	B
13261	2211	2211	1	2007-04-23 09:17:30	9999-12-31 23:59:59	3	1	A
13262	2211	2211	2	2007-04-23 09:17:28	9999-12-31 23:59:59	3	2	B
13263	2211	2211	2	2007-04-23 09:17:28	9999-12-31 23:59:59	3	3	C
13264	2211	2211	2	2007-04-23 09:17:28	9999-12-31 23:59:59	3	4	D
13265	2211	2211	3	2007-04-23 09:17:28	9999-12-31 23:59:59	3	5	E
13266	2211	2211	3	2007-04-23 09:17:28	9999-12-31 23:59:59	3	6	F
15789	2632	2632	2	2007-04-23 09:40:36	9999-12-31 23:59:59	3	3	C
15790	2632	2632	2	2007-04-23 09:40:36	9999-12-31 23:59:59	3	4	D
15791	2632	2632	3	2007-04-23 09:40:36	9999-12-31 23:59:59	3	5	E
15792	2632	2632	3	2007-04-23 09:40:36	9999-12-31 23:59:59	3	6	F
44925	7488	7488	2	2007-04-23 19:54:04	9999-12-31 23:59:59	1	3	C
44926	7488	7488	2	2007-04-23 19:54:04	9999-12-31 23:59:59	1	4	D
13267	2212	2212	1	2007-04-23 09:17:33	9999-12-31 23:59:59	3	1	A
13268	2212	2212	2	2007-04-23 09:17:31	9999-12-31 23:59:59	3	2	B
13269	2212	2212	2	2007-04-23 09:17:31	9999-12-31 23:59:59	3	3	C
13270	2212	2212	2	2007-04-23 09:17:31	9999-12-31 23:59:59	3	4	D
13271	2212	2212	3	2007-04-23 09:17:31	9999-12-31 23:59:59	3	5	E
13272	2212	2212	3	2007-04-23 09:17:31	9999-12-31 23:59:59	3	6	F
23575	3930	3930	1	2007-04-23 11:19:24	9999-12-31 23:59:59	3	1	A
23576	3930	3930	2	2007-04-23 11:19:21	9999-12-31 23:59:59	3	2	B
23577	3930	3930	2	2007-04-23 11:19:21	9999-12-31 23:59:59	3	3	C
23578	3930	3930	2	2007-04-23 11:19:21	9999-12-31 23:59:59	3	4	D
15793	2633	2633	1	2007-04-23 09:40:42	9999-12-31 23:59:59	3	1	A
15794	2633	2633	2	2007-04-23 09:40:40	9999-12-31 23:59:59	3	2	B
13273	2213	2213	1	2007-04-23 09:17:36	9999-12-31 23:59:59	3	1	A
13274	2213	2213	2	2007-04-23 09:17:34	9999-12-31 23:59:59	3	2	B
13275	2213	2213	2	2007-04-23 09:17:35	9999-12-31 23:59:59	3	3	C
13276	2213	2213	2	2007-04-23 09:17:35	9999-12-31 23:59:59	3	4	D
13277	2213	2213	3	2007-04-23 09:17:35	9999-12-31 23:59:59	3	5	E
13278	2213	2213	3	2007-04-23 09:17:35	9999-12-31 23:59:59	3	6	F
15795	2633	2633	2	2007-04-23 09:40:40	9999-12-31 23:59:59	3	3	C
15796	2633	2633	2	2007-04-23 09:40:40	9999-12-31 23:59:59	3	4	D
15797	2633	2633	3	2007-04-23 09:40:40	9999-12-31 23:59:59	3	5	E
15798	2633	2633	3	2007-04-23 09:40:40	9999-12-31 23:59:59	3	6	F
23579	3930	3930	3	2007-04-23 11:19:21	9999-12-31 23:59:59	3	5	E
23580	3930	3930	3	2007-04-23 11:19:21	9999-12-31 23:59:59	3	6	F
13279	2214	2214	1	2007-04-23 09:17:40	9999-12-31 23:59:59	3	1	A
13280	2214	2214	2	2007-04-23 09:17:38	9999-12-31 23:59:59	3	2	B
13281	2214	2214	2	2007-04-23 09:17:38	9999-12-31 23:59:59	3	3	C
13282	2214	2214	2	2007-04-23 09:17:38	9999-12-31 23:59:59	3	4	D
13283	2214	2214	3	2007-04-23 09:17:38	9999-12-31 23:59:59	3	5	E
13284	2214	2214	3	2007-04-23 09:17:38	9999-12-31 23:59:59	3	6	F
44927	7488	7488	3	2007-04-23 19:54:04	9999-12-31 23:59:59	0	5	E
44928	7488	7488	3	2007-04-23 19:54:04	9999-12-31 23:59:59	0	6	F
15799	2634	2634	1	2007-04-23 09:40:46	9999-12-31 23:59:59	3	1	A
15800	2634	2634	2	2007-04-23 09:40:43	9999-12-31 23:59:59	3	2	B
13285	2215	2215	1	2007-04-23 09:17:43	9999-12-31 23:59:59	3	1	A
13286	2215	2215	2	2007-04-23 09:17:41	9999-12-31 23:59:59	3	2	B
13287	2215	2215	2	2007-04-23 09:17:41	9999-12-31 23:59:59	3	3	C
13288	2215	2215	2	2007-04-23 09:17:41	9999-12-31 23:59:59	3	4	D
13289	2215	2215	3	2007-04-23 09:17:41	9999-12-31 23:59:59	3	5	E
13290	2215	2215	3	2007-04-23 09:17:41	9999-12-31 23:59:59	3	6	F
15801	2634	2634	2	2007-04-23 09:40:43	9999-12-31 23:59:59	3	3	C
15802	2634	2634	2	2007-04-23 09:40:43	9999-12-31 23:59:59	3	4	D
15803	2634	2634	3	2007-04-23 09:40:43	9999-12-31 23:59:59	3	5	E
15804	2634	2634	3	2007-04-23 09:40:43	9999-12-31 23:59:59	3	6	F
13291	2216	2216	1	2007-04-23 09:17:46	9999-12-31 23:59:59	3	1	A
13292	2216	2216	2	2007-04-23 09:17:44	9999-12-31 23:59:59	3	2	B
13293	2216	2216	2	2007-04-23 09:17:44	9999-12-31 23:59:59	3	3	C
13294	2216	2216	2	2007-04-23 09:17:44	9999-12-31 23:59:59	3	4	D
13295	2216	2216	3	2007-04-23 09:17:44	9999-12-31 23:59:59	3	5	E
13296	2216	2216	3	2007-04-23 09:17:44	9999-12-31 23:59:59	3	6	F
23581	3931	3931	1	2007-04-23 11:19:30	9999-12-31 23:59:59	3	1	A
23582	3931	3931	2	2007-04-23 11:19:27	9999-12-31 23:59:59	3	2	B
23583	3931	3931	2	2007-04-23 11:19:27	9999-12-31 23:59:59	3	3	C
23584	3931	3931	2	2007-04-23 11:19:27	9999-12-31 23:59:59	3	4	D
15805	2635	2635	1	2007-04-23 09:40:49	9999-12-31 23:59:59	3	1	A
15806	2635	2635	2	2007-04-23 09:40:47	9999-12-31 23:59:59	3	2	B
13297	2217	2217	1	2007-04-23 09:17:49	9999-12-31 23:59:59	3	1	A
13298	2217	2217	2	2007-04-23 09:17:47	9999-12-31 23:59:59	3	2	B
13299	2217	2217	2	2007-04-23 09:17:47	9999-12-31 23:59:59	3	3	C
13300	2217	2217	2	2007-04-23 09:17:47	9999-12-31 23:59:59	3	4	D
13301	2217	2217	3	2007-04-23 09:17:47	9999-12-31 23:59:59	3	5	E
13302	2217	2217	3	2007-04-23 09:17:47	9999-12-31 23:59:59	3	6	F
15807	2635	2635	2	2007-04-23 09:40:47	9999-12-31 23:59:59	3	3	C
15808	2635	2635	2	2007-04-23 09:40:47	9999-12-31 23:59:59	3	4	D
15809	2635	2635	3	2007-04-23 09:40:47	9999-12-31 23:59:59	3	5	E
15810	2635	2635	3	2007-04-23 09:40:47	9999-12-31 23:59:59	3	6	F
23585	3931	3931	3	2007-04-23 11:19:27	9999-12-31 23:59:59	3	5	E
23586	3931	3931	3	2007-04-23 11:19:27	9999-12-31 23:59:59	3	6	F
13303	2218	2218	1	2007-04-23 09:17:52	9999-12-31 23:59:59	3	1	A
13304	2218	2218	2	2007-04-23 09:17:50	9999-12-31 23:59:59	3	2	B
13305	2218	2218	2	2007-04-23 09:17:50	9999-12-31 23:59:59	3	3	C
13306	2218	2218	2	2007-04-23 09:17:50	9999-12-31 23:59:59	3	4	D
13307	2218	2218	3	2007-04-23 09:17:50	9999-12-31 23:59:59	3	5	E
13308	2218	2218	3	2007-04-23 09:17:50	9999-12-31 23:59:59	3	6	F
44977	7497	7497	1	2007-04-23 19:55:48	9999-12-31 23:59:59	3	1	A
44978	7497	7497	2	2007-04-23 19:55:48	9999-12-31 23:59:59	3	2	B
15811	2636	2636	1	2007-04-23 09:40:53	9999-12-31 23:59:59	3	1	A
15812	2636	2636	2	2007-04-23 09:40:50	9999-12-31 23:59:59	3	2	B
13309	2219	2219	1	2007-04-23 09:17:55	9999-12-31 23:59:59	3	1	A
13310	2219	2219	2	2007-04-23 09:17:53	9999-12-31 23:59:59	3	2	B
13311	2219	2219	2	2007-04-23 09:17:53	9999-12-31 23:59:59	3	3	C
13312	2219	2219	2	2007-04-23 09:17:53	9999-12-31 23:59:59	3	4	D
13313	2219	2219	3	2007-04-23 09:17:53	9999-12-31 23:59:59	3	5	E
13314	2219	2219	3	2007-04-23 09:17:53	9999-12-31 23:59:59	3	6	F
15813	2636	2636	2	2007-04-23 09:40:50	9999-12-31 23:59:59	3	3	C
15814	2636	2636	2	2007-04-23 09:40:50	9999-12-31 23:59:59	3	4	D
15815	2636	2636	3	2007-04-23 09:40:50	9999-12-31 23:59:59	3	5	E
15816	2636	2636	3	2007-04-23 09:40:50	9999-12-31 23:59:59	3	6	F
13315	2220	2220	1	2007-04-23 09:17:58	9999-12-31 23:59:59	3	1	A
13316	2220	2220	2	2007-04-23 09:17:56	9999-12-31 23:59:59	3	2	B
13317	2220	2220	2	2007-04-23 09:17:56	9999-12-31 23:59:59	3	3	C
13318	2220	2220	2	2007-04-23 09:17:56	9999-12-31 23:59:59	3	4	D
13319	2220	2220	3	2007-04-23 09:17:56	9999-12-31 23:59:59	3	5	E
13320	2220	2220	3	2007-04-23 09:17:56	9999-12-31 23:59:59	3	6	F
23587	3932	3932	1	2007-04-23 11:19:36	9999-12-31 23:59:59	3	1	A
23588	3932	3932	2	2007-04-23 11:19:32	9999-12-31 23:59:59	3	2	B
23589	3932	3932	2	2007-04-23 11:19:32	9999-12-31 23:59:59	3	3	C
23590	3932	3932	2	2007-04-23 11:19:32	9999-12-31 23:59:59	3	4	D
15817	2637	2637	1	2007-04-23 09:40:56	9999-12-31 23:59:59	3	1	A
15818	2637	2637	2	2007-04-23 09:40:54	9999-12-31 23:59:59	3	2	B
13321	2221	2221	1	2007-04-23 09:18:01	9999-12-31 23:59:59	3	1	A
13322	2221	2221	2	2007-04-23 09:17:59	9999-12-31 23:59:59	3	2	B
13323	2221	2221	2	2007-04-23 09:17:59	9999-12-31 23:59:59	3	3	C
13324	2221	2221	2	2007-04-23 09:17:59	9999-12-31 23:59:59	3	4	D
13325	2221	2221	3	2007-04-23 09:17:59	9999-12-31 23:59:59	3	5	E
13326	2221	2221	3	2007-04-23 09:17:59	9999-12-31 23:59:59	3	6	F
15819	2637	2637	2	2007-04-23 09:40:54	9999-12-31 23:59:59	3	3	C
15820	2637	2637	2	2007-04-23 09:40:54	9999-12-31 23:59:59	3	4	D
15821	2637	2637	3	2007-04-23 09:40:54	9999-12-31 23:59:59	3	5	E
15822	2637	2637	3	2007-04-23 09:40:54	9999-12-31 23:59:59	3	6	F
23591	3932	3932	3	2007-04-23 11:19:32	9999-12-31 23:59:59	3	5	E
23592	3932	3932	3	2007-04-23 11:19:32	9999-12-31 23:59:59	3	6	F
13327	2222	2222	1	2007-04-23 09:18:04	9999-12-31 23:59:59	3	1	A
13328	2222	2222	2	2007-04-23 09:18:02	9999-12-31 23:59:59	3	2	B
13329	2222	2222	2	2007-04-23 09:18:02	9999-12-31 23:59:59	3	3	C
13330	2222	2222	2	2007-04-23 09:18:02	9999-12-31 23:59:59	3	4	D
13331	2222	2222	3	2007-04-23 09:18:02	9999-12-31 23:59:59	3	5	E
13332	2222	2222	3	2007-04-23 09:18:02	9999-12-31 23:59:59	3	6	F
44929	7489	7489	1	2007-04-23 19:54:22	9999-12-31 23:59:59	3	1	A
44930	7489	7489	2	2007-04-23 19:54:15	9999-12-31 23:59:59	1	2	B
15823	2638	2638	1	2007-04-23 09:41:00	9999-12-31 23:59:59	3	1	A
15824	2638	2638	2	2007-04-23 09:40:58	9999-12-31 23:59:59	3	2	B
13333	2223	2223	1	2007-04-23 09:18:07	9999-12-31 23:59:59	3	1	A
13334	2223	2223	2	2007-04-23 09:18:05	9999-12-31 23:59:59	3	2	B
13335	2223	2223	2	2007-04-23 09:18:05	9999-12-31 23:59:59	3	3	C
13336	2223	2223	2	2007-04-23 09:18:05	9999-12-31 23:59:59	3	4	D
13337	2223	2223	3	2007-04-23 09:18:05	9999-12-31 23:59:59	3	5	E
13338	2223	2223	3	2007-04-23 09:18:05	9999-12-31 23:59:59	3	6	F
15825	2638	2638	2	2007-04-23 09:40:58	9999-12-31 23:59:59	3	3	C
15826	2638	2638	2	2007-04-23 09:40:58	9999-12-31 23:59:59	3	4	D
15827	2638	2638	3	2007-04-23 09:40:58	9999-12-31 23:59:59	3	5	E
15828	2638	2638	3	2007-04-23 09:40:58	9999-12-31 23:59:59	3	6	F
44931	7489	7489	2	2007-04-23 19:54:15	9999-12-31 23:59:59	0	3	C
44932	7489	7489	2	2007-04-23 19:54:15	9999-12-31 23:59:59	0	4	D
13339	2224	2224	1	2007-04-23 09:18:10	9999-12-31 23:59:59	3	1	A
13340	2224	2224	2	2007-04-23 09:18:08	9999-12-31 23:59:59	3	2	B
13341	2224	2224	2	2007-04-23 09:18:08	9999-12-31 23:59:59	3	3	C
13342	2224	2224	2	2007-04-23 09:18:08	9999-12-31 23:59:59	3	4	D
13343	2224	2224	3	2007-04-23 09:18:08	9999-12-31 23:59:59	3	5	E
13344	2224	2224	3	2007-04-23 09:18:08	9999-12-31 23:59:59	3	6	F
23593	3933	3933	1	2007-04-23 11:19:42	9999-12-31 23:59:59	3	1	A
23594	3933	3933	2	2007-04-23 11:19:38	9999-12-31 23:59:59	3	2	B
23595	3933	3933	2	2007-04-23 11:19:38	9999-12-31 23:59:59	3	3	C
23596	3933	3933	2	2007-04-23 11:19:38	9999-12-31 23:59:59	3	4	D
15829	2639	2639	1	2007-04-23 09:41:04	9999-12-31 23:59:59	3	1	A
15830	2639	2639	2	2007-04-23 09:41:01	9999-12-31 23:59:59	3	2	B
13345	2225	2225	1	2007-04-23 09:18:13	9999-12-31 23:59:59	3	1	A
13346	2225	2225	2	2007-04-23 09:18:11	9999-12-31 23:59:59	3	2	B
13347	2225	2225	2	2007-04-23 09:18:11	9999-12-31 23:59:59	3	3	C
13348	2225	2225	2	2007-04-23 09:18:11	9999-12-31 23:59:59	3	4	D
13349	2225	2225	3	2007-04-23 09:18:11	9999-12-31 23:59:59	3	5	E
13350	2225	2225	3	2007-04-23 09:18:11	9999-12-31 23:59:59	3	6	F
15831	2639	2639	2	2007-04-23 09:41:01	9999-12-31 23:59:59	3	3	C
15832	2639	2639	2	2007-04-23 09:41:01	9999-12-31 23:59:59	3	4	D
15833	2639	2639	3	2007-04-23 09:41:01	9999-12-31 23:59:59	3	5	E
15834	2639	2639	3	2007-04-23 09:41:01	9999-12-31 23:59:59	3	6	F
23597	3933	3933	3	2007-04-23 11:19:38	9999-12-31 23:59:59	3	5	E
23598	3933	3933	3	2007-04-23 11:19:38	9999-12-31 23:59:59	3	6	F
13351	2226	2226	1	2007-04-23 09:18:16	9999-12-31 23:59:59	3	1	A
13352	2226	2226	2	2007-04-23 09:18:14	9999-12-31 23:59:59	3	2	B
13353	2226	2226	2	2007-04-23 09:18:14	9999-12-31 23:59:59	3	3	C
13354	2226	2226	2	2007-04-23 09:18:14	9999-12-31 23:59:59	3	4	D
13355	2226	2226	3	2007-04-23 09:18:14	9999-12-31 23:59:59	3	5	E
13356	2226	2226	3	2007-04-23 09:18:14	9999-12-31 23:59:59	3	6	F
44933	7489	7489	3	2007-04-23 19:54:15	9999-12-31 23:59:59	0	5	E
44934	7489	7489	3	2007-04-23 19:54:15	9999-12-31 23:59:59	0	6	F
15835	2640	2640	1	2007-04-23 09:41:07	9999-12-31 23:59:59	3	1	A
15836	2640	2640	2	2007-04-23 09:41:05	9999-12-31 23:59:59	3	2	B
13357	2227	2227	1	2007-04-23 09:18:19	9999-12-31 23:59:59	3	1	A
13358	2227	2227	2	2007-04-23 09:18:17	9999-12-31 23:59:59	3	2	B
13359	2227	2227	2	2007-04-23 09:18:17	9999-12-31 23:59:59	3	3	C
13360	2227	2227	2	2007-04-23 09:18:17	9999-12-31 23:59:59	3	4	D
13361	2227	2227	3	2007-04-23 09:18:17	9999-12-31 23:59:59	3	5	E
13362	2227	2227	3	2007-04-23 09:18:17	9999-12-31 23:59:59	3	6	F
15837	2640	2640	2	2007-04-23 09:41:05	9999-12-31 23:59:59	3	3	C
15838	2640	2640	2	2007-04-23 09:41:05	9999-12-31 23:59:59	3	4	D
15839	2640	2640	3	2007-04-23 09:41:05	9999-12-31 23:59:59	3	5	E
15840	2640	2640	3	2007-04-23 09:41:05	9999-12-31 23:59:59	3	6	F
13363	2228	2228	1	2007-04-23 09:18:22	9999-12-31 23:59:59	3	1	A
13364	2228	2228	2	2007-04-23 09:18:20	9999-12-31 23:59:59	3	2	B
13365	2228	2228	2	2007-04-23 09:18:20	9999-12-31 23:59:59	3	3	C
13366	2228	2228	2	2007-04-23 09:18:20	9999-12-31 23:59:59	3	4	D
13367	2228	2228	3	2007-04-23 09:18:20	9999-12-31 23:59:59	3	5	E
13368	2228	2228	3	2007-04-23 09:18:20	9999-12-31 23:59:59	3	6	F
23599	3934	3934	1	2007-04-23 11:19:47	9999-12-31 23:59:59	3	1	A
23600	3934	3934	2	2007-04-23 11:19:44	9999-12-31 23:59:59	3	2	B
23601	3934	3934	2	2007-04-23 11:19:44	9999-12-31 23:59:59	3	3	C
23602	3934	3934	2	2007-04-23 11:19:44	9999-12-31 23:59:59	3	4	D
15841	2641	2641	1	2007-04-23 09:41:11	9999-12-31 23:59:59	3	1	A
15842	2641	2641	2	2007-04-23 09:41:09	9999-12-31 23:59:59	3	2	B
13369	2229	2229	1	2007-04-23 09:18:25	9999-12-31 23:59:59	3	1	A
13370	2229	2229	2	2007-04-23 09:18:23	9999-12-31 23:59:59	3	2	B
13371	2229	2229	2	2007-04-23 09:18:23	9999-12-31 23:59:59	3	3	C
13372	2229	2229	2	2007-04-23 09:18:23	9999-12-31 23:59:59	3	4	D
13373	2229	2229	3	2007-04-23 09:18:23	9999-12-31 23:59:59	3	5	E
13374	2229	2229	3	2007-04-23 09:18:23	9999-12-31 23:59:59	3	6	F
15843	2641	2641	2	2007-04-23 09:41:09	9999-12-31 23:59:59	3	3	C
15844	2641	2641	2	2007-04-23 09:41:09	9999-12-31 23:59:59	3	4	D
15845	2641	2641	3	2007-04-23 09:41:09	9999-12-31 23:59:59	3	5	E
15846	2641	2641	3	2007-04-23 09:41:09	9999-12-31 23:59:59	3	6	F
23603	3934	3934	3	2007-04-23 11:19:44	9999-12-31 23:59:59	3	5	E
23604	3934	3934	3	2007-04-23 11:19:44	9999-12-31 23:59:59	3	6	F
13375	2230	2230	1	2007-04-23 09:18:28	9999-12-31 23:59:59	3	1	A
13376	2230	2230	2	2007-04-23 09:18:26	9999-12-31 23:59:59	3	2	B
13377	2230	2230	2	2007-04-23 09:18:26	9999-12-31 23:59:59	3	3	C
13378	2230	2230	2	2007-04-23 09:18:26	9999-12-31 23:59:59	3	4	D
13379	2230	2230	3	2007-04-23 09:18:26	9999-12-31 23:59:59	3	5	E
13380	2230	2230	3	2007-04-23 09:18:26	9999-12-31 23:59:59	3	6	F
15847	2642	2642	1	2007-04-23 09:41:15	9999-12-31 23:59:59	3	1	A
15848	2642	2642	2	2007-04-23 09:41:12	9999-12-31 23:59:59	3	2	B
13381	2231	2231	1	2007-04-23 09:18:31	9999-12-31 23:59:59	3	1	A
13382	2231	2231	2	2007-04-23 09:18:29	9999-12-31 23:59:59	3	2	B
13383	2231	2231	2	2007-04-23 09:18:29	9999-12-31 23:59:59	3	3	C
13384	2231	2231	2	2007-04-23 09:18:29	9999-12-31 23:59:59	3	4	D
13385	2231	2231	3	2007-04-23 09:18:29	9999-12-31 23:59:59	3	5	E
13386	2231	2231	3	2007-04-23 09:18:29	9999-12-31 23:59:59	3	6	F
15849	2642	2642	2	2007-04-23 09:41:12	9999-12-31 23:59:59	3	3	C
15850	2642	2642	2	2007-04-23 09:41:12	9999-12-31 23:59:59	3	4	D
15851	2642	2642	3	2007-04-23 09:41:12	9999-12-31 23:59:59	3	5	E
15852	2642	2642	3	2007-04-23 09:41:12	9999-12-31 23:59:59	3	6	F
13387	2232	2232	1	2007-04-23 09:18:34	9999-12-31 23:59:59	3	1	A
13388	2232	2232	2	2007-04-23 09:18:32	9999-12-31 23:59:59	3	2	B
13389	2232	2232	2	2007-04-23 09:18:32	9999-12-31 23:59:59	3	3	C
13390	2232	2232	2	2007-04-23 09:18:32	9999-12-31 23:59:59	3	4	D
13391	2232	2232	3	2007-04-23 09:18:32	9999-12-31 23:59:59	3	5	E
13392	2232	2232	3	2007-04-23 09:18:32	9999-12-31 23:59:59	3	6	F
23605	3935	3935	1	2007-04-23 11:19:53	9999-12-31 23:59:59	3	1	A
23606	3935	3935	2	2007-04-23 11:19:50	9999-12-31 23:59:59	3	2	B
23607	3935	3935	2	2007-04-23 11:19:50	9999-12-31 23:59:59	3	3	C
23608	3935	3935	2	2007-04-23 11:19:50	9999-12-31 23:59:59	3	4	D
15853	2643	2643	1	2007-04-23 09:41:18	9999-12-31 23:59:59	3	1	A
15854	2643	2643	2	2007-04-23 09:41:16	9999-12-31 23:59:59	3	2	B
13393	2233	2233	1	2007-04-23 09:18:37	9999-12-31 23:59:59	3	1	A
13394	2233	2233	2	2007-04-23 09:18:35	9999-12-31 23:59:59	3	2	B
13395	2233	2233	2	2007-04-23 09:18:35	9999-12-31 23:59:59	3	3	C
13396	2233	2233	2	2007-04-23 09:18:35	9999-12-31 23:59:59	3	4	D
13397	2233	2233	3	2007-04-23 09:18:35	9999-12-31 23:59:59	3	5	E
13398	2233	2233	3	2007-04-23 09:18:35	9999-12-31 23:59:59	3	6	F
15855	2643	2643	2	2007-04-23 09:41:16	9999-12-31 23:59:59	3	3	C
15856	2643	2643	2	2007-04-23 09:41:16	9999-12-31 23:59:59	3	4	D
15857	2643	2643	3	2007-04-23 09:41:16	9999-12-31 23:59:59	3	5	E
15858	2643	2643	3	2007-04-23 09:41:16	9999-12-31 23:59:59	3	6	F
23609	3935	3935	3	2007-04-23 11:19:50	9999-12-31 23:59:59	3	5	E
23610	3935	3935	3	2007-04-23 11:19:50	9999-12-31 23:59:59	3	6	F
13399	2234	2234	1	2007-04-23 09:18:40	9999-12-31 23:59:59	3	1	A
13400	2234	2234	2	2007-04-23 09:18:38	9999-12-31 23:59:59	3	2	B
13401	2234	2234	2	2007-04-23 09:18:38	9999-12-31 23:59:59	3	3	C
13402	2234	2234	2	2007-04-23 09:18:38	9999-12-31 23:59:59	3	4	D
13403	2234	2234	3	2007-04-23 09:18:38	9999-12-31 23:59:59	3	5	E
13404	2234	2234	3	2007-04-23 09:18:38	9999-12-31 23:59:59	3	6	F
44935	7490	7490	1	2007-04-23 19:54:34	9999-12-31 23:59:59	3	1	A
44936	7490	7490	2	2007-04-23 19:54:27	9999-12-31 23:59:59	3	2	B
44937	7490	7490	2	2007-04-23 19:54:27	9999-12-31 23:59:59	3	3	C
44938	7490	7490	2	2007-04-23 19:54:27	9999-12-31 23:59:59	3	4	D
15859	2644	2644	1	2007-04-23 09:41:22	9999-12-31 23:59:59	3	1	A
15860	2644	2644	2	2007-04-23 09:41:20	9999-12-31 23:59:59	3	2	B
13405	2235	2235	1	2007-04-23 09:18:43	9999-12-31 23:59:59	3	1	A
13406	2235	2235	2	2007-04-23 09:18:41	9999-12-31 23:59:59	3	2	B
13407	2235	2235	2	2007-04-23 09:18:41	9999-12-31 23:59:59	3	3	C
13408	2235	2235	2	2007-04-23 09:18:41	9999-12-31 23:59:59	3	4	D
13409	2235	2235	3	2007-04-23 09:18:41	9999-12-31 23:59:59	3	5	E
13410	2235	2235	3	2007-04-23 09:18:41	9999-12-31 23:59:59	3	6	F
15861	2644	2644	2	2007-04-23 09:41:20	9999-12-31 23:59:59	3	3	C
15862	2644	2644	2	2007-04-23 09:41:20	9999-12-31 23:59:59	3	4	D
15863	2644	2644	3	2007-04-23 09:41:20	9999-12-31 23:59:59	3	5	E
15864	2644	2644	3	2007-04-23 09:41:20	9999-12-31 23:59:59	3	6	F
44939	7490	7490	3	2007-04-23 19:54:27	9999-12-31 23:59:59	3	5	E
44940	7490	7490	3	2007-04-23 19:54:27	9999-12-31 23:59:59	3	6	F
13411	2236	2236	1	2007-04-23 09:18:46	9999-12-31 23:59:59	3	1	A
13412	2236	2236	2	2007-04-23 09:18:44	9999-12-31 23:59:59	3	2	B
13413	2236	2236	2	2007-04-23 09:18:44	9999-12-31 23:59:59	3	3	C
13414	2236	2236	2	2007-04-23 09:18:44	9999-12-31 23:59:59	3	4	D
13415	2236	2236	3	2007-04-23 09:18:45	9999-12-31 23:59:59	3	5	E
13416	2236	2236	3	2007-04-23 09:18:45	9999-12-31 23:59:59	3	6	F
23611	3936	3936	1	2007-04-23 11:19:59	9999-12-31 23:59:59	3	1	A
23612	3936	3936	2	2007-04-23 11:19:56	9999-12-31 23:59:59	3	2	B
23613	3936	3936	2	2007-04-23 11:19:56	9999-12-31 23:59:59	3	3	C
23614	3936	3936	2	2007-04-23 11:19:56	9999-12-31 23:59:59	3	4	D
15865	2645	2645	1	2007-04-23 09:41:25	9999-12-31 23:59:59	3	1	A
15866	2645	2645	2	2007-04-23 09:41:23	9999-12-31 23:59:59	3	2	B
13417	2237	2237	1	2007-04-23 09:18:50	9999-12-31 23:59:59	3	1	A
13418	2237	2237	2	2007-04-23 09:18:48	9999-12-31 23:59:59	3	2	B
13419	2237	2237	2	2007-04-23 09:18:48	9999-12-31 23:59:59	3	3	C
13420	2237	2237	2	2007-04-23 09:18:48	9999-12-31 23:59:59	3	4	D
13421	2237	2237	3	2007-04-23 09:18:48	9999-12-31 23:59:59	3	5	E
13422	2237	2237	3	2007-04-23 09:18:48	9999-12-31 23:59:59	3	6	F
15867	2645	2645	2	2007-04-23 09:41:23	9999-12-31 23:59:59	3	3	C
15868	2645	2645	2	2007-04-23 09:41:23	9999-12-31 23:59:59	3	4	D
15869	2645	2645	3	2007-04-23 09:41:23	9999-12-31 23:59:59	3	5	E
15870	2645	2645	3	2007-04-23 09:41:23	9999-12-31 23:59:59	3	6	F
23615	3936	3936	3	2007-04-23 11:19:56	9999-12-31 23:59:59	3	5	E
23616	3936	3936	3	2007-04-23 11:19:56	9999-12-31 23:59:59	3	6	F
13423	2238	2238	1	2007-04-23 09:18:53	9999-12-31 23:59:59	3	1	A
13424	2238	2238	2	2007-04-23 09:18:51	9999-12-31 23:59:59	3	2	B
13425	2238	2238	2	2007-04-23 09:18:51	9999-12-31 23:59:59	3	3	C
13426	2238	2238	2	2007-04-23 09:18:51	9999-12-31 23:59:59	3	4	D
13427	2238	2238	3	2007-04-23 09:18:51	9999-12-31 23:59:59	3	5	E
13428	2238	2238	3	2007-04-23 09:18:51	9999-12-31 23:59:59	3	6	F
44941	7491	7491	1	2007-04-23 19:54:45	9999-12-31 23:59:59	3	1	A
44942	7491	7491	2	2007-04-23 19:54:38	9999-12-31 23:59:59	1	2	B
15871	2646	2646	1	2007-04-23 09:41:29	9999-12-31 23:59:59	3	1	A
15872	2646	2646	2	2007-04-23 09:41:27	9999-12-31 23:59:59	3	2	B
13429	2239	2239	1	2007-04-23 09:18:56	9999-12-31 23:59:59	3	1	A
13430	2239	2239	2	2007-04-23 09:18:54	9999-12-31 23:59:59	3	2	B
13431	2239	2239	2	2007-04-23 09:18:54	9999-12-31 23:59:59	3	3	C
13432	2239	2239	2	2007-04-23 09:18:54	9999-12-31 23:59:59	3	4	D
13433	2239	2239	3	2007-04-23 09:18:54	9999-12-31 23:59:59	3	5	E
13434	2239	2239	3	2007-04-23 09:18:54	9999-12-31 23:59:59	3	6	F
15873	2646	2646	2	2007-04-23 09:41:27	9999-12-31 23:59:59	3	3	C
15874	2646	2646	2	2007-04-23 09:41:27	9999-12-31 23:59:59	3	4	D
15875	2646	2646	3	2007-04-23 09:41:27	9999-12-31 23:59:59	3	5	E
15876	2646	2646	3	2007-04-23 09:41:27	9999-12-31 23:59:59	3	6	F
44943	7491	7491	2	2007-04-23 19:54:38	9999-12-31 23:59:59	0	3	C
44944	7491	7491	2	2007-04-23 19:54:38	9999-12-31 23:59:59	0	4	D
13435	2240	2240	1	2007-04-23 09:18:59	9999-12-31 23:59:59	3	1	A
13436	2240	2240	2	2007-04-23 09:18:57	9999-12-31 23:59:59	3	2	B
13437	2240	2240	2	2007-04-23 09:18:57	9999-12-31 23:59:59	3	3	C
13438	2240	2240	2	2007-04-23 09:18:57	9999-12-31 23:59:59	3	4	D
13439	2240	2240	3	2007-04-23 09:18:57	9999-12-31 23:59:59	3	5	E
13440	2240	2240	3	2007-04-23 09:18:57	9999-12-31 23:59:59	3	6	F
23617	3937	3937	1	2007-04-23 11:20:05	9999-12-31 23:59:59	3	1	A
23618	3937	3937	2	2007-04-23 11:20:01	9999-12-31 23:59:59	3	2	B
23619	3937	3937	2	2007-04-23 11:20:01	9999-12-31 23:59:59	3	3	C
23620	3937	3937	2	2007-04-23 11:20:01	9999-12-31 23:59:59	3	4	D
15877	2647	2647	1	2007-04-23 09:41:33	9999-12-31 23:59:59	3	1	A
15878	2647	2647	2	2007-04-23 09:41:30	9999-12-31 23:59:59	3	2	B
13441	2241	2241	1	2007-04-23 09:19:02	9999-12-31 23:59:59	3	1	A
13442	2241	2241	2	2007-04-23 09:19:00	9999-12-31 23:59:59	3	2	B
13443	2241	2241	2	2007-04-23 09:19:00	9999-12-31 23:59:59	3	3	C
13444	2241	2241	2	2007-04-23 09:19:00	9999-12-31 23:59:59	3	4	D
13445	2241	2241	3	2007-04-23 09:19:00	9999-12-31 23:59:59	3	5	E
13446	2241	2241	3	2007-04-23 09:19:00	9999-12-31 23:59:59	3	6	F
15879	2647	2647	2	2007-04-23 09:41:30	9999-12-31 23:59:59	3	3	C
15880	2647	2647	2	2007-04-23 09:41:30	9999-12-31 23:59:59	3	4	D
15881	2647	2647	3	2007-04-23 09:41:30	9999-12-31 23:59:59	3	5	E
15882	2647	2647	3	2007-04-23 09:41:30	9999-12-31 23:59:59	3	6	F
23621	3937	3937	3	2007-04-23 11:20:01	9999-12-31 23:59:59	3	5	E
23622	3937	3937	3	2007-04-23 11:20:02	9999-12-31 23:59:59	3	6	F
13447	2242	2242	1	2007-04-23 09:19:05	9999-12-31 23:59:59	3	1	A
13448	2242	2242	2	2007-04-23 09:19:03	9999-12-31 23:59:59	3	2	B
13449	2242	2242	2	2007-04-23 09:19:03	9999-12-31 23:59:59	3	3	C
13450	2242	2242	2	2007-04-23 09:19:03	9999-12-31 23:59:59	3	4	D
13451	2242	2242	3	2007-04-23 09:19:03	9999-12-31 23:59:59	3	5	E
13452	2242	2242	3	2007-04-23 09:19:03	9999-12-31 23:59:59	3	6	F
44945	7491	7491	3	2007-04-23 19:54:38	9999-12-31 23:59:59	0	5	E
44946	7491	7491	3	2007-04-23 19:54:38	9999-12-31 23:59:59	0	6	F
15883	2648	2648	1	2007-04-23 09:41:36	9999-12-31 23:59:59	3	1	A
15884	2648	2648	2	2007-04-23 09:41:34	9999-12-31 23:59:59	3	2	B
13453	2243	2243	1	2007-04-23 09:19:08	9999-12-31 23:59:59	3	1	A
13454	2243	2243	2	2007-04-23 09:19:06	9999-12-31 23:59:59	3	2	B
13455	2243	2243	2	2007-04-23 09:19:06	9999-12-31 23:59:59	3	3	C
13456	2243	2243	2	2007-04-23 09:19:06	9999-12-31 23:59:59	3	4	D
13457	2243	2243	3	2007-04-23 09:19:06	9999-12-31 23:59:59	3	5	E
13458	2243	2243	3	2007-04-23 09:19:06	9999-12-31 23:59:59	3	6	F
15885	2648	2648	2	2007-04-23 09:41:34	9999-12-31 23:59:59	3	3	C
15886	2648	2648	2	2007-04-23 09:41:34	9999-12-31 23:59:59	3	4	D
15887	2648	2648	3	2007-04-23 09:41:34	9999-12-31 23:59:59	3	5	E
15888	2648	2648	3	2007-04-23 09:41:34	9999-12-31 23:59:59	3	6	F
13459	2244	2244	1	2007-04-23 09:19:11	9999-12-31 23:59:59	3	1	A
13460	2244	2244	2	2007-04-23 09:19:09	9999-12-31 23:59:59	3	2	B
13461	2244	2244	2	2007-04-23 09:19:09	9999-12-31 23:59:59	3	3	C
13462	2244	2244	2	2007-04-23 09:19:09	9999-12-31 23:59:59	3	4	D
13463	2244	2244	3	2007-04-23 09:19:09	9999-12-31 23:59:59	3	5	E
13464	2244	2244	3	2007-04-23 09:19:09	9999-12-31 23:59:59	3	6	F
23623	3938	3938	1	2007-04-23 11:20:11	9999-12-31 23:59:59	3	1	A
23624	3938	3938	2	2007-04-23 11:20:07	9999-12-31 23:59:59	3	2	B
23625	3938	3938	2	2007-04-23 11:20:07	9999-12-31 23:59:59	3	3	C
23626	3938	3938	2	2007-04-23 11:20:07	9999-12-31 23:59:59	3	4	D
15889	2649	2649	1	2007-04-23 09:41:40	9999-12-31 23:59:59	3	1	A
15890	2649	2649	2	2007-04-23 09:41:38	9999-12-31 23:59:59	3	2	B
13465	2245	2245	1	2007-04-23 09:19:14	9999-12-31 23:59:59	3	1	A
13466	2245	2245	2	2007-04-23 09:19:12	9999-12-31 23:59:59	3	2	B
13467	2245	2245	2	2007-04-23 09:19:12	9999-12-31 23:59:59	3	3	C
13468	2245	2245	2	2007-04-23 09:19:12	9999-12-31 23:59:59	3	4	D
13469	2245	2245	3	2007-04-23 09:19:12	9999-12-31 23:59:59	3	5	E
13470	2245	2245	3	2007-04-23 09:19:12	9999-12-31 23:59:59	3	6	F
15891	2649	2649	2	2007-04-23 09:41:38	9999-12-31 23:59:59	3	3	C
15892	2649	2649	2	2007-04-23 09:41:38	9999-12-31 23:59:59	3	4	D
15893	2649	2649	3	2007-04-23 09:41:38	9999-12-31 23:59:59	3	5	E
15894	2649	2649	3	2007-04-23 09:41:38	9999-12-31 23:59:59	3	6	F
23627	3938	3938	3	2007-04-23 11:20:07	9999-12-31 23:59:59	3	5	E
23628	3938	3938	3	2007-04-23 11:20:07	9999-12-31 23:59:59	3	6	F
13471	2246	2246	1	2007-04-23 09:19:17	9999-12-31 23:59:59	3	1	A
13472	2246	2246	2	2007-04-23 09:19:15	9999-12-31 23:59:59	3	2	B
13473	2246	2246	2	2007-04-23 09:19:15	9999-12-31 23:59:59	3	3	C
13474	2246	2246	2	2007-04-23 09:19:15	9999-12-31 23:59:59	3	4	D
13475	2246	2246	3	2007-04-23 09:19:15	9999-12-31 23:59:59	3	5	E
13476	2246	2246	3	2007-04-23 09:19:15	9999-12-31 23:59:59	3	6	F
15895	2650	2650	1	2007-04-23 09:41:44	9999-12-31 23:59:59	3	1	A
15896	2650	2650	2	2007-04-23 09:41:41	9999-12-31 23:59:59	3	2	B
13477	2247	2247	1	2007-04-23 09:19:20	9999-12-31 23:59:59	3	1	A
13478	2247	2247	2	2007-04-23 09:19:18	9999-12-31 23:59:59	3	2	B
13479	2247	2247	2	2007-04-23 09:19:18	9999-12-31 23:59:59	3	3	C
13480	2247	2247	2	2007-04-23 09:19:18	9999-12-31 23:59:59	3	4	D
13481	2247	2247	3	2007-04-23 09:19:18	9999-12-31 23:59:59	3	5	E
13482	2247	2247	3	2007-04-23 09:19:18	9999-12-31 23:59:59	3	6	F
15897	2650	2650	2	2007-04-23 09:41:41	9999-12-31 23:59:59	3	3	C
15898	2650	2650	2	2007-04-23 09:41:41	9999-12-31 23:59:59	3	4	D
15899	2650	2650	3	2007-04-23 09:41:41	9999-12-31 23:59:59	3	5	E
15900	2650	2650	3	2007-04-23 09:41:41	9999-12-31 23:59:59	3	6	F
44947	7492	7492	1	2007-04-23 19:54:57	9999-12-31 23:59:59	3	1	A
44948	7492	7492	2	2007-04-23 19:54:50	9999-12-31 23:59:59	3	2	B
13483	2248	2248	1	2007-04-23 09:19:23	9999-12-31 23:59:59	3	1	A
13484	2248	2248	2	2007-04-23 09:19:21	9999-12-31 23:59:59	3	2	B
13485	2248	2248	2	2007-04-23 09:19:21	9999-12-31 23:59:59	3	3	C
13486	2248	2248	2	2007-04-23 09:19:21	9999-12-31 23:59:59	3	4	D
13487	2248	2248	3	2007-04-23 09:19:21	9999-12-31 23:59:59	3	5	E
13488	2248	2248	3	2007-04-23 09:19:21	9999-12-31 23:59:59	3	6	F
23629	3939	3939	1	2007-04-23 11:20:17	9999-12-31 23:59:59	3	1	A
23630	3939	3939	2	2007-04-23 11:20:13	9999-12-31 23:59:59	3	2	B
23631	3939	3939	2	2007-04-23 11:20:13	9999-12-31 23:59:59	3	3	C
23632	3939	3939	2	2007-04-23 11:20:13	9999-12-31 23:59:59	3	4	D
15901	2651	2651	1	2007-04-23 09:41:47	9999-12-31 23:59:59	3	1	A
15902	2651	2651	2	2007-04-23 09:41:45	9999-12-31 23:59:59	3	2	B
13489	2249	2249	1	2007-04-23 09:19:26	9999-12-31 23:59:59	3	1	A
13490	2249	2249	2	2007-04-23 09:19:24	9999-12-31 23:59:59	3	2	B
13491	2249	2249	2	2007-04-23 09:19:24	9999-12-31 23:59:59	3	3	C
13492	2249	2249	2	2007-04-23 09:19:24	9999-12-31 23:59:59	3	4	D
13493	2249	2249	3	2007-04-23 09:19:24	9999-12-31 23:59:59	3	5	E
13494	2249	2249	3	2007-04-23 09:19:24	9999-12-31 23:59:59	3	6	F
15903	2651	2651	2	2007-04-23 09:41:45	9999-12-31 23:59:59	3	3	C
15904	2651	2651	2	2007-04-23 09:41:45	9999-12-31 23:59:59	3	4	D
15905	2651	2651	3	2007-04-23 09:41:45	9999-12-31 23:59:59	3	5	E
15906	2651	2651	3	2007-04-23 09:41:45	9999-12-31 23:59:59	3	6	F
23633	3939	3939	3	2007-04-23 11:20:13	9999-12-31 23:59:59	3	5	E
23634	3939	3939	3	2007-04-23 11:20:13	9999-12-31 23:59:59	3	6	F
13495	2250	2250	1	2007-04-23 09:19:29	9999-12-31 23:59:59	3	1	A
13496	2250	2250	2	2007-04-23 09:19:27	9999-12-31 23:59:59	3	2	B
13497	2250	2250	2	2007-04-23 09:19:27	9999-12-31 23:59:59	3	3	C
13498	2250	2250	2	2007-04-23 09:19:27	9999-12-31 23:59:59	3	4	D
13499	2250	2250	3	2007-04-23 09:19:27	9999-12-31 23:59:59	3	5	E
13500	2250	2250	3	2007-04-23 09:19:27	9999-12-31 23:59:59	3	6	F
44949	7492	7492	2	2007-04-23 19:54:50	9999-12-31 23:59:59	3	3	C
44950	7492	7492	2	2007-04-23 19:54:50	9999-12-31 23:59:59	3	4	D
44951	7492	7492	3	2007-04-23 19:54:50	9999-12-31 23:59:59	3	5	E
44952	7492	7492	3	2007-04-23 19:54:50	9999-12-31 23:59:59	3	6	F
15907	2652	2652	1	2007-04-23 09:41:51	9999-12-31 23:59:59	3	1	A
15908	2652	2652	2	2007-04-23 09:41:48	9999-12-31 23:59:59	3	2	B
13501	2251	2251	1	2007-04-23 09:19:32	9999-12-31 23:59:59	3	1	A
13502	2251	2251	2	2007-04-23 09:19:30	9999-12-31 23:59:59	3	2	B
13503	2251	2251	2	2007-04-23 09:19:30	9999-12-31 23:59:59	3	3	C
13504	2251	2251	2	2007-04-23 09:19:30	9999-12-31 23:59:59	3	4	D
13505	2251	2251	3	2007-04-23 09:19:30	9999-12-31 23:59:59	3	5	E
13506	2251	2251	3	2007-04-23 09:19:30	9999-12-31 23:59:59	3	6	F
15909	2652	2652	2	2007-04-23 09:41:48	9999-12-31 23:59:59	3	3	C
15910	2652	2652	2	2007-04-23 09:41:48	9999-12-31 23:59:59	3	4	D
15911	2652	2652	3	2007-04-23 09:41:48	9999-12-31 23:59:59	3	5	E
15912	2652	2652	3	2007-04-23 09:41:48	9999-12-31 23:59:59	3	6	F
13507	2252	2252	1	2007-04-23 09:19:35	9999-12-31 23:59:59	3	1	A
13508	2252	2252	2	2007-04-23 09:19:33	9999-12-31 23:59:59	3	2	B
13509	2252	2252	2	2007-04-23 09:19:33	9999-12-31 23:59:59	3	3	C
13510	2252	2252	2	2007-04-23 09:19:33	9999-12-31 23:59:59	3	4	D
13511	2252	2252	3	2007-04-23 09:19:33	9999-12-31 23:59:59	3	5	E
13512	2252	2252	3	2007-04-23 09:19:33	9999-12-31 23:59:59	3	6	F
23635	3940	3940	1	2007-04-23 11:20:22	9999-12-31 23:59:59	3	1	A
23636	3940	3940	2	2007-04-23 11:20:19	9999-12-31 23:59:59	3	2	B
23637	3940	3940	2	2007-04-23 11:20:19	9999-12-31 23:59:59	3	3	C
23638	3940	3940	2	2007-04-23 11:20:19	9999-12-31 23:59:59	3	4	D
15913	2653	2653	1	2007-04-23 09:41:54	9999-12-31 23:59:59	3	1	A
15914	2653	2653	2	2007-04-23 09:41:52	9999-12-31 23:59:59	3	2	B
13513	2253	2253	1	2007-04-23 09:19:39	9999-12-31 23:59:59	3	1	A
13514	2253	2253	2	2007-04-23 09:19:37	9999-12-31 23:59:59	3	2	B
13515	2253	2253	2	2007-04-23 09:19:37	9999-12-31 23:59:59	3	3	C
13516	2253	2253	2	2007-04-23 09:19:37	9999-12-31 23:59:59	3	4	D
13517	2253	2253	3	2007-04-23 09:19:37	9999-12-31 23:59:59	3	5	E
13518	2253	2253	3	2007-04-23 09:19:37	9999-12-31 23:59:59	3	6	F
15915	2653	2653	2	2007-04-23 09:41:52	9999-12-31 23:59:59	3	3	C
15916	2653	2653	2	2007-04-23 09:41:52	9999-12-31 23:59:59	3	4	D
15917	2653	2653	3	2007-04-23 09:41:52	9999-12-31 23:59:59	3	5	E
15918	2653	2653	3	2007-04-23 09:41:52	9999-12-31 23:59:59	3	6	F
23639	3940	3940	3	2007-04-23 11:20:19	9999-12-31 23:59:59	3	5	E
23640	3940	3940	3	2007-04-23 11:20:19	9999-12-31 23:59:59	3	6	F
13519	2254	2254	1	2007-04-23 09:19:42	9999-12-31 23:59:59	3	1	A
13520	2254	2254	2	2007-04-23 09:19:40	9999-12-31 23:59:59	3	2	B
13521	2254	2254	2	2007-04-23 09:19:40	9999-12-31 23:59:59	3	3	C
13522	2254	2254	2	2007-04-23 09:19:40	9999-12-31 23:59:59	3	4	D
13523	2254	2254	3	2007-04-23 09:19:40	9999-12-31 23:59:59	3	5	E
13524	2254	2254	3	2007-04-23 09:19:40	9999-12-31 23:59:59	3	6	F
15919	2654	2654	1	2007-04-23 09:41:58	9999-12-31 23:59:59	3	1	A
15920	2654	2654	2	2007-04-23 09:41:56	9999-12-31 23:59:59	3	2	B
13525	2255	2255	1	2007-04-23 09:19:45	9999-12-31 23:59:59	3	1	A
13526	2255	2255	2	2007-04-23 09:19:43	9999-12-31 23:59:59	3	2	B
13527	2255	2255	2	2007-04-23 09:19:43	9999-12-31 23:59:59	3	3	C
13528	2255	2255	2	2007-04-23 09:19:43	9999-12-31 23:59:59	3	4	D
13529	2255	2255	3	2007-04-23 09:19:43	9999-12-31 23:59:59	3	5	E
13530	2255	2255	3	2007-04-23 09:19:43	9999-12-31 23:59:59	3	6	F
15921	2654	2654	2	2007-04-23 09:41:56	9999-12-31 23:59:59	3	3	C
15922	2654	2654	2	2007-04-23 09:41:56	9999-12-31 23:59:59	3	4	D
15923	2654	2654	3	2007-04-23 09:41:56	9999-12-31 23:59:59	3	5	E
15924	2654	2654	3	2007-04-23 09:41:56	9999-12-31 23:59:59	3	6	F
44953	7493	7493	1	2007-04-23 19:55:08	9999-12-31 23:59:59	3	1	A
44954	7493	7493	2	2007-04-23 19:55:02	9999-12-31 23:59:59	1	2	B
13531	2256	2256	1	2007-04-23 09:19:48	9999-12-31 23:59:59	3	1	A
13532	2256	2256	2	2007-04-23 09:19:46	9999-12-31 23:59:59	3	2	B
13533	2256	2256	2	2007-04-23 09:19:46	9999-12-31 23:59:59	3	3	C
13534	2256	2256	2	2007-04-23 09:19:46	9999-12-31 23:59:59	3	4	D
13535	2256	2256	3	2007-04-23 09:19:46	9999-12-31 23:59:59	3	5	E
13536	2256	2256	3	2007-04-23 09:19:46	9999-12-31 23:59:59	3	6	F
23641	3941	3941	1	2007-04-23 11:20:28	9999-12-31 23:59:59	3	1	A
23642	3941	3941	2	2007-04-23 11:20:25	9999-12-31 23:59:59	3	2	B
23643	3941	3941	2	2007-04-23 11:20:25	9999-12-31 23:59:59	3	3	C
23644	3941	3941	2	2007-04-23 11:20:25	9999-12-31 23:59:59	3	4	D
15925	2655	2655	1	2007-04-23 09:42:02	9999-12-31 23:59:59	3	1	A
15926	2655	2655	2	2007-04-23 09:41:59	9999-12-31 23:59:59	3	2	B
13537	2257	2257	1	2007-04-23 09:19:51	9999-12-31 23:59:59	3	1	A
13538	2257	2257	2	2007-04-23 09:19:49	9999-12-31 23:59:59	3	2	B
13539	2257	2257	2	2007-04-23 09:19:49	9999-12-31 23:59:59	3	3	C
13540	2257	2257	2	2007-04-23 09:19:49	9999-12-31 23:59:59	3	4	D
13541	2257	2257	3	2007-04-23 09:19:49	9999-12-31 23:59:59	3	5	E
13542	2257	2257	3	2007-04-23 09:19:49	9999-12-31 23:59:59	3	6	F
15927	2655	2655	2	2007-04-23 09:41:59	9999-12-31 23:59:59	3	3	C
15928	2655	2655	2	2007-04-23 09:42:00	9999-12-31 23:59:59	3	4	D
15929	2655	2655	3	2007-04-23 09:42:00	9999-12-31 23:59:59	3	5	E
15930	2655	2655	3	2007-04-23 09:42:00	9999-12-31 23:59:59	3	6	F
23645	3941	3941	3	2007-04-23 11:20:25	9999-12-31 23:59:59	3	5	E
23646	3941	3941	3	2007-04-23 11:20:25	9999-12-31 23:59:59	3	6	F
13543	2258	2258	1	2007-04-23 09:19:54	9999-12-31 23:59:59	3	1	A
13544	2258	2258	2	2007-04-23 09:19:52	9999-12-31 23:59:59	3	2	B
13545	2258	2258	2	2007-04-23 09:19:52	9999-12-31 23:59:59	3	3	C
13546	2258	2258	2	2007-04-23 09:19:52	9999-12-31 23:59:59	3	4	D
13547	2258	2258	3	2007-04-23 09:19:52	9999-12-31 23:59:59	3	5	E
13548	2258	2258	3	2007-04-23 09:19:52	9999-12-31 23:59:59	3	6	F
44955	7493	7493	2	2007-04-23 19:55:02	9999-12-31 23:59:59	0	3	C
44956	7493	7493	2	2007-04-23 19:55:02	9999-12-31 23:59:59	0	4	D
44957	7493	7493	3	2007-04-23 19:55:02	9999-12-31 23:59:59	0	5	E
44958	7493	7493	3	2007-04-23 19:55:02	9999-12-31 23:59:59	0	6	F
15931	2656	2656	1	2007-04-23 09:42:05	9999-12-31 23:59:59	3	1	A
15932	2656	2656	2	2007-04-23 09:42:03	9999-12-31 23:59:59	3	2	B
13549	2259	2259	1	2007-04-23 09:19:57	9999-12-31 23:59:59	3	1	A
13550	2259	2259	2	2007-04-23 09:19:55	9999-12-31 23:59:59	3	2	B
13551	2259	2259	2	2007-04-23 09:19:55	9999-12-31 23:59:59	3	3	C
13552	2259	2259	2	2007-04-23 09:19:55	9999-12-31 23:59:59	3	4	D
13553	2259	2259	3	2007-04-23 09:19:55	9999-12-31 23:59:59	3	5	E
13554	2259	2259	3	2007-04-23 09:19:55	9999-12-31 23:59:59	3	6	F
15933	2656	2656	2	2007-04-23 09:42:03	9999-12-31 23:59:59	3	3	C
15934	2656	2656	2	2007-04-23 09:42:03	9999-12-31 23:59:59	3	4	D
15935	2656	2656	3	2007-04-23 09:42:03	9999-12-31 23:59:59	3	5	E
15936	2656	2656	3	2007-04-23 09:42:03	9999-12-31 23:59:59	3	6	F
13555	2260	2260	1	2007-04-23 09:20:00	9999-12-31 23:59:59	3	1	A
13556	2260	2260	2	2007-04-23 09:19:58	9999-12-31 23:59:59	3	2	B
13557	2260	2260	2	2007-04-23 09:19:58	9999-12-31 23:59:59	3	3	C
13558	2260	2260	2	2007-04-23 09:19:58	9999-12-31 23:59:59	3	4	D
13559	2260	2260	3	2007-04-23 09:19:58	9999-12-31 23:59:59	3	5	E
13560	2260	2260	3	2007-04-23 09:19:58	9999-12-31 23:59:59	3	6	F
23647	3942	3942	1	2007-04-23 11:20:34	9999-12-31 23:59:59	3	1	A
23648	3942	3942	2	2007-04-23 11:20:31	9999-12-31 23:59:59	3	2	B
23649	3942	3942	2	2007-04-23 11:20:31	9999-12-31 23:59:59	3	3	C
23650	3942	3942	2	2007-04-23 11:20:31	9999-12-31 23:59:59	3	4	D
15937	2657	2657	1	2007-04-23 09:42:09	9999-12-31 23:59:59	3	1	A
15938	2657	2657	2	2007-04-23 09:42:07	9999-12-31 23:59:59	3	2	B
13561	2261	2261	1	2007-04-23 09:20:03	9999-12-31 23:59:59	3	1	A
13562	2261	2261	2	2007-04-23 09:20:01	9999-12-31 23:59:59	3	2	B
13563	2261	2261	2	2007-04-23 09:20:01	9999-12-31 23:59:59	3	3	C
13564	2261	2261	2	2007-04-23 09:20:01	9999-12-31 23:59:59	3	4	D
13565	2261	2261	3	2007-04-23 09:20:01	9999-12-31 23:59:59	3	5	E
13566	2261	2261	3	2007-04-23 09:20:01	9999-12-31 23:59:59	3	6	F
15939	2657	2657	2	2007-04-23 09:42:07	9999-12-31 23:59:59	3	3	C
15940	2657	2657	2	2007-04-23 09:42:07	9999-12-31 23:59:59	3	4	D
15941	2657	2657	3	2007-04-23 09:42:07	9999-12-31 23:59:59	3	5	E
15942	2657	2657	3	2007-04-23 09:42:07	9999-12-31 23:59:59	3	6	F
23651	3942	3942	3	2007-04-23 11:20:31	9999-12-31 23:59:59	3	5	E
23652	3942	3942	3	2007-04-23 11:20:31	9999-12-31 23:59:59	3	6	F
13567	2262	2262	1	2007-04-23 09:20:06	9999-12-31 23:59:59	3	1	A
13568	2262	2262	2	2007-04-23 09:20:04	9999-12-31 23:59:59	3	2	B
13569	2262	2262	2	2007-04-23 09:20:04	9999-12-31 23:59:59	3	3	C
13570	2262	2262	2	2007-04-23 09:20:04	9999-12-31 23:59:59	3	4	D
13571	2262	2262	3	2007-04-23 09:20:04	9999-12-31 23:59:59	3	5	E
13572	2262	2262	3	2007-04-23 09:20:04	9999-12-31 23:59:59	3	6	F
15943	2658	2658	1	2007-04-23 09:42:13	9999-12-31 23:59:59	3	1	A
15944	2658	2658	2	2007-04-23 09:42:10	9999-12-31 23:59:59	3	2	B
13573	2263	2263	1	2007-04-23 09:20:09	9999-12-31 23:59:59	3	1	A
13574	2263	2263	2	2007-04-23 09:20:07	9999-12-31 23:59:59	3	2	B
13575	2263	2263	2	2007-04-23 09:20:07	9999-12-31 23:59:59	3	3	C
13576	2263	2263	2	2007-04-23 09:20:07	9999-12-31 23:59:59	3	4	D
13577	2263	2263	3	2007-04-23 09:20:07	9999-12-31 23:59:59	3	5	E
13578	2263	2263	3	2007-04-23 09:20:07	9999-12-31 23:59:59	3	6	F
15945	2658	2658	2	2007-04-23 09:42:10	9999-12-31 23:59:59	3	3	C
15946	2658	2658	2	2007-04-23 09:42:10	9999-12-31 23:59:59	3	4	D
15947	2658	2658	3	2007-04-23 09:42:10	9999-12-31 23:59:59	3	5	E
15948	2658	2658	3	2007-04-23 09:42:10	9999-12-31 23:59:59	3	6	F
44959	7494	7494	1	2007-04-23 19:55:20	9999-12-31 23:59:59	3	1	A
44960	7494	7494	2	2007-04-23 19:55:13	9999-12-31 23:59:59	3	2	B
13579	2264	2264	1	2007-04-23 09:20:12	9999-12-31 23:59:59	3	1	A
13580	2264	2264	2	2007-04-23 09:20:10	9999-12-31 23:59:59	3	2	B
13581	2264	2264	2	2007-04-23 09:20:10	9999-12-31 23:59:59	3	3	C
13582	2264	2264	2	2007-04-23 09:20:10	9999-12-31 23:59:59	3	4	D
13583	2264	2264	3	2007-04-23 09:20:10	9999-12-31 23:59:59	3	5	E
13584	2264	2264	3	2007-04-23 09:20:10	9999-12-31 23:59:59	3	6	F
23653	3943	3943	1	2007-04-23 11:20:40	9999-12-31 23:59:59	3	1	A
23654	3943	3943	2	2007-04-23 11:20:36	9999-12-31 23:59:59	3	2	B
23655	3943	3943	2	2007-04-23 11:20:36	9999-12-31 23:59:59	3	3	C
23656	3943	3943	2	2007-04-23 11:20:36	9999-12-31 23:59:59	3	4	D
15949	2659	2659	1	2007-04-23 09:42:16	9999-12-31 23:59:59	3	1	A
15950	2659	2659	2	2007-04-23 09:42:14	9999-12-31 23:59:59	3	2	B
13585	2265	2265	1	2007-04-23 09:20:15	9999-12-31 23:59:59	3	1	A
13586	2265	2265	2	2007-04-23 09:20:13	9999-12-31 23:59:59	3	2	B
13587	2265	2265	2	2007-04-23 09:20:13	9999-12-31 23:59:59	3	3	C
13588	2265	2265	2	2007-04-23 09:20:14	9999-12-31 23:59:59	3	4	D
13589	2265	2265	3	2007-04-23 09:20:14	9999-12-31 23:59:59	3	5	E
13590	2265	2265	3	2007-04-23 09:20:14	9999-12-31 23:59:59	3	6	F
15951	2659	2659	2	2007-04-23 09:42:14	9999-12-31 23:59:59	3	3	C
15952	2659	2659	2	2007-04-23 09:42:14	9999-12-31 23:59:59	3	4	D
15953	2659	2659	3	2007-04-23 09:42:14	9999-12-31 23:59:59	3	5	E
15954	2659	2659	3	2007-04-23 09:42:14	9999-12-31 23:59:59	3	6	F
23657	3943	3943	3	2007-04-23 11:20:36	9999-12-31 23:59:59	3	5	E
23658	3943	3943	3	2007-04-23 11:20:36	9999-12-31 23:59:59	3	6	F
13591	2266	2266	1	2007-04-23 09:20:18	9999-12-31 23:59:59	3	1	A
13592	2266	2266	2	2007-04-23 09:20:17	9999-12-31 23:59:59	3	2	B
13593	2266	2266	2	2007-04-23 09:20:17	9999-12-31 23:59:59	3	3	C
13594	2266	2266	2	2007-04-23 09:20:17	9999-12-31 23:59:59	3	4	D
13595	2266	2266	3	2007-04-23 09:20:17	9999-12-31 23:59:59	3	5	E
13596	2266	2266	3	2007-04-23 09:20:17	9999-12-31 23:59:59	3	6	F
44961	7494	7494	2	2007-04-23 19:55:13	9999-12-31 23:59:59	3	3	C
44962	7494	7494	2	2007-04-23 19:55:13	9999-12-31 23:59:59	3	4	D
44963	7494	7494	3	2007-04-23 19:55:13	9999-12-31 23:59:59	3	5	E
44964	7494	7494	3	2007-04-23 19:55:13	9999-12-31 23:59:59	3	6	F
15955	2660	2660	1	2007-04-23 09:42:20	9999-12-31 23:59:59	3	1	A
15956	2660	2660	2	2007-04-23 09:42:18	9999-12-31 23:59:59	3	2	B
13597	2267	2267	1	2007-04-23 09:20:22	9999-12-31 23:59:59	3	1	A
13598	2267	2267	2	2007-04-23 09:20:20	9999-12-31 23:59:59	3	2	B
13599	2267	2267	2	2007-04-23 09:20:20	9999-12-31 23:59:59	3	3	C
13600	2267	2267	2	2007-04-23 09:20:20	9999-12-31 23:59:59	3	4	D
13601	2267	2267	3	2007-04-23 09:20:20	9999-12-31 23:59:59	3	5	E
13602	2267	2267	3	2007-04-23 09:20:20	9999-12-31 23:59:59	3	6	F
15957	2660	2660	2	2007-04-23 09:42:18	9999-12-31 23:59:59	3	3	C
15958	2660	2660	2	2007-04-23 09:42:18	9999-12-31 23:59:59	3	4	D
15959	2660	2660	3	2007-04-23 09:42:18	9999-12-31 23:59:59	3	5	E
15960	2660	2660	3	2007-04-23 09:42:18	9999-12-31 23:59:59	3	6	F
13603	2268	2268	1	2007-04-23 09:20:25	9999-12-31 23:59:59	3	1	A
13604	2268	2268	2	2007-04-23 09:20:23	9999-12-31 23:59:59	3	2	B
13605	2268	2268	2	2007-04-23 09:20:23	9999-12-31 23:59:59	3	3	C
13606	2268	2268	2	2007-04-23 09:20:23	9999-12-31 23:59:59	3	4	D
13607	2268	2268	3	2007-04-23 09:20:23	9999-12-31 23:59:59	3	5	E
13608	2268	2268	3	2007-04-23 09:20:23	9999-12-31 23:59:59	3	6	F
23659	3944	3944	1	2007-04-23 11:20:46	9999-12-31 23:59:59	3	1	A
23660	3944	3944	2	2007-04-23 11:20:42	9999-12-31 23:59:59	3	2	B
23661	3944	3944	2	2007-04-23 11:20:42	9999-12-31 23:59:59	3	3	C
23662	3944	3944	2	2007-04-23 11:20:42	9999-12-31 23:59:59	3	4	D
15961	2661	2661	1	2007-04-23 09:42:24	9999-12-31 23:59:59	3	1	A
15962	2661	2661	2	2007-04-23 09:42:21	9999-12-31 23:59:59	3	2	B
13609	2269	2269	1	2007-04-23 09:20:28	9999-12-31 23:59:59	3	1	A
13610	2269	2269	2	2007-04-23 09:20:26	9999-12-31 23:59:59	3	2	B
13611	2269	2269	2	2007-04-23 09:20:26	9999-12-31 23:59:59	3	3	C
13612	2269	2269	2	2007-04-23 09:20:26	9999-12-31 23:59:59	3	4	D
13613	2269	2269	3	2007-04-23 09:20:26	9999-12-31 23:59:59	3	5	E
13614	2269	2269	3	2007-04-23 09:20:26	9999-12-31 23:59:59	3	6	F
15963	2661	2661	2	2007-04-23 09:42:21	9999-12-31 23:59:59	3	3	C
15964	2661	2661	2	2007-04-23 09:42:21	9999-12-31 23:59:59	3	4	D
15965	2661	2661	3	2007-04-23 09:42:21	9999-12-31 23:59:59	3	5	E
15966	2661	2661	3	2007-04-23 09:42:21	9999-12-31 23:59:59	3	6	F
23663	3944	3944	3	2007-04-23 11:20:42	9999-12-31 23:59:59	3	5	E
23664	3944	3944	3	2007-04-23 11:20:42	9999-12-31 23:59:59	3	6	F
13615	2270	2270	1	2007-04-23 09:20:31	9999-12-31 23:59:59	3	1	A
13616	2270	2270	2	2007-04-23 09:20:29	9999-12-31 23:59:59	3	2	B
13617	2270	2270	2	2007-04-23 09:20:29	9999-12-31 23:59:59	3	3	C
13618	2270	2270	2	2007-04-23 09:20:29	9999-12-31 23:59:59	3	4	D
13619	2270	2270	3	2007-04-23 09:20:29	9999-12-31 23:59:59	3	5	E
13620	2270	2270	3	2007-04-23 09:20:29	9999-12-31 23:59:59	3	6	F
44965	7495	7495	1	2007-04-23 19:55:32	9999-12-31 23:59:59	3	1	A
44966	7495	7495	2	2007-04-23 19:55:25	9999-12-31 23:59:59	1	2	B
15967	2662	2662	1	2007-04-23 09:42:28	9999-12-31 23:59:59	3	1	A
15968	2662	2662	2	2007-04-23 09:42:25	9999-12-31 23:59:59	3	2	B
13621	2271	2271	1	2007-04-23 09:20:34	9999-12-31 23:59:59	3	1	A
13622	2271	2271	2	2007-04-23 09:20:32	9999-12-31 23:59:59	3	2	B
13623	2271	2271	2	2007-04-23 09:20:32	9999-12-31 23:59:59	3	3	C
13624	2271	2271	2	2007-04-23 09:20:32	9999-12-31 23:59:59	3	4	D
13625	2271	2271	3	2007-04-23 09:20:32	9999-12-31 23:59:59	3	5	E
13626	2271	2271	3	2007-04-23 09:20:32	9999-12-31 23:59:59	3	6	F
15969	2662	2662	2	2007-04-23 09:42:25	9999-12-31 23:59:59	3	3	C
15970	2662	2662	2	2007-04-23 09:42:25	9999-12-31 23:59:59	3	4	D
15971	2662	2662	3	2007-04-23 09:42:25	9999-12-31 23:59:59	3	5	E
15972	2662	2662	3	2007-04-23 09:42:25	9999-12-31 23:59:59	3	6	F
44967	7495	7495	2	2007-04-23 19:55:25	9999-12-31 23:59:59	0	3	C
44968	7495	7495	2	2007-04-23 19:55:25	9999-12-31 23:59:59	0	4	D
13627	2272	2272	1	2007-04-23 09:20:37	9999-12-31 23:59:59	3	1	A
13628	2272	2272	2	2007-04-23 09:20:35	9999-12-31 23:59:59	3	2	B
13629	2272	2272	2	2007-04-23 09:20:35	9999-12-31 23:59:59	3	3	C
13630	2272	2272	2	2007-04-23 09:20:35	9999-12-31 23:59:59	3	4	D
13631	2272	2272	3	2007-04-23 09:20:35	9999-12-31 23:59:59	3	5	E
13632	2272	2272	3	2007-04-23 09:20:35	9999-12-31 23:59:59	3	6	F
23665	3945	3945	1	2007-04-23 11:20:51	9999-12-31 23:59:59	3	1	A
23666	3945	3945	2	2007-04-23 11:20:48	9999-12-31 23:59:59	3	2	B
23667	3945	3945	2	2007-04-23 11:20:48	9999-12-31 23:59:59	3	3	C
23668	3945	3945	2	2007-04-23 11:20:48	9999-12-31 23:59:59	3	4	D
15973	2663	2663	1	2007-04-23 09:42:31	9999-12-31 23:59:59	3	1	A
15974	2663	2663	2	2007-04-23 09:42:29	9999-12-31 23:59:59	3	2	B
13633	2273	2273	1	2007-04-23 09:20:40	9999-12-31 23:59:59	3	1	A
13634	2273	2273	2	2007-04-23 09:20:38	9999-12-31 23:59:59	3	2	B
13635	2273	2273	2	2007-04-23 09:20:38	9999-12-31 23:59:59	3	3	C
13636	2273	2273	2	2007-04-23 09:20:38	9999-12-31 23:59:59	3	4	D
13637	2273	2273	3	2007-04-23 09:20:38	9999-12-31 23:59:59	3	5	E
13638	2273	2273	3	2007-04-23 09:20:38	9999-12-31 23:59:59	3	6	F
15975	2663	2663	2	2007-04-23 09:42:29	9999-12-31 23:59:59	3	3	C
15976	2663	2663	2	2007-04-23 09:42:29	9999-12-31 23:59:59	3	4	D
15977	2663	2663	3	2007-04-23 09:42:29	9999-12-31 23:59:59	3	5	E
15978	2663	2663	3	2007-04-23 09:42:29	9999-12-31 23:59:59	3	6	F
23669	3945	3945	3	2007-04-23 11:20:48	9999-12-31 23:59:59	3	5	E
23670	3945	3945	3	2007-04-23 11:20:48	9999-12-31 23:59:59	3	6	F
13639	2274	2274	1	2007-04-23 09:20:44	9999-12-31 23:59:59	3	1	A
13640	2274	2274	2	2007-04-23 09:20:42	9999-12-31 23:59:59	3	2	B
13641	2274	2274	2	2007-04-23 09:20:42	9999-12-31 23:59:59	3	3	C
13642	2274	2274	2	2007-04-23 09:20:42	9999-12-31 23:59:59	3	4	D
13643	2274	2274	3	2007-04-23 09:20:42	9999-12-31 23:59:59	3	5	E
13644	2274	2274	3	2007-04-23 09:20:42	9999-12-31 23:59:59	3	6	F
44969	7495	7495	3	2007-04-23 19:55:25	9999-12-31 23:59:59	0	5	E
44970	7495	7495	3	2007-04-23 19:55:25	9999-12-31 23:59:59	0	6	F
15979	2664	2664	1	2007-04-23 09:42:35	9999-12-31 23:59:59	3	1	A
15980	2664	2664	2	2007-04-23 09:42:33	9999-12-31 23:59:59	3	2	B
13645	2275	2275	1	2007-04-23 09:20:47	9999-12-31 23:59:59	3	1	A
13646	2275	2275	2	2007-04-23 09:20:45	9999-12-31 23:59:59	3	2	B
13647	2275	2275	2	2007-04-23 09:20:45	9999-12-31 23:59:59	3	3	C
13648	2275	2275	2	2007-04-23 09:20:45	9999-12-31 23:59:59	3	4	D
13649	2275	2275	3	2007-04-23 09:20:45	9999-12-31 23:59:59	3	5	E
13650	2275	2275	3	2007-04-23 09:20:45	9999-12-31 23:59:59	3	6	F
15981	2664	2664	2	2007-04-23 09:42:33	9999-12-31 23:59:59	3	3	C
15982	2664	2664	2	2007-04-23 09:42:33	9999-12-31 23:59:59	3	4	D
15983	2664	2664	3	2007-04-23 09:42:33	9999-12-31 23:59:59	3	5	E
15984	2664	2664	3	2007-04-23 09:42:33	9999-12-31 23:59:59	3	6	F
13651	2276	2276	1	2007-04-23 09:20:50	9999-12-31 23:59:59	3	1	A
13652	2276	2276	2	2007-04-23 09:20:48	9999-12-31 23:59:59	3	2	B
13653	2276	2276	2	2007-04-23 09:20:48	9999-12-31 23:59:59	3	3	C
13654	2276	2276	2	2007-04-23 09:20:48	9999-12-31 23:59:59	3	4	D
13655	2276	2276	3	2007-04-23 09:20:48	9999-12-31 23:59:59	3	5	E
13656	2276	2276	3	2007-04-23 09:20:48	9999-12-31 23:59:59	3	6	F
23671	3946	3946	1	2007-04-23 11:20:57	9999-12-31 23:59:59	3	1	A
23672	3946	3946	2	2007-04-23 11:20:54	9999-12-31 23:59:59	3	2	B
23673	3946	3946	2	2007-04-23 11:20:54	9999-12-31 23:59:59	3	3	C
23674	3946	3946	2	2007-04-23 11:20:54	9999-12-31 23:59:59	3	4	D
15985	2665	2665	1	2007-04-23 09:42:39	9999-12-31 23:59:59	3	1	A
15986	2665	2665	2	2007-04-23 09:42:36	9999-12-31 23:59:59	3	2	B
13657	2277	2277	1	2007-04-23 09:20:53	9999-12-31 23:59:59	3	1	A
13658	2277	2277	2	2007-04-23 09:20:51	9999-12-31 23:59:59	3	2	B
13659	2277	2277	2	2007-04-23 09:20:51	9999-12-31 23:59:59	3	3	C
13660	2277	2277	2	2007-04-23 09:20:51	9999-12-31 23:59:59	3	4	D
13661	2277	2277	3	2007-04-23 09:20:51	9999-12-31 23:59:59	3	5	E
13662	2277	2277	3	2007-04-23 09:20:51	9999-12-31 23:59:59	3	6	F
15987	2665	2665	2	2007-04-23 09:42:36	9999-12-31 23:59:59	3	3	C
15988	2665	2665	2	2007-04-23 09:42:36	9999-12-31 23:59:59	3	4	D
15989	2665	2665	3	2007-04-23 09:42:36	9999-12-31 23:59:59	3	5	E
15990	2665	2665	3	2007-04-23 09:42:36	9999-12-31 23:59:59	3	6	F
23675	3946	3946	3	2007-04-23 11:20:54	9999-12-31 23:59:59	3	5	E
23676	3946	3946	3	2007-04-23 11:20:54	9999-12-31 23:59:59	3	6	F
13663	2278	2278	1	2007-04-23 09:20:56	9999-12-31 23:59:59	3	1	A
13664	2278	2278	2	2007-04-23 09:20:54	9999-12-31 23:59:59	3	2	B
13665	2278	2278	2	2007-04-23 09:20:54	9999-12-31 23:59:59	3	3	C
13666	2278	2278	2	2007-04-23 09:20:54	9999-12-31 23:59:59	3	4	D
13667	2278	2278	3	2007-04-23 09:20:54	9999-12-31 23:59:59	3	5	E
13668	2278	2278	3	2007-04-23 09:20:54	9999-12-31 23:59:59	3	6	F
15991	2666	2666	1	2007-04-23 09:42:42	9999-12-31 23:59:59	3	1	A
15992	2666	2666	2	2007-04-23 09:42:40	9999-12-31 23:59:59	3	2	B
13669	2279	2279	1	2007-04-23 09:20:59	9999-12-31 23:59:59	3	1	A
13670	2279	2279	2	2007-04-23 09:20:57	9999-12-31 23:59:59	3	2	B
13671	2279	2279	2	2007-04-23 09:20:57	9999-12-31 23:59:59	3	3	C
13672	2279	2279	2	2007-04-23 09:20:57	9999-12-31 23:59:59	3	4	D
13673	2279	2279	3	2007-04-23 09:20:57	9999-12-31 23:59:59	3	5	E
13674	2279	2279	3	2007-04-23 09:20:57	9999-12-31 23:59:59	3	6	F
15993	2666	2666	2	2007-04-23 09:42:40	9999-12-31 23:59:59	3	3	C
15994	2666	2666	2	2007-04-23 09:42:40	9999-12-31 23:59:59	3	4	D
15995	2666	2666	3	2007-04-23 09:42:40	9999-12-31 23:59:59	3	5	E
15996	2666	2666	3	2007-04-23 09:42:40	9999-12-31 23:59:59	3	6	F
13675	2280	2280	1	2007-04-23 09:21:02	9999-12-31 23:59:59	3	1	A
13676	2280	2280	2	2007-04-23 09:21:00	9999-12-31 23:59:59	3	2	B
13677	2280	2280	2	2007-04-23 09:21:00	9999-12-31 23:59:59	3	3	C
13678	2280	2280	2	2007-04-23 09:21:00	9999-12-31 23:59:59	3	4	D
13679	2280	2280	3	2007-04-23 09:21:00	9999-12-31 23:59:59	3	5	E
13680	2280	2280	3	2007-04-23 09:21:00	9999-12-31 23:59:59	3	6	F
23677	3947	3947	1	2007-04-23 11:21:03	9999-12-31 23:59:59	3	1	A
23678	3947	3947	2	2007-04-23 11:20:59	9999-12-31 23:59:59	3	2	B
23679	3947	3947	2	2007-04-23 11:20:59	9999-12-31 23:59:59	3	3	C
23680	3947	3947	2	2007-04-23 11:20:59	9999-12-31 23:59:59	3	4	D
15997	2667	2667	1	2007-04-23 09:42:46	9999-12-31 23:59:59	3	1	A
15998	2667	2667	2	2007-04-23 09:42:44	9999-12-31 23:59:59	3	2	B
13681	2281	2281	1	2007-04-23 09:21:05	9999-12-31 23:59:59	3	1	A
13682	2281	2281	2	2007-04-23 09:21:03	9999-12-31 23:59:59	3	2	B
13683	2281	2281	2	2007-04-23 09:21:03	9999-12-31 23:59:59	3	3	C
13684	2281	2281	2	2007-04-23 09:21:03	9999-12-31 23:59:59	3	4	D
13685	2281	2281	3	2007-04-23 09:21:03	9999-12-31 23:59:59	3	5	E
13686	2281	2281	3	2007-04-23 09:21:03	9999-12-31 23:59:59	3	6	F
15999	2667	2667	2	2007-04-23 09:42:44	9999-12-31 23:59:59	3	3	C
16000	2667	2667	2	2007-04-23 09:42:44	9999-12-31 23:59:59	3	4	D
16001	2667	2667	3	2007-04-23 09:42:44	9999-12-31 23:59:59	3	5	E
16002	2667	2667	3	2007-04-23 09:42:44	9999-12-31 23:59:59	3	6	F
23681	3947	3947	3	2007-04-23 11:20:59	9999-12-31 23:59:59	3	5	E
23682	3947	3947	3	2007-04-23 11:20:59	9999-12-31 23:59:59	3	6	F
13687	2282	2282	1	2007-04-23 09:21:08	9999-12-31 23:59:59	3	1	A
13688	2282	2282	2	2007-04-23 09:21:06	9999-12-31 23:59:59	3	2	B
13689	2282	2282	2	2007-04-23 09:21:06	9999-12-31 23:59:59	3	3	C
13690	2282	2282	2	2007-04-23 09:21:06	9999-12-31 23:59:59	3	4	D
13691	2282	2282	3	2007-04-23 09:21:06	9999-12-31 23:59:59	3	5	E
13692	2282	2282	3	2007-04-23 09:21:06	9999-12-31 23:59:59	3	6	F
44971	7496	7496	1	2007-04-23 19:55:43	9999-12-31 23:59:59	3	1	A
44972	7496	7496	2	2007-04-23 19:55:36	9999-12-31 23:59:59	3	2	B
44973	7496	7496	2	2007-04-23 19:55:36	9999-12-31 23:59:59	3	3	C
44974	7496	7496	2	2007-04-23 19:55:36	9999-12-31 23:59:59	3	4	D
16003	2668	2668	1	2007-04-23 09:42:50	9999-12-31 23:59:59	3	1	A
16004	2668	2668	2	2007-04-23 09:42:47	9999-12-31 23:59:59	3	2	B
13693	2283	2283	1	2007-04-23 09:21:12	9999-12-31 23:59:59	3	1	A
13694	2283	2283	2	2007-04-23 09:21:10	9999-12-31 23:59:59	3	2	B
13695	2283	2283	2	2007-04-23 09:21:10	9999-12-31 23:59:59	3	3	C
13696	2283	2283	2	2007-04-23 09:21:10	9999-12-31 23:59:59	3	4	D
13697	2283	2283	3	2007-04-23 09:21:10	9999-12-31 23:59:59	3	5	E
13698	2283	2283	3	2007-04-23 09:21:10	9999-12-31 23:59:59	3	6	F
16005	2668	2668	2	2007-04-23 09:42:47	9999-12-31 23:59:59	3	3	C
16006	2668	2668	2	2007-04-23 09:42:47	9999-12-31 23:59:59	3	4	D
16007	2668	2668	3	2007-04-23 09:42:47	9999-12-31 23:59:59	3	5	E
16008	2668	2668	3	2007-04-23 09:42:47	9999-12-31 23:59:59	3	6	F
44975	7496	7496	3	2007-04-23 19:55:36	9999-12-31 23:59:59	3	5	E
44976	7496	7496	3	2007-04-23 19:55:36	9999-12-31 23:59:59	3	6	F
13699	2284	2284	1	2007-04-23 09:21:15	9999-12-31 23:59:59	3	1	A
13700	2284	2284	2	2007-04-23 09:21:13	9999-12-31 23:59:59	3	2	B
13701	2284	2284	2	2007-04-23 09:21:13	9999-12-31 23:59:59	3	3	C
13702	2284	2284	2	2007-04-23 09:21:13	9999-12-31 23:59:59	3	4	D
13703	2284	2284	3	2007-04-23 09:21:13	9999-12-31 23:59:59	3	5	E
13704	2284	2284	3	2007-04-23 09:21:13	9999-12-31 23:59:59	3	6	F
23683	3948	3948	1	2007-04-23 11:21:08	9999-12-31 23:59:59	3	1	A
23684	3948	3948	2	2007-04-23 11:21:05	9999-12-31 23:59:59	3	2	B
23685	3948	3948	2	2007-04-23 11:21:05	9999-12-31 23:59:59	3	3	C
23686	3948	3948	2	2007-04-23 11:21:05	9999-12-31 23:59:59	3	4	D
16009	2669	2669	1	2007-04-23 09:42:53	9999-12-31 23:59:59	3	1	A
16010	2669	2669	2	2007-04-23 09:42:51	9999-12-31 23:59:59	3	2	B
13705	2285	2285	1	2007-04-23 09:21:18	9999-12-31 23:59:59	3	1	A
13706	2285	2285	2	2007-04-23 09:21:16	9999-12-31 23:59:59	3	2	B
13707	2285	2285	2	2007-04-23 09:21:16	9999-12-31 23:59:59	3	3	C
13708	2285	2285	2	2007-04-23 09:21:16	9999-12-31 23:59:59	3	4	D
13709	2285	2285	3	2007-04-23 09:21:16	9999-12-31 23:59:59	3	5	E
13710	2285	2285	3	2007-04-23 09:21:16	9999-12-31 23:59:59	3	6	F
16011	2669	2669	2	2007-04-23 09:42:51	9999-12-31 23:59:59	3	3	C
16012	2669	2669	2	2007-04-23 09:42:51	9999-12-31 23:59:59	3	4	D
16013	2669	2669	3	2007-04-23 09:42:51	9999-12-31 23:59:59	3	5	E
16014	2669	2669	3	2007-04-23 09:42:51	9999-12-31 23:59:59	3	6	F
23687	3948	3948	3	2007-04-23 11:21:05	9999-12-31 23:59:59	3	5	E
23688	3948	3948	3	2007-04-23 11:21:05	9999-12-31 23:59:59	3	6	F
13711	2286	2286	1	2007-04-23 09:21:21	9999-12-31 23:59:59	3	1	A
13712	2286	2286	2	2007-04-23 09:21:19	9999-12-31 23:59:59	3	2	B
13713	2286	2286	2	2007-04-23 09:21:19	9999-12-31 23:59:59	3	3	C
13714	2286	2286	2	2007-04-23 09:21:19	9999-12-31 23:59:59	3	4	D
13715	2286	2286	3	2007-04-23 09:21:19	9999-12-31 23:59:59	3	5	E
13716	2286	2286	3	2007-04-23 09:21:19	9999-12-31 23:59:59	3	6	F
13729	2289	2289	1	2007-04-23 09:21:30	9999-12-31 23:59:59	3	1	A
13730	2289	2289	2	2007-04-23 09:21:28	9999-12-31 23:59:59	3	2	B
13731	2289	2289	2	2007-04-23 09:21:28	9999-12-31 23:59:59	3	3	C
13732	2289	2289	2	2007-04-23 09:21:28	9999-12-31 23:59:59	3	4	D
13717	2287	2287	1	2007-04-23 09:21:24	9999-12-31 23:59:59	3	1	A
13718	2287	2287	2	2007-04-23 09:21:22	9999-12-31 23:59:59	3	2	B
13719	2287	2287	2	2007-04-23 09:21:22	9999-12-31 23:59:59	3	3	C
13720	2287	2287	2	2007-04-23 09:21:22	9999-12-31 23:59:59	3	4	D
13721	2287	2287	3	2007-04-23 09:21:22	9999-12-31 23:59:59	3	5	E
13722	2287	2287	3	2007-04-23 09:21:22	9999-12-31 23:59:59	3	6	F
13733	2289	2289	3	2007-04-23 09:21:28	9999-12-31 23:59:59	3	5	E
13734	2289	2289	3	2007-04-23 09:21:28	9999-12-31 23:59:59	3	6	F
44979	7497	7497	2	2007-04-23 19:55:48	9999-12-31 23:59:59	1	3	C
44980	7497	7497	2	2007-04-23 19:55:48	9999-12-31 23:59:59	1	4	D
16015	2670	2670	1	2007-04-23 09:42:57	9999-12-31 23:59:59	3	1	A
16016	2670	2670	2	2007-04-23 09:42:55	9999-12-31 23:59:59	3	2	B
13723	2288	2288	1	2007-04-23 09:21:27	9999-12-31 23:59:59	3	1	A
13724	2288	2288	2	2007-04-23 09:21:25	9999-12-31 23:59:59	3	2	B
13725	2288	2288	2	2007-04-23 09:21:25	9999-12-31 23:59:59	3	3	C
13726	2288	2288	2	2007-04-23 09:21:25	9999-12-31 23:59:59	3	4	D
13727	2288	2288	3	2007-04-23 09:21:25	9999-12-31 23:59:59	3	5	E
13728	2288	2288	3	2007-04-23 09:21:25	9999-12-31 23:59:59	3	6	F
44981	7497	7497	3	2007-04-23 19:55:48	9999-12-31 23:59:59	0	5	E
44982	7497	7497	3	2007-04-23 19:55:48	9999-12-31 23:59:59	0	6	F
23689	3949	3949	1	2007-04-23 11:21:14	9999-12-31 23:59:59	3	1	A
23690	3949	3949	2	2007-04-23 11:21:11	9999-12-31 23:59:59	3	2	B
23691	3949	3949	2	2007-04-23 11:21:11	9999-12-31 23:59:59	3	3	C
23692	3949	3949	2	2007-04-23 11:21:11	9999-12-31 23:59:59	3	4	D
16017	2670	2670	2	2007-04-23 09:42:55	9999-12-31 23:59:59	3	3	C
16018	2670	2670	2	2007-04-23 09:42:55	9999-12-31 23:59:59	3	4	D
16019	2670	2670	3	2007-04-23 09:42:55	9999-12-31 23:59:59	3	5	E
16020	2670	2670	3	2007-04-23 09:42:55	9999-12-31 23:59:59	3	6	F
23693	3949	3949	3	2007-04-23 11:21:11	9999-12-31 23:59:59	3	5	E
23694	3949	3949	3	2007-04-23 11:21:11	9999-12-31 23:59:59	3	6	F
16021	2671	2671	1	2007-04-23 09:43:01	9999-12-31 23:59:59	3	1	A
16022	2671	2671	2	2007-04-23 09:42:58	9999-12-31 23:59:59	3	2	B
16023	2671	2671	2	2007-04-23 09:42:58	9999-12-31 23:59:59	3	3	C
16024	2671	2671	2	2007-04-23 09:42:58	9999-12-31 23:59:59	3	4	D
16025	2671	2671	3	2007-04-23 09:42:58	9999-12-31 23:59:59	3	5	E
16026	2671	2671	3	2007-04-23 09:42:58	9999-12-31 23:59:59	3	6	F
23695	3950	3950	1	2007-04-23 11:21:20	9999-12-31 23:59:59	3	1	A
23696	3950	3950	2	2007-04-23 11:21:17	9999-12-31 23:59:59	3	2	B
23697	3950	3950	2	2007-04-23 11:21:17	9999-12-31 23:59:59	3	3	C
23698	3950	3950	2	2007-04-23 11:21:17	9999-12-31 23:59:59	3	4	D
16027	2672	2672	1	2007-04-23 09:43:04	9999-12-31 23:59:59	3	1	A
16028	2672	2672	2	2007-04-23 09:43:02	9999-12-31 23:59:59	3	2	B
16029	2672	2672	2	2007-04-23 09:43:02	9999-12-31 23:59:59	3	3	C
16030	2672	2672	2	2007-04-23 09:43:02	9999-12-31 23:59:59	3	4	D
16031	2672	2672	3	2007-04-23 09:43:02	9999-12-31 23:59:59	3	5	E
16032	2672	2672	3	2007-04-23 09:43:02	9999-12-31 23:59:59	3	6	F
23699	3950	3950	3	2007-04-23 11:21:17	9999-12-31 23:59:59	3	5	E
23700	3950	3950	3	2007-04-23 11:21:17	9999-12-31 23:59:59	3	6	F
16867	2812	2812	1	2007-04-23 09:51:48	9999-12-31 23:59:59	3	1	A
16868	2812	2812	2	2007-04-23 09:51:45	9999-12-31 23:59:59	3	2	B
16869	2812	2812	2	2007-04-23 09:51:45	9999-12-31 23:59:59	3	3	C
16870	2812	2812	2	2007-04-23 09:51:45	9999-12-31 23:59:59	3	4	D
16871	2812	2812	3	2007-04-23 09:51:45	9999-12-31 23:59:59	3	5	E
16872	2812	2812	3	2007-04-23 09:51:45	9999-12-31 23:59:59	3	6	F
44983	7498	7498	1	2007-04-23 19:56:07	9999-12-31 23:59:59	3	1	A
44984	7498	7498	2	2007-04-23 19:56:00	9999-12-31 23:59:59	3	2	B
16873	2813	2813	1	2007-04-23 09:51:52	9999-12-31 23:59:59	3	1	A
16874	2813	2813	2	2007-04-23 09:51:49	9999-12-31 23:59:59	3	2	B
16875	2813	2813	2	2007-04-23 09:51:49	9999-12-31 23:59:59	3	3	C
16876	2813	2813	2	2007-04-23 09:51:49	9999-12-31 23:59:59	3	4	D
16877	2813	2813	3	2007-04-23 09:51:49	9999-12-31 23:59:59	3	5	E
16878	2813	2813	3	2007-04-23 09:51:49	9999-12-31 23:59:59	3	6	F
23701	3951	3951	1	2007-04-23 11:21:26	9999-12-31 23:59:59	3	1	A
23702	3951	3951	2	2007-04-23 11:21:22	9999-12-31 23:59:59	3	2	B
23703	3951	3951	2	2007-04-23 11:21:22	9999-12-31 23:59:59	3	3	C
23704	3951	3951	2	2007-04-23 11:21:22	9999-12-31 23:59:59	3	4	D
23705	3951	3951	3	2007-04-23 11:21:22	9999-12-31 23:59:59	3	5	E
23706	3951	3951	3	2007-04-23 11:21:22	9999-12-31 23:59:59	3	6	F
16879	2814	2814	1	2007-04-23 09:51:55	9999-12-31 23:59:59	3	1	A
16880	2814	2814	2	2007-04-23 09:51:53	9999-12-31 23:59:59	3	2	B
16881	2814	2814	2	2007-04-23 09:51:53	9999-12-31 23:59:59	3	3	C
16882	2814	2814	2	2007-04-23 09:51:53	9999-12-31 23:59:59	3	4	D
16883	2814	2814	3	2007-04-23 09:51:53	9999-12-31 23:59:59	3	5	E
16884	2814	2814	3	2007-04-23 09:51:53	9999-12-31 23:59:59	3	6	F
44985	7498	7498	2	2007-04-23 19:56:00	9999-12-31 23:59:59	3	3	C
44986	7498	7498	2	2007-04-23 19:56:00	9999-12-31 23:59:59	3	4	D
44987	7498	7498	3	2007-04-23 19:56:00	9999-12-31 23:59:59	3	5	E
44988	7498	7498	3	2007-04-23 19:56:00	9999-12-31 23:59:59	3	6	F
16885	2815	2815	1	2007-04-23 09:51:59	9999-12-31 23:59:59	3	1	A
16886	2815	2815	2	2007-04-23 09:51:57	9999-12-31 23:59:59	3	2	B
16887	2815	2815	2	2007-04-23 09:51:57	9999-12-31 23:59:59	3	3	C
16888	2815	2815	2	2007-04-23 09:51:57	9999-12-31 23:59:59	3	4	D
16889	2815	2815	3	2007-04-23 09:51:57	9999-12-31 23:59:59	3	5	E
16890	2815	2815	3	2007-04-23 09:51:57	9999-12-31 23:59:59	3	6	F
23707	3952	3952	1	2007-04-23 11:21:31	9999-12-31 23:59:59	3	1	A
23708	3952	3952	2	2007-04-23 11:21:28	9999-12-31 23:59:59	3	2	B
23709	3952	3952	2	2007-04-23 11:21:28	9999-12-31 23:59:59	3	3	C
23710	3952	3952	2	2007-04-23 11:21:28	9999-12-31 23:59:59	3	4	D
23711	3952	3952	3	2007-04-23 11:21:28	9999-12-31 23:59:59	3	5	E
23712	3952	3952	3	2007-04-23 11:21:28	9999-12-31 23:59:59	3	6	F
16891	2816	2816	1	2007-04-23 09:52:03	9999-12-31 23:59:59	3	1	A
16892	2816	2816	2	2007-04-23 09:52:01	9999-12-31 23:59:59	3	2	B
16893	2816	2816	2	2007-04-23 09:52:01	9999-12-31 23:59:59	3	3	C
16894	2816	2816	2	2007-04-23 09:52:01	9999-12-31 23:59:59	3	4	D
16895	2816	2816	3	2007-04-23 09:52:01	9999-12-31 23:59:59	3	5	E
16896	2816	2816	3	2007-04-23 09:52:01	9999-12-31 23:59:59	3	6	F
16897	2817	2817	1	2007-04-23 09:52:07	9999-12-31 23:59:59	3	1	A
16898	2817	2817	2	2007-04-23 09:52:04	9999-12-31 23:59:59	3	2	B
16899	2817	2817	2	2007-04-23 09:52:04	9999-12-31 23:59:59	3	3	C
16900	2817	2817	2	2007-04-23 09:52:04	9999-12-31 23:59:59	3	4	D
16901	2817	2817	3	2007-04-23 09:52:04	9999-12-31 23:59:59	3	5	E
16902	2817	2817	3	2007-04-23 09:52:04	9999-12-31 23:59:59	3	6	F
23713	3953	3953	1	2007-04-23 11:21:37	9999-12-31 23:59:59	3	1	A
23714	3953	3953	2	2007-04-23 11:21:34	9999-12-31 23:59:59	3	2	B
23715	3953	3953	2	2007-04-23 11:21:34	9999-12-31 23:59:59	3	3	C
23716	3953	3953	2	2007-04-23 11:21:34	9999-12-31 23:59:59	3	4	D
23717	3953	3953	3	2007-04-23 11:21:34	9999-12-31 23:59:59	3	5	E
23718	3953	3953	3	2007-04-23 11:21:34	9999-12-31 23:59:59	3	6	F
16903	2818	2818	1	2007-04-23 09:52:11	9999-12-31 23:59:59	3	1	A
16904	2818	2818	2	2007-04-23 09:52:08	9999-12-31 23:59:59	3	2	B
16905	2818	2818	2	2007-04-23 09:52:08	9999-12-31 23:59:59	3	3	C
16906	2818	2818	2	2007-04-23 09:52:08	9999-12-31 23:59:59	3	4	D
16907	2818	2818	3	2007-04-23 09:52:08	9999-12-31 23:59:59	3	5	E
16908	2818	2818	3	2007-04-23 09:52:08	9999-12-31 23:59:59	3	6	F
44989	7499	7499	1	2007-04-23 19:56:18	9999-12-31 23:59:59	3	1	A
44990	7499	7499	2	2007-04-23 19:56:11	9999-12-31 23:59:59	1	2	B
44991	7499	7499	2	2007-04-23 19:56:11	9999-12-31 23:59:59	0	3	C
44992	7499	7499	2	2007-04-23 19:56:11	9999-12-31 23:59:59	0	4	D
44993	7499	7499	3	2007-04-23 19:56:11	9999-12-31 23:59:59	0	5	E
44994	7499	7499	3	2007-04-23 19:56:11	9999-12-31 23:59:59	0	6	F
16909	2819	2819	1	2007-04-23 09:52:14	9999-12-31 23:59:59	3	1	A
16910	2819	2819	2	2007-04-23 09:52:12	9999-12-31 23:59:59	3	2	B
16911	2819	2819	2	2007-04-23 09:52:12	9999-12-31 23:59:59	3	3	C
16912	2819	2819	2	2007-04-23 09:52:12	9999-12-31 23:59:59	3	4	D
16913	2819	2819	3	2007-04-23 09:52:12	9999-12-31 23:59:59	3	5	E
16914	2819	2819	3	2007-04-23 09:52:12	9999-12-31 23:59:59	3	6	F
23719	3954	3954	1	2007-04-23 11:21:43	9999-12-31 23:59:59	3	1	A
23720	3954	3954	2	2007-04-23 11:21:40	9999-12-31 23:59:59	3	2	B
23721	3954	3954	2	2007-04-23 11:21:40	9999-12-31 23:59:59	3	3	C
23722	3954	3954	2	2007-04-23 11:21:40	9999-12-31 23:59:59	3	4	D
23723	3954	3954	3	2007-04-23 11:21:40	9999-12-31 23:59:59	3	5	E
23724	3954	3954	3	2007-04-23 11:21:40	9999-12-31 23:59:59	3	6	F
16915	2820	2820	1	2007-04-23 09:52:18	9999-12-31 23:59:59	3	1	A
16916	2820	2820	2	2007-04-23 09:52:16	9999-12-31 23:59:59	3	2	B
16917	2820	2820	2	2007-04-23 09:52:16	9999-12-31 23:59:59	3	3	C
16918	2820	2820	2	2007-04-23 09:52:16	9999-12-31 23:59:59	3	4	D
16919	2820	2820	3	2007-04-23 09:52:16	9999-12-31 23:59:59	3	5	E
16920	2820	2820	3	2007-04-23 09:52:16	9999-12-31 23:59:59	3	6	F
16921	2821	2821	1	2007-04-23 09:52:22	9999-12-31 23:59:59	3	1	A
16922	2821	2821	2	2007-04-23 09:52:20	9999-12-31 23:59:59	3	2	B
16923	2821	2821	2	2007-04-23 09:52:20	9999-12-31 23:59:59	3	3	C
16924	2821	2821	2	2007-04-23 09:52:20	9999-12-31 23:59:59	3	4	D
16925	2821	2821	3	2007-04-23 09:52:20	9999-12-31 23:59:59	3	5	E
16926	2821	2821	3	2007-04-23 09:52:20	9999-12-31 23:59:59	3	6	F
23725	3955	3955	1	2007-04-23 11:21:49	9999-12-31 23:59:59	3	1	A
23726	3955	3955	2	2007-04-23 11:21:46	9999-12-31 23:59:59	3	2	B
23727	3955	3955	2	2007-04-23 11:21:46	9999-12-31 23:59:59	3	3	C
23728	3955	3955	2	2007-04-23 11:21:46	9999-12-31 23:59:59	3	4	D
23729	3955	3955	3	2007-04-23 11:21:46	9999-12-31 23:59:59	3	5	E
23730	3955	3955	3	2007-04-23 11:21:46	9999-12-31 23:59:59	3	6	F
16927	2822	2822	1	2007-04-23 09:52:26	9999-12-31 23:59:59	3	1	A
16928	2822	2822	2	2007-04-23 09:52:24	9999-12-31 23:59:59	3	2	B
16929	2822	2822	2	2007-04-23 09:52:24	9999-12-31 23:59:59	3	3	C
16930	2822	2822	2	2007-04-23 09:52:24	9999-12-31 23:59:59	3	4	D
16931	2822	2822	3	2007-04-23 09:52:24	9999-12-31 23:59:59	3	5	E
16932	2822	2822	3	2007-04-23 09:52:24	9999-12-31 23:59:59	3	6	F
44995	7500	7500	1	2007-04-23 19:56:30	9999-12-31 23:59:59	3	1	A
44996	7500	7500	2	2007-04-23 19:56:23	9999-12-31 23:59:59	3	2	B
44997	7500	7500	2	2007-04-23 19:56:23	9999-12-31 23:59:59	3	3	C
44998	7500	7500	2	2007-04-23 19:56:23	9999-12-31 23:59:59	3	4	D
44999	7500	7500	3	2007-04-23 19:56:23	9999-12-31 23:59:59	3	5	E
45000	7500	7500	3	2007-04-23 19:56:23	9999-12-31 23:59:59	3	6	F
16933	2823	2823	1	2007-04-23 09:52:30	9999-12-31 23:59:59	3	1	A
16934	2823	2823	2	2007-04-23 09:52:27	9999-12-31 23:59:59	3	2	B
16935	2823	2823	2	2007-04-23 09:52:27	9999-12-31 23:59:59	3	3	C
16936	2823	2823	2	2007-04-23 09:52:27	9999-12-31 23:59:59	3	4	D
16937	2823	2823	3	2007-04-23 09:52:27	9999-12-31 23:59:59	3	5	E
16938	2823	2823	3	2007-04-23 09:52:27	9999-12-31 23:59:59	3	6	F
23731	3956	3956	1	2007-04-23 11:21:55	9999-12-31 23:59:59	3	1	A
23732	3956	3956	2	2007-04-23 11:21:52	9999-12-31 23:59:59	3	2	B
23733	3956	3956	2	2007-04-23 11:21:52	9999-12-31 23:59:59	3	3	C
23734	3956	3956	2	2007-04-23 11:21:52	9999-12-31 23:59:59	3	4	D
23735	3956	3956	3	2007-04-23 11:21:52	9999-12-31 23:59:59	3	5	E
23736	3956	3956	3	2007-04-23 11:21:52	9999-12-31 23:59:59	3	6	F
16939	2824	2824	1	2007-04-23 09:52:33	9999-12-31 23:59:59	3	1	A
16940	2824	2824	2	2007-04-23 09:52:31	9999-12-31 23:59:59	3	2	B
16941	2824	2824	2	2007-04-23 09:52:31	9999-12-31 23:59:59	3	3	C
16942	2824	2824	2	2007-04-23 09:52:31	9999-12-31 23:59:59	3	4	D
16943	2824	2824	3	2007-04-23 09:52:31	9999-12-31 23:59:59	3	5	E
16944	2824	2824	3	2007-04-23 09:52:31	9999-12-31 23:59:59	3	6	F
16945	2825	2825	1	2007-04-23 09:52:38	9999-12-31 23:59:59	3	1	A
16946	2825	2825	2	2007-04-23 09:52:35	9999-12-31 23:59:59	3	2	B
16947	2825	2825	2	2007-04-23 09:52:35	9999-12-31 23:59:59	3	3	C
16948	2825	2825	2	2007-04-23 09:52:35	9999-12-31 23:59:59	3	4	D
16949	2825	2825	3	2007-04-23 09:52:35	9999-12-31 23:59:59	3	5	E
16950	2825	2825	3	2007-04-23 09:52:35	9999-12-31 23:59:59	3	6	F
23737	3957	3957	1	2007-04-23 11:22:01	9999-12-31 23:59:59	3	1	A
23738	3957	3957	2	2007-04-23 11:21:57	9999-12-31 23:59:59	3	2	B
23739	3957	3957	2	2007-04-23 11:21:57	9999-12-31 23:59:59	3	3	C
23740	3957	3957	2	2007-04-23 11:21:57	9999-12-31 23:59:59	3	4	D
23741	3957	3957	3	2007-04-23 11:21:57	9999-12-31 23:59:59	3	5	E
23742	3957	3957	3	2007-04-23 11:21:57	9999-12-31 23:59:59	3	6	F
16951	2826	2826	1	2007-04-23 09:52:41	9999-12-31 23:59:59	3	1	A
16952	2826	2826	2	2007-04-23 09:52:39	9999-12-31 23:59:59	3	2	B
16953	2826	2826	2	2007-04-23 09:52:39	9999-12-31 23:59:59	3	3	C
16954	2826	2826	2	2007-04-23 09:52:39	9999-12-31 23:59:59	3	4	D
16955	2826	2826	3	2007-04-23 09:52:39	9999-12-31 23:59:59	3	5	E
16956	2826	2826	3	2007-04-23 09:52:39	9999-12-31 23:59:59	3	6	F
45001	7501	7501	1	2007-04-23 19:56:42	9999-12-31 23:59:59	3	1	A
45002	7501	7501	2	2007-04-23 19:56:35	9999-12-31 23:59:59	1	2	B
45003	7501	7501	2	2007-04-23 19:56:35	9999-12-31 23:59:59	0	3	C
45004	7501	7501	2	2007-04-23 19:56:35	9999-12-31 23:59:59	0	4	D
45005	7501	7501	3	2007-04-23 19:56:35	9999-12-31 23:59:59	0	5	E
45006	7501	7501	3	2007-04-23 19:56:35	9999-12-31 23:59:59	0	6	F
16957	2827	2827	1	2007-04-23 09:52:45	9999-12-31 23:59:59	3	1	A
16958	2827	2827	2	2007-04-23 09:52:43	9999-12-31 23:59:59	3	2	B
16959	2827	2827	2	2007-04-23 09:52:43	9999-12-31 23:59:59	3	3	C
16960	2827	2827	2	2007-04-23 09:52:43	9999-12-31 23:59:59	3	4	D
16961	2827	2827	3	2007-04-23 09:52:43	9999-12-31 23:59:59	3	5	E
16962	2827	2827	3	2007-04-23 09:52:43	9999-12-31 23:59:59	3	6	F
23743	3958	3958	1	2007-04-23 11:22:06	9999-12-31 23:59:59	3	1	A
23744	3958	3958	2	2007-04-23 11:22:03	9999-12-31 23:59:59	3	2	B
23745	3958	3958	2	2007-04-23 11:22:03	9999-12-31 23:59:59	3	3	C
23746	3958	3958	2	2007-04-23 11:22:03	9999-12-31 23:59:59	3	4	D
23747	3958	3958	3	2007-04-23 11:22:03	9999-12-31 23:59:59	3	5	E
23748	3958	3958	3	2007-04-23 11:22:03	9999-12-31 23:59:59	3	6	F
16963	2828	2828	1	2007-04-23 09:52:49	9999-12-31 23:59:59	3	1	A
16964	2828	2828	2	2007-04-23 09:52:47	9999-12-31 23:59:59	3	2	B
16965	2828	2828	2	2007-04-23 09:52:47	9999-12-31 23:59:59	3	3	C
16966	2828	2828	2	2007-04-23 09:52:47	9999-12-31 23:59:59	3	4	D
16967	2828	2828	3	2007-04-23 09:52:47	9999-12-31 23:59:59	3	5	E
16968	2828	2828	3	2007-04-23 09:52:47	9999-12-31 23:59:59	3	6	F
16969	2829	2829	1	2007-04-23 09:52:53	9999-12-31 23:59:59	3	1	A
16970	2829	2829	2	2007-04-23 09:52:51	9999-12-31 23:59:59	3	2	B
16971	2829	2829	2	2007-04-23 09:52:51	9999-12-31 23:59:59	3	3	C
16972	2829	2829	2	2007-04-23 09:52:51	9999-12-31 23:59:59	3	4	D
16973	2829	2829	3	2007-04-23 09:52:51	9999-12-31 23:59:59	3	5	E
16974	2829	2829	3	2007-04-23 09:52:51	9999-12-31 23:59:59	3	6	F
23749	3959	3959	1	2007-04-23 11:22:12	9999-12-31 23:59:59	3	1	A
23750	3959	3959	2	2007-04-23 11:22:09	9999-12-31 23:59:59	3	2	B
23751	3959	3959	2	2007-04-23 11:22:09	9999-12-31 23:59:59	3	3	C
23752	3959	3959	2	2007-04-23 11:22:09	9999-12-31 23:59:59	3	4	D
23753	3959	3959	3	2007-04-23 11:22:09	9999-12-31 23:59:59	3	5	E
23754	3959	3959	3	2007-04-23 11:22:09	9999-12-31 23:59:59	3	6	F
16975	2830	2830	1	2007-04-23 09:52:57	9999-12-31 23:59:59	3	1	A
16976	2830	2830	2	2007-04-23 09:52:55	9999-12-31 23:59:59	3	2	B
16977	2830	2830	2	2007-04-23 09:52:55	9999-12-31 23:59:59	3	3	C
16978	2830	2830	2	2007-04-23 09:52:55	9999-12-31 23:59:59	3	4	D
16979	2830	2830	3	2007-04-23 09:52:55	9999-12-31 23:59:59	3	5	E
16980	2830	2830	3	2007-04-23 09:52:55	9999-12-31 23:59:59	3	6	F
45013	7503	7503	1	2007-04-23 19:57:05	9999-12-31 23:59:59	3	1	A
45014	7503	7503	2	2007-04-23 19:56:58	9999-12-31 23:59:59	1	2	B
45015	7503	7503	2	2007-04-23 19:56:58	9999-12-31 23:59:59	0	3	C
45016	7503	7503	2	2007-04-23 19:56:58	9999-12-31 23:59:59	0	4	D
45017	7503	7503	3	2007-04-23 19:56:58	9999-12-31 23:59:59	0	5	E
45018	7503	7503	3	2007-04-23 19:56:58	9999-12-31 23:59:59	0	6	F
16981	2831	2831	1	2007-04-23 09:53:01	9999-12-31 23:59:59	3	1	A
16982	2831	2831	2	2007-04-23 09:52:58	9999-12-31 23:59:59	3	2	B
16983	2831	2831	2	2007-04-23 09:52:58	9999-12-31 23:59:59	3	3	C
16984	2831	2831	2	2007-04-23 09:52:58	9999-12-31 23:59:59	3	4	D
16985	2831	2831	3	2007-04-23 09:52:58	9999-12-31 23:59:59	3	5	E
16986	2831	2831	3	2007-04-23 09:52:58	9999-12-31 23:59:59	3	6	F
23755	3960	3960	1	2007-04-23 11:22:18	9999-12-31 23:59:59	3	1	A
23756	3960	3960	2	2007-04-23 11:22:14	9999-12-31 23:59:59	3	2	B
23757	3960	3960	2	2007-04-23 11:22:14	9999-12-31 23:59:59	3	3	C
23758	3960	3960	2	2007-04-23 11:22:14	9999-12-31 23:59:59	3	4	D
23759	3960	3960	3	2007-04-23 11:22:14	9999-12-31 23:59:59	3	5	E
23760	3960	3960	3	2007-04-23 11:22:14	9999-12-31 23:59:59	3	6	F
16987	2832	2832	1	2007-04-23 09:53:05	9999-12-31 23:59:59	3	1	A
16988	2832	2832	2	2007-04-23 09:53:02	9999-12-31 23:59:59	3	2	B
16989	2832	2832	2	2007-04-23 09:53:02	9999-12-31 23:59:59	3	3	C
16990	2832	2832	2	2007-04-23 09:53:02	9999-12-31 23:59:59	3	4	D
16991	2832	2832	3	2007-04-23 09:53:02	9999-12-31 23:59:59	3	5	E
16992	2832	2832	3	2007-04-23 09:53:02	9999-12-31 23:59:59	3	6	F
45007	7502	7502	1	2007-04-23 19:56:53	9999-12-31 23:59:59	3	1	A
45008	7502	7502	2	2007-04-23 19:56:47	9999-12-31 23:59:59	3	2	B
45009	7502	7502	2	2007-04-23 19:56:47	9999-12-31 23:59:59	3	3	C
45010	7502	7502	2	2007-04-23 19:56:47	9999-12-31 23:59:59	3	4	D
45011	7502	7502	3	2007-04-23 19:56:47	9999-12-31 23:59:59	3	5	E
45012	7502	7502	3	2007-04-23 19:56:47	9999-12-31 23:59:59	3	6	F
16993	2833	2833	1	2007-04-23 09:53:08	9999-12-31 23:59:59	3	1	A
16994	2833	2833	2	2007-04-23 09:53:06	9999-12-31 23:59:59	3	2	B
16995	2833	2833	2	2007-04-23 09:53:06	9999-12-31 23:59:59	3	3	C
16996	2833	2833	2	2007-04-23 09:53:06	9999-12-31 23:59:59	3	4	D
16997	2833	2833	3	2007-04-23 09:53:06	9999-12-31 23:59:59	3	5	E
16998	2833	2833	3	2007-04-23 09:53:06	9999-12-31 23:59:59	3	6	F
23761	3961	3961	1	2007-04-23 11:22:24	9999-12-31 23:59:59	3	1	A
23762	3961	3961	2	2007-04-23 11:22:20	9999-12-31 23:59:59	3	2	B
23763	3961	3961	2	2007-04-23 11:22:20	9999-12-31 23:59:59	3	3	C
23764	3961	3961	2	2007-04-23 11:22:20	9999-12-31 23:59:59	3	4	D
23765	3961	3961	3	2007-04-23 11:22:20	9999-12-31 23:59:59	3	5	E
23766	3961	3961	3	2007-04-23 11:22:20	9999-12-31 23:59:59	3	6	F
16999	2834	2834	1	2007-04-23 09:53:12	9999-12-31 23:59:59	3	1	A
17000	2834	2834	2	2007-04-23 09:53:10	9999-12-31 23:59:59	3	2	B
17001	2834	2834	2	2007-04-23 09:53:10	9999-12-31 23:59:59	3	3	C
17002	2834	2834	2	2007-04-23 09:53:10	9999-12-31 23:59:59	3	4	D
17003	2834	2834	3	2007-04-23 09:53:10	9999-12-31 23:59:59	3	5	E
17004	2834	2834	3	2007-04-23 09:53:10	9999-12-31 23:59:59	3	6	F
17005	2835	2835	1	2007-04-23 09:53:16	9999-12-31 23:59:59	3	1	A
17006	2835	2835	2	2007-04-23 09:53:14	9999-12-31 23:59:59	3	2	B
17007	2835	2835	2	2007-04-23 09:53:14	9999-12-31 23:59:59	3	3	C
17008	2835	2835	2	2007-04-23 09:53:14	9999-12-31 23:59:59	3	4	D
17009	2835	2835	3	2007-04-23 09:53:14	9999-12-31 23:59:59	3	5	E
17010	2835	2835	3	2007-04-23 09:53:14	9999-12-31 23:59:59	3	6	F
23767	3962	3962	1	2007-04-23 11:22:29	9999-12-31 23:59:59	3	1	A
23768	3962	3962	2	2007-04-23 11:22:26	9999-12-31 23:59:59	3	2	B
23769	3962	3962	2	2007-04-23 11:22:26	9999-12-31 23:59:59	3	3	C
23770	3962	3962	2	2007-04-23 11:22:26	9999-12-31 23:59:59	3	4	D
23771	3962	3962	3	2007-04-23 11:22:26	9999-12-31 23:59:59	3	5	E
23772	3962	3962	3	2007-04-23 11:22:26	9999-12-31 23:59:59	3	6	F
17011	2836	2836	1	2007-04-23 09:53:20	9999-12-31 23:59:59	3	1	A
17012	2836	2836	2	2007-04-23 09:53:18	9999-12-31 23:59:59	3	2	B
17013	2836	2836	2	2007-04-23 09:53:18	9999-12-31 23:59:59	3	3	C
17014	2836	2836	2	2007-04-23 09:53:18	9999-12-31 23:59:59	3	4	D
17015	2836	2836	3	2007-04-23 09:53:18	9999-12-31 23:59:59	3	5	E
17016	2836	2836	3	2007-04-23 09:53:18	9999-12-31 23:59:59	3	6	F
45019	7504	7504	1	2007-04-23 19:57:10	9999-12-31 23:59:59	3	1	A
45020	7504	7504	2	2007-04-23 19:57:10	9999-12-31 23:59:59	3	2	B
45021	7504	7504	2	2007-04-23 19:57:10	9999-12-31 23:59:59	1	3	C
45022	7504	7504	2	2007-04-23 19:57:10	9999-12-31 23:59:59	1	4	D
45023	7504	7504	3	2007-04-23 19:57:10	9999-12-31 23:59:59	0	5	E
45024	7504	7504	3	2007-04-23 19:57:10	9999-12-31 23:59:59	0	6	F
17017	2837	2837	1	2007-04-23 09:53:24	9999-12-31 23:59:59	3	1	A
17018	2837	2837	2	2007-04-23 09:53:22	9999-12-31 23:59:59	3	2	B
17019	2837	2837	2	2007-04-23 09:53:22	9999-12-31 23:59:59	3	3	C
17020	2837	2837	2	2007-04-23 09:53:22	9999-12-31 23:59:59	3	4	D
17021	2837	2837	3	2007-04-23 09:53:22	9999-12-31 23:59:59	3	5	E
17022	2837	2837	3	2007-04-23 09:53:22	9999-12-31 23:59:59	3	6	F
23773	3963	3963	1	2007-04-23 11:22:35	9999-12-31 23:59:59	3	1	A
23774	3963	3963	2	2007-04-23 11:22:32	9999-12-31 23:59:59	3	2	B
23775	3963	3963	2	2007-04-23 11:22:32	9999-12-31 23:59:59	3	3	C
23776	3963	3963	2	2007-04-23 11:22:32	9999-12-31 23:59:59	3	4	D
23777	3963	3963	3	2007-04-23 11:22:32	9999-12-31 23:59:59	3	5	E
23778	3963	3963	3	2007-04-23 11:22:32	9999-12-31 23:59:59	3	6	F
17023	2838	2838	1	2007-04-23 09:53:28	9999-12-31 23:59:59	3	1	A
17024	2838	2838	2	2007-04-23 09:53:26	9999-12-31 23:59:59	3	2	B
17025	2838	2838	2	2007-04-23 09:53:26	9999-12-31 23:59:59	3	3	C
17026	2838	2838	2	2007-04-23 09:53:26	9999-12-31 23:59:59	3	4	D
17027	2838	2838	3	2007-04-23 09:53:26	9999-12-31 23:59:59	3	5	E
17028	2838	2838	3	2007-04-23 09:53:26	9999-12-31 23:59:59	3	6	F
17029	2839	2839	1	2007-04-23 09:53:32	9999-12-31 23:59:59	3	1	A
17030	2839	2839	2	2007-04-23 09:53:29	9999-12-31 23:59:59	3	2	B
17031	2839	2839	2	2007-04-23 09:53:29	9999-12-31 23:59:59	3	3	C
17032	2839	2839	2	2007-04-23 09:53:29	9999-12-31 23:59:59	3	4	D
17033	2839	2839	3	2007-04-23 09:53:29	9999-12-31 23:59:59	3	5	E
17034	2839	2839	3	2007-04-23 09:53:29	9999-12-31 23:59:59	3	6	F
23779	3964	3964	1	2007-04-23 11:22:41	9999-12-31 23:59:59	3	1	A
23780	3964	3964	2	2007-04-23 11:22:38	9999-12-31 23:59:59	3	2	B
23781	3964	3964	2	2007-04-23 11:22:38	9999-12-31 23:59:59	3	3	C
23782	3964	3964	2	2007-04-23 11:22:38	9999-12-31 23:59:59	3	4	D
23783	3964	3964	3	2007-04-23 11:22:38	9999-12-31 23:59:59	3	5	E
23784	3964	3964	3	2007-04-23 11:22:38	9999-12-31 23:59:59	3	6	F
17035	2840	2840	1	2007-04-23 09:53:36	9999-12-31 23:59:59	3	1	A
17036	2840	2840	2	2007-04-23 09:53:33	9999-12-31 23:59:59	3	2	B
17037	2840	2840	2	2007-04-23 09:53:33	9999-12-31 23:59:59	3	3	C
17038	2840	2840	2	2007-04-23 09:53:33	9999-12-31 23:59:59	3	4	D
17039	2840	2840	3	2007-04-23 09:53:33	9999-12-31 23:59:59	3	5	E
17040	2840	2840	3	2007-04-23 09:53:33	9999-12-31 23:59:59	3	6	F
45043	7508	7508	1	2007-04-23 19:57:56	9999-12-31 23:59:59	3	1	A
45044	7508	7508	2	2007-04-23 19:57:56	9999-12-31 23:59:59	3	2	B
45045	7508	7508	2	2007-04-23 19:57:56	9999-12-31 23:59:59	1	3	C
45046	7508	7508	2	2007-04-23 19:57:56	9999-12-31 23:59:59	1	4	D
45047	7508	7508	3	2007-04-23 19:57:56	9999-12-31 23:59:59	0	5	E
45048	7508	7508	3	2007-04-23 19:57:56	9999-12-31 23:59:59	0	6	F
17041	2841	2841	1	2007-04-23 09:53:40	9999-12-31 23:59:59	3	1	A
17042	2841	2841	2	2007-04-23 09:53:37	9999-12-31 23:59:59	3	2	B
17043	2841	2841	2	2007-04-23 09:53:37	9999-12-31 23:59:59	3	3	C
17044	2841	2841	2	2007-04-23 09:53:37	9999-12-31 23:59:59	3	4	D
17045	2841	2841	3	2007-04-23 09:53:37	9999-12-31 23:59:59	3	5	E
17046	2841	2841	3	2007-04-23 09:53:37	9999-12-31 23:59:59	3	6	F
23785	3965	3965	1	2007-04-23 11:22:47	9999-12-31 23:59:59	3	1	A
23786	3965	3965	2	2007-04-23 11:22:44	9999-12-31 23:59:59	3	2	B
23787	3965	3965	2	2007-04-23 11:22:44	9999-12-31 23:59:59	3	3	C
23788	3965	3965	2	2007-04-23 11:22:44	9999-12-31 23:59:59	3	4	D
23789	3965	3965	3	2007-04-23 11:22:44	9999-12-31 23:59:59	3	5	E
23790	3965	3965	3	2007-04-23 11:22:44	9999-12-31 23:59:59	3	6	F
17047	2842	2842	1	2007-04-23 09:53:44	9999-12-31 23:59:59	3	1	A
17048	2842	2842	2	2007-04-23 09:53:41	9999-12-31 23:59:59	3	2	B
17049	2842	2842	2	2007-04-23 09:53:41	9999-12-31 23:59:59	3	3	C
17050	2842	2842	2	2007-04-23 09:53:41	9999-12-31 23:59:59	3	4	D
17051	2842	2842	3	2007-04-23 09:53:41	9999-12-31 23:59:59	3	5	E
17052	2842	2842	3	2007-04-23 09:53:41	9999-12-31 23:59:59	3	6	F
17053	2843	2843	1	2007-04-23 09:53:47	9999-12-31 23:59:59	3	1	A
17054	2843	2843	2	2007-04-23 09:53:45	9999-12-31 23:59:59	3	2	B
17055	2843	2843	2	2007-04-23 09:53:45	9999-12-31 23:59:59	3	3	C
17056	2843	2843	2	2007-04-23 09:53:45	9999-12-31 23:59:59	3	4	D
17057	2843	2843	3	2007-04-23 09:53:45	9999-12-31 23:59:59	3	5	E
17058	2843	2843	3	2007-04-23 09:53:45	9999-12-31 23:59:59	3	6	F
23791	3966	3966	1	2007-04-23 11:22:53	9999-12-31 23:59:59	3	1	A
23792	3966	3966	2	2007-04-23 11:22:49	9999-12-31 23:59:59	3	2	B
23793	3966	3966	2	2007-04-23 11:22:49	9999-12-31 23:59:59	3	3	C
23794	3966	3966	2	2007-04-23 11:22:49	9999-12-31 23:59:59	3	4	D
23795	3966	3966	3	2007-04-23 11:22:49	9999-12-31 23:59:59	3	5	E
23796	3966	3966	3	2007-04-23 11:22:49	9999-12-31 23:59:59	3	6	F
17059	2844	2844	1	2007-04-23 09:53:51	9999-12-31 23:59:59	3	1	A
17060	2844	2844	2	2007-04-23 09:53:49	9999-12-31 23:59:59	3	2	B
17061	2844	2844	2	2007-04-23 09:53:49	9999-12-31 23:59:59	3	3	C
17062	2844	2844	2	2007-04-23 09:53:49	9999-12-31 23:59:59	3	4	D
17063	2844	2844	3	2007-04-23 09:53:49	9999-12-31 23:59:59	3	5	E
17064	2844	2844	3	2007-04-23 09:53:49	9999-12-31 23:59:59	3	6	F
45025	7505	7505	1	2007-04-23 19:57:28	9999-12-31 23:59:59	3	1	A
45026	7505	7505	2	2007-04-23 19:57:21	9999-12-31 23:59:59	1	2	B
45027	7505	7505	2	2007-04-23 19:57:21	9999-12-31 23:59:59	0	3	C
45028	7505	7505	2	2007-04-23 19:57:21	9999-12-31 23:59:59	0	4	D
45029	7505	7505	3	2007-04-23 19:57:21	9999-12-31 23:59:59	0	5	E
45030	7505	7505	3	2007-04-23 19:57:21	9999-12-31 23:59:59	0	6	F
17065	2845	2845	1	2007-04-23 09:53:55	9999-12-31 23:59:59	3	1	A
17066	2845	2845	2	2007-04-23 09:53:53	9999-12-31 23:59:59	3	2	B
17067	2845	2845	2	2007-04-23 09:53:53	9999-12-31 23:59:59	3	3	C
17068	2845	2845	2	2007-04-23 09:53:53	9999-12-31 23:59:59	3	4	D
17069	2845	2845	3	2007-04-23 09:53:53	9999-12-31 23:59:59	3	5	E
17070	2845	2845	3	2007-04-23 09:53:53	9999-12-31 23:59:59	3	6	F
23797	3967	3967	1	2007-04-23 11:22:59	9999-12-31 23:59:59	3	1	A
23798	3967	3967	2	2007-04-23 11:22:55	9999-12-31 23:59:59	3	2	B
23799	3967	3967	2	2007-04-23 11:22:55	9999-12-31 23:59:59	3	3	C
23800	3967	3967	2	2007-04-23 11:22:55	9999-12-31 23:59:59	3	4	D
23801	3967	3967	3	2007-04-23 11:22:55	9999-12-31 23:59:59	3	5	E
23802	3967	3967	3	2007-04-23 11:22:55	9999-12-31 23:59:59	3	6	F
17071	2846	2846	1	2007-04-23 09:53:59	9999-12-31 23:59:59	3	1	A
17072	2846	2846	2	2007-04-23 09:53:57	9999-12-31 23:59:59	3	2	B
17073	2846	2846	2	2007-04-23 09:53:57	9999-12-31 23:59:59	3	3	C
17074	2846	2846	2	2007-04-23 09:53:57	9999-12-31 23:59:59	3	4	D
17075	2846	2846	3	2007-04-23 09:53:57	9999-12-31 23:59:59	3	5	E
17076	2846	2846	3	2007-04-23 09:53:57	9999-12-31 23:59:59	3	6	F
45031	7506	7506	1	2007-04-23 19:57:40	9999-12-31 23:59:59	3	1	A
45032	7506	7506	2	2007-04-23 19:57:33	9999-12-31 23:59:59	3	2	B
45033	7506	7506	2	2007-04-23 19:57:33	9999-12-31 23:59:59	3	3	C
45034	7506	7506	2	2007-04-23 19:57:33	9999-12-31 23:59:59	3	4	D
45035	7506	7506	3	2007-04-23 19:57:33	9999-12-31 23:59:59	3	5	E
45036	7506	7506	3	2007-04-23 19:57:33	9999-12-31 23:59:59	3	6	F
17077	2847	2847	1	2007-04-23 09:54:03	9999-12-31 23:59:59	3	1	A
17078	2847	2847	2	2007-04-23 09:54:00	9999-12-31 23:59:59	3	2	B
17079	2847	2847	2	2007-04-23 09:54:00	9999-12-31 23:59:59	3	3	C
17080	2847	2847	2	2007-04-23 09:54:00	9999-12-31 23:59:59	3	4	D
17081	2847	2847	3	2007-04-23 09:54:00	9999-12-31 23:59:59	3	5	E
17082	2847	2847	3	2007-04-23 09:54:00	9999-12-31 23:59:59	3	6	F
23803	3968	3968	1	2007-04-23 11:23:04	9999-12-31 23:59:59	3	1	A
23804	3968	3968	2	2007-04-23 11:23:01	9999-12-31 23:59:59	3	2	B
23805	3968	3968	2	2007-04-23 11:23:01	9999-12-31 23:59:59	3	3	C
23806	3968	3968	2	2007-04-23 11:23:01	9999-12-31 23:59:59	3	4	D
23807	3968	3968	3	2007-04-23 11:23:01	9999-12-31 23:59:59	3	5	E
23808	3968	3968	3	2007-04-23 11:23:01	9999-12-31 23:59:59	3	6	F
17083	2848	2848	1	2007-04-23 09:54:07	9999-12-31 23:59:59	3	1	A
17084	2848	2848	2	2007-04-23 09:54:04	9999-12-31 23:59:59	3	2	B
17085	2848	2848	2	2007-04-23 09:54:04	9999-12-31 23:59:59	3	3	C
17086	2848	2848	2	2007-04-23 09:54:04	9999-12-31 23:59:59	3	4	D
17087	2848	2848	3	2007-04-23 09:54:04	9999-12-31 23:59:59	3	5	E
17088	2848	2848	3	2007-04-23 09:54:04	9999-12-31 23:59:59	3	6	F
17089	2849	2849	1	2007-04-23 09:54:10	9999-12-31 23:59:59	3	1	A
17090	2849	2849	2	2007-04-23 09:54:08	9999-12-31 23:59:59	3	2	B
17091	2849	2849	2	2007-04-23 09:54:08	9999-12-31 23:59:59	3	3	C
17092	2849	2849	2	2007-04-23 09:54:08	9999-12-31 23:59:59	3	4	D
17093	2849	2849	3	2007-04-23 09:54:08	9999-12-31 23:59:59	3	5	E
17094	2849	2849	3	2007-04-23 09:54:08	9999-12-31 23:59:59	3	6	F
23809	3969	3969	1	2007-04-23 11:23:10	9999-12-31 23:59:59	3	1	A
23810	3969	3969	2	2007-04-23 11:23:07	9999-12-31 23:59:59	3	2	B
23811	3969	3969	2	2007-04-23 11:23:07	9999-12-31 23:59:59	3	3	C
23812	3969	3969	2	2007-04-23 11:23:07	9999-12-31 23:59:59	3	4	D
23813	3969	3969	3	2007-04-23 11:23:07	9999-12-31 23:59:59	3	5	E
23814	3969	3969	3	2007-04-23 11:23:07	9999-12-31 23:59:59	3	6	F
17095	2850	2850	1	2007-04-23 09:54:14	9999-12-31 23:59:59	3	1	A
17096	2850	2850	2	2007-04-23 09:54:12	9999-12-31 23:59:59	3	2	B
17097	2850	2850	2	2007-04-23 09:54:12	9999-12-31 23:59:59	3	3	C
17098	2850	2850	2	2007-04-23 09:54:12	9999-12-31 23:59:59	3	4	D
17099	2850	2850	3	2007-04-23 09:54:12	9999-12-31 23:59:59	3	5	E
17100	2850	2850	3	2007-04-23 09:54:12	9999-12-31 23:59:59	3	6	F
45055	7510	7510	1	2007-04-23 19:58:26	9999-12-31 23:59:59	3	1	A
45056	7510	7510	2	2007-04-23 19:58:19	9999-12-31 23:59:59	3	2	B
17101	2851	2851	1	2007-04-23 09:54:18	9999-12-31 23:59:59	3	1	A
17102	2851	2851	2	2007-04-23 09:54:16	9999-12-31 23:59:59	3	2	B
17103	2851	2851	2	2007-04-23 09:54:16	9999-12-31 23:59:59	3	3	C
17104	2851	2851	2	2007-04-23 09:54:16	9999-12-31 23:59:59	3	4	D
17105	2851	2851	3	2007-04-23 09:54:16	9999-12-31 23:59:59	3	5	E
17106	2851	2851	3	2007-04-23 09:54:16	9999-12-31 23:59:59	3	6	F
23815	3970	3970	1	2007-04-23 11:23:16	9999-12-31 23:59:59	3	1	A
23816	3970	3970	2	2007-04-23 11:23:13	9999-12-31 23:59:59	3	2	B
23817	3970	3970	2	2007-04-23 11:23:13	9999-12-31 23:59:59	3	3	C
23818	3970	3970	2	2007-04-23 11:23:13	9999-12-31 23:59:59	3	4	D
23819	3970	3970	3	2007-04-23 11:23:13	9999-12-31 23:59:59	3	5	E
23820	3970	3970	3	2007-04-23 11:23:13	9999-12-31 23:59:59	3	6	F
17107	2852	2852	1	2007-04-23 09:54:22	9999-12-31 23:59:59	3	1	A
17108	2852	2852	2	2007-04-23 09:54:20	9999-12-31 23:59:59	3	2	B
17109	2852	2852	2	2007-04-23 09:54:20	9999-12-31 23:59:59	3	3	C
17110	2852	2852	2	2007-04-23 09:54:20	9999-12-31 23:59:59	3	4	D
17111	2852	2852	3	2007-04-23 09:54:20	9999-12-31 23:59:59	3	5	E
17112	2852	2852	3	2007-04-23 09:54:20	9999-12-31 23:59:59	3	6	F
45037	7507	7507	1	2007-04-23 19:57:52	9999-12-31 23:59:59	3	1	A
45038	7507	7507	2	2007-04-23 19:57:45	9999-12-31 23:59:59	1	2	B
45039	7507	7507	2	2007-04-23 19:57:45	9999-12-31 23:59:59	0	3	C
45040	7507	7507	2	2007-04-23 19:57:45	9999-12-31 23:59:59	0	4	D
17113	2853	2853	1	2007-04-23 09:54:26	9999-12-31 23:59:59	3	1	A
17114	2853	2853	2	2007-04-23 09:54:24	9999-12-31 23:59:59	3	2	B
17115	2853	2853	2	2007-04-23 09:54:24	9999-12-31 23:59:59	3	3	C
17116	2853	2853	2	2007-04-23 09:54:24	9999-12-31 23:59:59	3	4	D
17117	2853	2853	3	2007-04-23 09:54:24	9999-12-31 23:59:59	3	5	E
17118	2853	2853	3	2007-04-23 09:54:24	9999-12-31 23:59:59	3	6	F
23821	3971	3971	1	2007-04-23 11:23:22	9999-12-31 23:59:59	3	1	A
23822	3971	3971	2	2007-04-23 11:23:18	9999-12-31 23:59:59	3	2	B
23823	3971	3971	2	2007-04-23 11:23:18	9999-12-31 23:59:59	3	3	C
23824	3971	3971	2	2007-04-23 11:23:18	9999-12-31 23:59:59	3	4	D
23825	3971	3971	3	2007-04-23 11:23:18	9999-12-31 23:59:59	3	5	E
23826	3971	3971	3	2007-04-23 11:23:18	9999-12-31 23:59:59	3	6	F
17119	2854	2854	1	2007-04-23 09:54:30	9999-12-31 23:59:59	3	1	A
17120	2854	2854	2	2007-04-23 09:54:27	9999-12-31 23:59:59	3	2	B
17121	2854	2854	2	2007-04-23 09:54:28	9999-12-31 23:59:59	3	3	C
17122	2854	2854	2	2007-04-23 09:54:28	9999-12-31 23:59:59	3	4	D
17123	2854	2854	3	2007-04-23 09:54:28	9999-12-31 23:59:59	3	5	E
17124	2854	2854	3	2007-04-23 09:54:28	9999-12-31 23:59:59	3	6	F
45041	7507	7507	3	2007-04-23 19:57:45	9999-12-31 23:59:59	0	5	E
45042	7507	7507	3	2007-04-23 19:57:45	9999-12-31 23:59:59	0	6	F
17125	2855	2855	1	2007-04-23 09:54:34	9999-12-31 23:59:59	3	1	A
17126	2855	2855	2	2007-04-23 09:54:31	9999-12-31 23:59:59	3	2	B
17127	2855	2855	2	2007-04-23 09:54:31	9999-12-31 23:59:59	3	3	C
17128	2855	2855	2	2007-04-23 09:54:31	9999-12-31 23:59:59	3	4	D
17129	2855	2855	3	2007-04-23 09:54:31	9999-12-31 23:59:59	3	5	E
17130	2855	2855	3	2007-04-23 09:54:31	9999-12-31 23:59:59	3	6	F
23827	3972	3972	1	2007-04-23 11:23:28	9999-12-31 23:59:59	3	1	A
23828	3972	3972	2	2007-04-23 11:23:24	9999-12-31 23:59:59	3	2	B
23829	3972	3972	2	2007-04-23 11:23:24	9999-12-31 23:59:59	3	3	C
23830	3972	3972	2	2007-04-23 11:23:24	9999-12-31 23:59:59	3	4	D
23831	3972	3972	3	2007-04-23 11:23:24	9999-12-31 23:59:59	3	5	E
23832	3972	3972	3	2007-04-23 11:23:24	9999-12-31 23:59:59	3	6	F
17131	2856	2856	1	2007-04-23 09:54:38	9999-12-31 23:59:59	3	1	A
17132	2856	2856	2	2007-04-23 09:54:35	9999-12-31 23:59:59	3	2	B
17133	2856	2856	2	2007-04-23 09:54:35	9999-12-31 23:59:59	3	3	C
17134	2856	2856	2	2007-04-23 09:54:35	9999-12-31 23:59:59	3	4	D
17135	2856	2856	3	2007-04-23 09:54:35	9999-12-31 23:59:59	3	5	E
17136	2856	2856	3	2007-04-23 09:54:35	9999-12-31 23:59:59	3	6	F
45049	7509	7509	1	2007-04-23 19:58:15	9999-12-31 23:59:59	3	1	A
45050	7509	7509	2	2007-04-23 19:58:08	9999-12-31 23:59:59	1	2	B
45051	7509	7509	2	2007-04-23 19:58:08	9999-12-31 23:59:59	0	3	C
45052	7509	7509	2	2007-04-23 19:58:08	9999-12-31 23:59:59	0	4	D
17137	2857	2857	1	2007-04-23 09:54:41	9999-12-31 23:59:59	3	1	A
17138	2857	2857	2	2007-04-23 09:54:39	9999-12-31 23:59:59	3	2	B
17139	2857	2857	2	2007-04-23 09:54:39	9999-12-31 23:59:59	3	3	C
17140	2857	2857	2	2007-04-23 09:54:39	9999-12-31 23:59:59	3	4	D
17141	2857	2857	3	2007-04-23 09:54:39	9999-12-31 23:59:59	3	5	E
17142	2857	2857	3	2007-04-23 09:54:39	9999-12-31 23:59:59	3	6	F
23833	3973	3973	1	2007-04-23 11:23:34	9999-12-31 23:59:59	3	1	A
23834	3973	3973	2	2007-04-23 11:23:30	9999-12-31 23:59:59	3	2	B
23835	3973	3973	2	2007-04-23 11:23:30	9999-12-31 23:59:59	3	3	C
23836	3973	3973	2	2007-04-23 11:23:30	9999-12-31 23:59:59	3	4	D
23837	3973	3973	3	2007-04-23 11:23:30	9999-12-31 23:59:59	3	5	E
23838	3973	3973	3	2007-04-23 11:23:30	9999-12-31 23:59:59	3	6	F
17143	2858	2858	1	2007-04-23 09:54:45	9999-12-31 23:59:59	3	1	A
17144	2858	2858	2	2007-04-23 09:54:43	9999-12-31 23:59:59	3	2	B
17145	2858	2858	2	2007-04-23 09:54:43	9999-12-31 23:59:59	3	3	C
17146	2858	2858	2	2007-04-23 09:54:43	9999-12-31 23:59:59	3	4	D
17147	2858	2858	3	2007-04-23 09:54:43	9999-12-31 23:59:59	3	5	E
17148	2858	2858	3	2007-04-23 09:54:43	9999-12-31 23:59:59	3	6	F
45053	7509	7509	3	2007-04-23 19:58:08	9999-12-31 23:59:59	0	5	E
45054	7509	7509	3	2007-04-23 19:58:08	9999-12-31 23:59:59	0	6	F
17149	2859	2859	1	2007-04-23 09:54:49	9999-12-31 23:59:59	3	1	A
17150	2859	2859	2	2007-04-23 09:54:47	9999-12-31 23:59:59	3	2	B
17151	2859	2859	2	2007-04-23 09:54:47	9999-12-31 23:59:59	3	3	C
17152	2859	2859	2	2007-04-23 09:54:47	9999-12-31 23:59:59	3	4	D
17153	2859	2859	3	2007-04-23 09:54:47	9999-12-31 23:59:59	3	5	E
17154	2859	2859	3	2007-04-23 09:54:47	9999-12-31 23:59:59	3	6	F
23839	3974	3974	1	2007-04-23 11:23:40	9999-12-31 23:59:59	3	1	A
23840	3974	3974	2	2007-04-23 11:23:36	9999-12-31 23:59:59	3	2	B
23841	3974	3974	2	2007-04-23 11:23:36	9999-12-31 23:59:59	3	3	C
23842	3974	3974	2	2007-04-23 11:23:36	9999-12-31 23:59:59	3	4	D
23843	3974	3974	3	2007-04-23 11:23:36	9999-12-31 23:59:59	3	5	E
23844	3974	3974	3	2007-04-23 11:23:36	9999-12-31 23:59:59	3	6	F
17155	2860	2860	1	2007-04-23 09:54:53	9999-12-31 23:59:59	3	1	A
17156	2860	2860	2	2007-04-23 09:54:51	9999-12-31 23:59:59	3	2	B
17157	2860	2860	2	2007-04-23 09:54:51	9999-12-31 23:59:59	3	3	C
17158	2860	2860	2	2007-04-23 09:54:51	9999-12-31 23:59:59	3	4	D
17159	2860	2860	3	2007-04-23 09:54:51	9999-12-31 23:59:59	3	5	E
17160	2860	2860	3	2007-04-23 09:54:51	9999-12-31 23:59:59	3	6	F
45057	7510	7510	2	2007-04-23 19:58:19	9999-12-31 23:59:59	3	3	C
45058	7510	7510	2	2007-04-23 19:58:19	9999-12-31 23:59:59	3	4	D
45059	7510	7510	3	2007-04-23 19:58:19	9999-12-31 23:59:59	3	5	E
45060	7510	7510	3	2007-04-23 19:58:19	9999-12-31 23:59:59	3	6	F
17161	2861	2861	1	2007-04-23 09:54:57	9999-12-31 23:59:59	3	1	A
17162	2861	2861	2	2007-04-23 09:54:55	9999-12-31 23:59:59	3	2	B
17163	2861	2861	2	2007-04-23 09:54:55	9999-12-31 23:59:59	3	3	C
17164	2861	2861	2	2007-04-23 09:54:55	9999-12-31 23:59:59	3	4	D
17165	2861	2861	3	2007-04-23 09:54:55	9999-12-31 23:59:59	3	5	E
17166	2861	2861	3	2007-04-23 09:54:55	9999-12-31 23:59:59	3	6	F
23845	3975	3975	1	2007-04-23 11:23:46	9999-12-31 23:59:59	3	1	A
23846	3975	3975	2	2007-04-23 11:23:42	9999-12-31 23:59:59	3	2	B
23847	3975	3975	2	2007-04-23 11:23:42	9999-12-31 23:59:59	3	3	C
23848	3975	3975	2	2007-04-23 11:23:42	9999-12-31 23:59:59	3	4	D
23849	3975	3975	3	2007-04-23 11:23:42	9999-12-31 23:59:59	3	5	E
23850	3975	3975	3	2007-04-23 11:23:42	9999-12-31 23:59:59	3	6	F
17167	2862	2862	1	2007-04-23 09:55:01	9999-12-31 23:59:59	3	1	A
17168	2862	2862	2	2007-04-23 09:54:59	9999-12-31 23:59:59	3	2	B
17169	2862	2862	2	2007-04-23 09:54:59	9999-12-31 23:59:59	3	3	C
17170	2862	2862	2	2007-04-23 09:54:59	9999-12-31 23:59:59	3	4	D
17171	2862	2862	3	2007-04-23 09:54:59	9999-12-31 23:59:59	3	5	E
17172	2862	2862	3	2007-04-23 09:54:59	9999-12-31 23:59:59	3	6	F
45073	7513	7513	1	2007-04-23 19:59:02	9999-12-31 23:59:59	3	1	A
45074	7513	7513	2	2007-04-23 19:58:55	9999-12-31 23:59:59	3	2	B
17173	2863	2863	1	2007-04-23 09:55:05	9999-12-31 23:59:59	3	1	A
17174	2863	2863	2	2007-04-23 09:55:02	9999-12-31 23:59:59	3	2	B
17175	2863	2863	2	2007-04-23 09:55:02	9999-12-31 23:59:59	3	3	C
17176	2863	2863	2	2007-04-23 09:55:02	9999-12-31 23:59:59	3	4	D
17177	2863	2863	3	2007-04-23 09:55:02	9999-12-31 23:59:59	3	5	E
17178	2863	2863	3	2007-04-23 09:55:02	9999-12-31 23:59:59	3	6	F
23851	3976	3976	1	2007-04-23 11:23:52	9999-12-31 23:59:59	3	1	A
23852	3976	3976	2	2007-04-23 11:23:48	9999-12-31 23:59:59	3	2	B
23853	3976	3976	2	2007-04-23 11:23:48	9999-12-31 23:59:59	3	3	C
23854	3976	3976	2	2007-04-23 11:23:48	9999-12-31 23:59:59	3	4	D
23855	3976	3976	3	2007-04-23 11:23:48	9999-12-31 23:59:59	3	5	E
23856	3976	3976	3	2007-04-23 11:23:48	9999-12-31 23:59:59	3	6	F
17179	2864	2864	1	2007-04-23 09:55:09	9999-12-31 23:59:59	3	1	A
17180	2864	2864	2	2007-04-23 09:55:06	9999-12-31 23:59:59	3	2	B
17181	2864	2864	2	2007-04-23 09:55:06	9999-12-31 23:59:59	3	3	C
17182	2864	2864	2	2007-04-23 09:55:06	9999-12-31 23:59:59	3	4	D
17183	2864	2864	3	2007-04-23 09:55:06	9999-12-31 23:59:59	3	5	E
17184	2864	2864	3	2007-04-23 09:55:06	9999-12-31 23:59:59	3	6	F
45075	7513	7513	2	2007-04-23 19:58:55	9999-12-31 23:59:59	3	3	C
45076	7513	7513	2	2007-04-23 19:58:55	9999-12-31 23:59:59	3	4	D
45077	7513	7513	3	2007-04-23 19:58:55	9999-12-31 23:59:59	3	5	E
45078	7513	7513	3	2007-04-23 19:58:55	9999-12-31 23:59:59	3	6	F
17185	2865	2865	1	2007-04-23 09:55:13	9999-12-31 23:59:59	3	1	A
17186	2865	2865	2	2007-04-23 09:55:10	9999-12-31 23:59:59	3	2	B
17187	2865	2865	2	2007-04-23 09:55:10	9999-12-31 23:59:59	3	3	C
17188	2865	2865	2	2007-04-23 09:55:10	9999-12-31 23:59:59	3	4	D
17189	2865	2865	3	2007-04-23 09:55:10	9999-12-31 23:59:59	3	5	E
17190	2865	2865	3	2007-04-23 09:55:10	9999-12-31 23:59:59	3	6	F
23857	3977	3977	1	2007-04-23 11:23:57	9999-12-31 23:59:59	3	1	A
23858	3977	3977	2	2007-04-23 11:23:54	9999-12-31 23:59:59	3	2	B
23859	3977	3977	2	2007-04-23 11:23:54	9999-12-31 23:59:59	3	3	C
23860	3977	3977	2	2007-04-23 11:23:54	9999-12-31 23:59:59	3	4	D
23861	3977	3977	3	2007-04-23 11:23:54	9999-12-31 23:59:59	3	5	E
23862	3977	3977	3	2007-04-23 11:23:54	9999-12-31 23:59:59	3	6	F
17191	2866	2866	1	2007-04-23 09:55:17	9999-12-31 23:59:59	3	1	A
17192	2866	2866	2	2007-04-23 09:55:14	9999-12-31 23:59:59	3	2	B
17193	2866	2866	2	2007-04-23 09:55:14	9999-12-31 23:59:59	3	3	C
17194	2866	2866	2	2007-04-23 09:55:14	9999-12-31 23:59:59	3	4	D
17195	2866	2866	3	2007-04-23 09:55:14	9999-12-31 23:59:59	3	5	E
17196	2866	2866	3	2007-04-23 09:55:14	9999-12-31 23:59:59	3	6	F
45061	7511	7511	1	2007-04-23 19:58:38	9999-12-31 23:59:59	3	1	A
45062	7511	7511	2	2007-04-23 19:58:31	9999-12-31 23:59:59	1	2	B
45063	7511	7511	2	2007-04-23 19:58:31	9999-12-31 23:59:59	0	3	C
45064	7511	7511	2	2007-04-23 19:58:31	9999-12-31 23:59:59	0	4	D
17197	2867	2867	1	2007-04-23 09:55:20	9999-12-31 23:59:59	3	1	A
17198	2867	2867	2	2007-04-23 09:55:18	9999-12-31 23:59:59	3	2	B
17199	2867	2867	2	2007-04-23 09:55:18	9999-12-31 23:59:59	3	3	C
17200	2867	2867	2	2007-04-23 09:55:18	9999-12-31 23:59:59	3	4	D
17201	2867	2867	3	2007-04-23 09:55:18	9999-12-31 23:59:59	3	5	E
17202	2867	2867	3	2007-04-23 09:55:18	9999-12-31 23:59:59	3	6	F
23863	3978	3978	1	2007-04-23 11:24:03	9999-12-31 23:59:59	3	1	A
23864	3978	3978	2	2007-04-23 11:24:00	9999-12-31 23:59:59	3	2	B
23865	3978	3978	2	2007-04-23 11:24:00	9999-12-31 23:59:59	3	3	C
23866	3978	3978	2	2007-04-23 11:24:00	9999-12-31 23:59:59	3	4	D
23867	3978	3978	3	2007-04-23 11:24:00	9999-12-31 23:59:59	3	5	E
23868	3978	3978	3	2007-04-23 11:24:00	9999-12-31 23:59:59	3	6	F
17203	2868	2868	1	2007-04-23 09:55:24	9999-12-31 23:59:59	3	1	A
17204	2868	2868	2	2007-04-23 09:55:22	9999-12-31 23:59:59	3	2	B
17205	2868	2868	2	2007-04-23 09:55:22	9999-12-31 23:59:59	3	3	C
17206	2868	2868	2	2007-04-23 09:55:22	9999-12-31 23:59:59	3	4	D
17207	2868	2868	3	2007-04-23 09:55:22	9999-12-31 23:59:59	3	5	E
17208	2868	2868	3	2007-04-23 09:55:22	9999-12-31 23:59:59	3	6	F
45065	7511	7511	3	2007-04-23 19:58:31	9999-12-31 23:59:59	0	5	E
45066	7511	7511	3	2007-04-23 19:58:31	9999-12-31 23:59:59	0	6	F
17209	2869	2869	1	2007-04-23 09:55:28	9999-12-31 23:59:59	3	1	A
17210	2869	2869	2	2007-04-23 09:55:26	9999-12-31 23:59:59	3	2	B
17211	2869	2869	2	2007-04-23 09:55:26	9999-12-31 23:59:59	3	3	C
17212	2869	2869	2	2007-04-23 09:55:26	9999-12-31 23:59:59	3	4	D
17213	2869	2869	3	2007-04-23 09:55:26	9999-12-31 23:59:59	3	5	E
17214	2869	2869	3	2007-04-23 09:55:26	9999-12-31 23:59:59	3	6	F
23869	3979	3979	1	2007-04-23 11:24:10	9999-12-31 23:59:59	3	1	A
23870	3979	3979	2	2007-04-23 11:24:06	9999-12-31 23:59:59	3	2	B
23871	3979	3979	2	2007-04-23 11:24:06	9999-12-31 23:59:59	3	3	C
23872	3979	3979	2	2007-04-23 11:24:06	9999-12-31 23:59:59	3	4	D
23873	3979	3979	3	2007-04-23 11:24:06	9999-12-31 23:59:59	3	5	E
23874	3979	3979	3	2007-04-23 11:24:06	9999-12-31 23:59:59	3	6	F
17215	2870	2870	1	2007-04-23 09:55:32	9999-12-31 23:59:59	3	1	A
17216	2870	2870	2	2007-04-23 09:55:30	9999-12-31 23:59:59	3	2	B
17217	2870	2870	2	2007-04-23 09:55:30	9999-12-31 23:59:59	3	3	C
17218	2870	2870	2	2007-04-23 09:55:30	9999-12-31 23:59:59	3	4	D
17219	2870	2870	3	2007-04-23 09:55:30	9999-12-31 23:59:59	3	5	E
17220	2870	2870	3	2007-04-23 09:55:30	9999-12-31 23:59:59	3	6	F
17221	2871	2871	1	2007-04-23 09:55:36	9999-12-31 23:59:59	3	1	A
17222	2871	2871	2	2007-04-23 09:55:34	9999-12-31 23:59:59	3	2	B
17223	2871	2871	2	2007-04-23 09:55:34	9999-12-31 23:59:59	3	3	C
17224	2871	2871	2	2007-04-23 09:55:34	9999-12-31 23:59:59	3	4	D
17225	2871	2871	3	2007-04-23 09:55:34	9999-12-31 23:59:59	3	5	E
17226	2871	2871	3	2007-04-23 09:55:34	9999-12-31 23:59:59	3	6	F
23875	3980	3980	1	2007-04-23 11:24:16	9999-12-31 23:59:59	3	1	A
23876	3980	3980	2	2007-04-23 11:24:12	9999-12-31 23:59:59	3	2	B
23877	3980	3980	2	2007-04-23 11:24:12	9999-12-31 23:59:59	3	3	C
23878	3980	3980	2	2007-04-23 11:24:12	9999-12-31 23:59:59	3	4	D
23879	3980	3980	3	2007-04-23 11:24:12	9999-12-31 23:59:59	3	5	E
23880	3980	3980	3	2007-04-23 11:24:12	9999-12-31 23:59:59	3	6	F
17227	2872	2872	1	2007-04-23 09:55:40	9999-12-31 23:59:59	3	1	A
17228	2872	2872	2	2007-04-23 09:55:38	9999-12-31 23:59:59	3	2	B
17229	2872	2872	2	2007-04-23 09:55:38	9999-12-31 23:59:59	3	3	C
17230	2872	2872	2	2007-04-23 09:55:38	9999-12-31 23:59:59	3	4	D
17231	2872	2872	3	2007-04-23 09:55:38	9999-12-31 23:59:59	3	5	E
17232	2872	2872	3	2007-04-23 09:55:38	9999-12-31 23:59:59	3	6	F
45067	7512	7512	1	2007-04-23 19:58:43	9999-12-31 23:59:59	3	1	A
45068	7512	7512	2	2007-04-23 19:58:43	9999-12-31 23:59:59	3	2	B
45069	7512	7512	2	2007-04-23 19:58:43	9999-12-31 23:59:59	1	3	C
45070	7512	7512	2	2007-04-23 19:58:43	9999-12-31 23:59:59	1	4	D
45071	7512	7512	3	2007-04-23 19:58:43	9999-12-31 23:59:59	0	5	E
45072	7512	7512	3	2007-04-23 19:58:43	9999-12-31 23:59:59	0	6	F
17233	2873	2873	1	2007-04-23 09:55:44	9999-12-31 23:59:59	3	1	A
17234	2873	2873	2	2007-04-23 09:55:42	9999-12-31 23:59:59	3	2	B
17235	2873	2873	2	2007-04-23 09:55:42	9999-12-31 23:59:59	3	3	C
17236	2873	2873	2	2007-04-23 09:55:42	9999-12-31 23:59:59	3	4	D
17237	2873	2873	3	2007-04-23 09:55:42	9999-12-31 23:59:59	3	5	E
17238	2873	2873	3	2007-04-23 09:55:42	9999-12-31 23:59:59	3	6	F
23881	3981	3981	1	2007-04-23 11:24:21	9999-12-31 23:59:59	3	1	A
23882	3981	3981	2	2007-04-23 11:24:18	9999-12-31 23:59:59	3	2	B
23883	3981	3981	2	2007-04-23 11:24:18	9999-12-31 23:59:59	3	3	C
23884	3981	3981	2	2007-04-23 11:24:18	9999-12-31 23:59:59	3	4	D
23885	3981	3981	3	2007-04-23 11:24:18	9999-12-31 23:59:59	3	5	E
23886	3981	3981	3	2007-04-23 11:24:18	9999-12-31 23:59:59	3	6	F
17239	2874	2874	1	2007-04-23 09:55:48	9999-12-31 23:59:59	3	1	A
17240	2874	2874	2	2007-04-23 09:55:46	9999-12-31 23:59:59	3	2	B
17241	2874	2874	2	2007-04-23 09:55:46	9999-12-31 23:59:59	3	3	C
17242	2874	2874	2	2007-04-23 09:55:46	9999-12-31 23:59:59	3	4	D
17243	2874	2874	3	2007-04-23 09:55:46	9999-12-31 23:59:59	3	5	E
17244	2874	2874	3	2007-04-23 09:55:46	9999-12-31 23:59:59	3	6	F
17245	2875	2875	1	2007-04-23 09:55:52	9999-12-31 23:59:59	3	1	A
17246	2875	2875	2	2007-04-23 09:55:50	9999-12-31 23:59:59	3	2	B
17247	2875	2875	2	2007-04-23 09:55:50	9999-12-31 23:59:59	3	3	C
17248	2875	2875	2	2007-04-23 09:55:50	9999-12-31 23:59:59	3	4	D
17249	2875	2875	3	2007-04-23 09:55:50	9999-12-31 23:59:59	3	5	E
17250	2875	2875	3	2007-04-23 09:55:50	9999-12-31 23:59:59	3	6	F
23887	3982	3982	1	2007-04-23 11:24:27	9999-12-31 23:59:59	3	1	A
23888	3982	3982	2	2007-04-23 11:24:24	9999-12-31 23:59:59	3	2	B
23889	3982	3982	2	2007-04-23 11:24:24	9999-12-31 23:59:59	3	3	C
23890	3982	3982	2	2007-04-23 11:24:24	9999-12-31 23:59:59	3	4	D
23891	3982	3982	3	2007-04-23 11:24:24	9999-12-31 23:59:59	3	5	E
23892	3982	3982	3	2007-04-23 11:24:24	9999-12-31 23:59:59	3	6	F
17251	2876	2876	1	2007-04-23 09:55:56	9999-12-31 23:59:59	3	1	A
17252	2876	2876	2	2007-04-23 09:55:54	9999-12-31 23:59:59	3	2	B
17253	2876	2876	2	2007-04-23 09:55:54	9999-12-31 23:59:59	3	3	C
17254	2876	2876	2	2007-04-23 09:55:54	9999-12-31 23:59:59	3	4	D
17255	2876	2876	3	2007-04-23 09:55:54	9999-12-31 23:59:59	3	5	E
17256	2876	2876	3	2007-04-23 09:55:54	9999-12-31 23:59:59	3	6	F
45079	7514	7514	1	2007-04-23 19:59:06	9999-12-31 23:59:59	3	1	A
45080	7514	7514	2	2007-04-23 19:59:06	9999-12-31 23:59:59	3	2	B
45081	7514	7514	2	2007-04-23 19:59:06	9999-12-31 23:59:59	1	3	C
45082	7514	7514	2	2007-04-23 19:59:06	9999-12-31 23:59:59	1	4	D
45083	7514	7514	3	2007-04-23 19:59:06	9999-12-31 23:59:59	0	5	E
45084	7514	7514	3	2007-04-23 19:59:06	9999-12-31 23:59:59	0	6	F
17257	2877	2877	1	2007-04-23 09:56:00	9999-12-31 23:59:59	3	1	A
17258	2877	2877	2	2007-04-23 09:55:58	9999-12-31 23:59:59	3	2	B
17259	2877	2877	2	2007-04-23 09:55:58	9999-12-31 23:59:59	3	3	C
17260	2877	2877	2	2007-04-23 09:55:58	9999-12-31 23:59:59	3	4	D
17261	2877	2877	3	2007-04-23 09:55:58	9999-12-31 23:59:59	3	5	E
17262	2877	2877	3	2007-04-23 09:55:58	9999-12-31 23:59:59	3	6	F
23893	3983	3983	1	2007-04-23 11:24:33	9999-12-31 23:59:59	3	1	A
23894	3983	3983	2	2007-04-23 11:24:29	9999-12-31 23:59:59	3	2	B
23895	3983	3983	2	2007-04-23 11:24:29	9999-12-31 23:59:59	3	3	C
23896	3983	3983	2	2007-04-23 11:24:30	9999-12-31 23:59:59	3	4	D
23897	3983	3983	3	2007-04-23 11:24:30	9999-12-31 23:59:59	3	5	E
23898	3983	3983	3	2007-04-23 11:24:30	9999-12-31 23:59:59	3	6	F
17263	2878	2878	1	2007-04-23 09:56:04	9999-12-31 23:59:59	3	1	A
17264	2878	2878	2	2007-04-23 09:56:01	9999-12-31 23:59:59	3	2	B
17265	2878	2878	2	2007-04-23 09:56:01	9999-12-31 23:59:59	3	3	C
17266	2878	2878	2	2007-04-23 09:56:01	9999-12-31 23:59:59	3	4	D
17267	2878	2878	3	2007-04-23 09:56:01	9999-12-31 23:59:59	3	5	E
17268	2878	2878	3	2007-04-23 09:56:01	9999-12-31 23:59:59	3	6	F
17269	2879	2879	1	2007-04-23 09:56:08	9999-12-31 23:59:59	3	1	A
17270	2879	2879	2	2007-04-23 09:56:05	9999-12-31 23:59:59	3	2	B
17271	2879	2879	2	2007-04-23 09:56:05	9999-12-31 23:59:59	3	3	C
17272	2879	2879	2	2007-04-23 09:56:05	9999-12-31 23:59:59	3	4	D
17273	2879	2879	3	2007-04-23 09:56:05	9999-12-31 23:59:59	3	5	E
17274	2879	2879	3	2007-04-23 09:56:05	9999-12-31 23:59:59	3	6	F
23899	3984	3984	1	2007-04-23 11:24:39	9999-12-31 23:59:59	3	1	A
23900	3984	3984	2	2007-04-23 11:24:35	9999-12-31 23:59:59	3	2	B
23901	3984	3984	2	2007-04-23 11:24:35	9999-12-31 23:59:59	3	3	C
23902	3984	3984	2	2007-04-23 11:24:35	9999-12-31 23:59:59	3	4	D
23903	3984	3984	3	2007-04-23 11:24:35	9999-12-31 23:59:59	3	5	E
23904	3984	3984	3	2007-04-23 11:24:35	9999-12-31 23:59:59	3	6	F
17275	2880	2880	1	2007-04-23 09:56:12	9999-12-31 23:59:59	3	1	A
17276	2880	2880	2	2007-04-23 09:56:09	9999-12-31 23:59:59	3	2	B
17277	2880	2880	2	2007-04-23 09:56:09	9999-12-31 23:59:59	3	3	C
17278	2880	2880	2	2007-04-23 09:56:09	9999-12-31 23:59:59	3	4	D
17279	2880	2880	3	2007-04-23 09:56:09	9999-12-31 23:59:59	3	5	E
17280	2880	2880	3	2007-04-23 09:56:09	9999-12-31 23:59:59	3	6	F
45085	7515	7515	1	2007-04-23 19:59:25	9999-12-31 23:59:59	3	1	A
45086	7515	7515	2	2007-04-23 19:59:18	9999-12-31 23:59:59	1	2	B
45087	7515	7515	2	2007-04-23 19:59:18	9999-12-31 23:59:59	0	3	C
45088	7515	7515	2	2007-04-23 19:59:18	9999-12-31 23:59:59	0	4	D
17281	2881	2881	1	2007-04-23 09:56:16	9999-12-31 23:59:59	3	1	A
17282	2881	2881	2	2007-04-23 09:56:13	9999-12-31 23:59:59	3	2	B
17283	2881	2881	2	2007-04-23 09:56:13	9999-12-31 23:59:59	3	3	C
17284	2881	2881	2	2007-04-23 09:56:13	9999-12-31 23:59:59	3	4	D
17285	2881	2881	3	2007-04-23 09:56:13	9999-12-31 23:59:59	3	5	E
17286	2881	2881	3	2007-04-23 09:56:13	9999-12-31 23:59:59	3	6	F
23905	3985	3985	1	2007-04-23 11:24:45	9999-12-31 23:59:59	3	1	A
23906	3985	3985	2	2007-04-23 11:24:41	9999-12-31 23:59:59	3	2	B
23907	3985	3985	2	2007-04-23 11:24:41	9999-12-31 23:59:59	3	3	C
23908	3985	3985	2	2007-04-23 11:24:41	9999-12-31 23:59:59	3	4	D
23909	3985	3985	3	2007-04-23 11:24:41	9999-12-31 23:59:59	3	5	E
23910	3985	3985	3	2007-04-23 11:24:41	9999-12-31 23:59:59	3	6	F
17287	2882	2882	1	2007-04-23 09:56:20	9999-12-31 23:59:59	3	1	A
17288	2882	2882	2	2007-04-23 09:56:17	9999-12-31 23:59:59	3	2	B
17289	2882	2882	2	2007-04-23 09:56:17	9999-12-31 23:59:59	3	3	C
17290	2882	2882	2	2007-04-23 09:56:17	9999-12-31 23:59:59	3	4	D
17291	2882	2882	3	2007-04-23 09:56:17	9999-12-31 23:59:59	3	5	E
17292	2882	2882	3	2007-04-23 09:56:17	9999-12-31 23:59:59	3	6	F
45089	7515	7515	3	2007-04-23 19:59:18	9999-12-31 23:59:59	0	5	E
45090	7515	7515	3	2007-04-23 19:59:18	9999-12-31 23:59:59	0	6	F
17293	2883	2883	1	2007-04-23 09:56:24	9999-12-31 23:59:59	3	1	A
17294	2883	2883	2	2007-04-23 09:56:21	9999-12-31 23:59:59	3	2	B
17295	2883	2883	2	2007-04-23 09:56:21	9999-12-31 23:59:59	3	3	C
17296	2883	2883	2	2007-04-23 09:56:21	9999-12-31 23:59:59	3	4	D
17297	2883	2883	3	2007-04-23 09:56:21	9999-12-31 23:59:59	3	5	E
17298	2883	2883	3	2007-04-23 09:56:21	9999-12-31 23:59:59	3	6	F
23911	3986	3986	1	2007-04-23 11:24:50	9999-12-31 23:59:59	3	1	A
23912	3986	3986	2	2007-04-23 11:24:47	9999-12-31 23:59:59	3	2	B
23913	3986	3986	2	2007-04-23 11:24:47	9999-12-31 23:59:59	3	3	C
23914	3986	3986	2	2007-04-23 11:24:47	9999-12-31 23:59:59	3	4	D
23915	3986	3986	3	2007-04-23 11:24:47	9999-12-31 23:59:59	3	5	E
23916	3986	3986	3	2007-04-23 11:24:47	9999-12-31 23:59:59	3	6	F
17299	2884	2884	1	2007-04-23 09:56:28	9999-12-31 23:59:59	3	1	A
17300	2884	2884	2	2007-04-23 09:56:25	9999-12-31 23:59:59	3	2	B
17301	2884	2884	2	2007-04-23 09:56:25	9999-12-31 23:59:59	3	3	C
17302	2884	2884	2	2007-04-23 09:56:25	9999-12-31 23:59:59	3	4	D
17303	2884	2884	3	2007-04-23 09:56:25	9999-12-31 23:59:59	3	5	E
17304	2884	2884	3	2007-04-23 09:56:25	9999-12-31 23:59:59	3	6	F
45091	7516	7516	1	2007-04-23 19:59:37	9999-12-31 23:59:59	3	1	A
45092	7516	7516	2	2007-04-23 19:59:30	9999-12-31 23:59:59	3	2	B
17305	2885	2885	1	2007-04-23 09:56:32	9999-12-31 23:59:59	3	1	A
17306	2885	2885	2	2007-04-23 09:56:29	9999-12-31 23:59:59	3	2	B
17307	2885	2885	2	2007-04-23 09:56:29	9999-12-31 23:59:59	3	3	C
17308	2885	2885	2	2007-04-23 09:56:29	9999-12-31 23:59:59	3	4	D
17309	2885	2885	3	2007-04-23 09:56:29	9999-12-31 23:59:59	3	5	E
17310	2885	2885	3	2007-04-23 09:56:29	9999-12-31 23:59:59	3	6	F
23917	3987	3987	1	2007-04-23 11:24:56	9999-12-31 23:59:59	3	1	A
23918	3987	3987	2	2007-04-23 11:24:53	9999-12-31 23:59:59	3	2	B
23919	3987	3987	2	2007-04-23 11:24:53	9999-12-31 23:59:59	3	3	C
23920	3987	3987	2	2007-04-23 11:24:53	9999-12-31 23:59:59	3	4	D
23921	3987	3987	3	2007-04-23 11:24:53	9999-12-31 23:59:59	3	5	E
23922	3987	3987	3	2007-04-23 11:24:53	9999-12-31 23:59:59	3	6	F
17311	2886	2886	1	2007-04-23 09:56:36	9999-12-31 23:59:59	3	1	A
17312	2886	2886	2	2007-04-23 09:56:33	9999-12-31 23:59:59	3	2	B
17313	2886	2886	2	2007-04-23 09:56:33	9999-12-31 23:59:59	3	3	C
17314	2886	2886	2	2007-04-23 09:56:33	9999-12-31 23:59:59	3	4	D
17315	2886	2886	3	2007-04-23 09:56:33	9999-12-31 23:59:59	3	5	E
17316	2886	2886	3	2007-04-23 09:56:33	9999-12-31 23:59:59	3	6	F
45093	7516	7516	2	2007-04-23 19:59:30	9999-12-31 23:59:59	3	3	C
45094	7516	7516	2	2007-04-23 19:59:30	9999-12-31 23:59:59	3	4	D
45095	7516	7516	3	2007-04-23 19:59:30	9999-12-31 23:59:59	3	5	E
45096	7516	7516	3	2007-04-23 19:59:30	9999-12-31 23:59:59	3	6	F
17317	2887	2887	1	2007-04-23 09:56:40	9999-12-31 23:59:59	3	1	A
17318	2887	2887	2	2007-04-23 09:56:37	9999-12-31 23:59:59	3	2	B
17319	2887	2887	2	2007-04-23 09:56:37	9999-12-31 23:59:59	3	3	C
17320	2887	2887	2	2007-04-23 09:56:37	9999-12-31 23:59:59	3	4	D
17321	2887	2887	3	2007-04-23 09:56:37	9999-12-31 23:59:59	3	5	E
17322	2887	2887	3	2007-04-23 09:56:37	9999-12-31 23:59:59	3	6	F
23923	3988	3988	1	2007-04-23 11:25:02	9999-12-31 23:59:59	3	1	A
23924	3988	3988	2	2007-04-23 11:24:59	9999-12-31 23:59:59	3	2	B
23925	3988	3988	2	2007-04-23 11:24:59	9999-12-31 23:59:59	3	3	C
23926	3988	3988	2	2007-04-23 11:24:59	9999-12-31 23:59:59	3	4	D
23927	3988	3988	3	2007-04-23 11:24:59	9999-12-31 23:59:59	3	5	E
23928	3988	3988	3	2007-04-23 11:24:59	9999-12-31 23:59:59	3	6	F
17323	2888	2888	1	2007-04-23 09:56:44	9999-12-31 23:59:59	3	1	A
17324	2888	2888	2	2007-04-23 09:56:41	9999-12-31 23:59:59	3	2	B
17325	2888	2888	2	2007-04-23 09:56:41	9999-12-31 23:59:59	3	3	C
17326	2888	2888	2	2007-04-23 09:56:41	9999-12-31 23:59:59	3	4	D
17327	2888	2888	3	2007-04-23 09:56:41	9999-12-31 23:59:59	3	5	E
17328	2888	2888	3	2007-04-23 09:56:41	9999-12-31 23:59:59	3	6	F
45103	7518	7518	1	2007-04-23 20:00:00	9999-12-31 23:59:59	3	1	A
45104	7518	7518	2	2007-04-23 19:59:53	9999-12-31 23:59:59	3	2	B
17329	2889	2889	1	2007-04-23 09:56:48	9999-12-31 23:59:59	3	1	A
17330	2889	2889	2	2007-04-23 09:56:45	9999-12-31 23:59:59	3	2	B
17331	2889	2889	2	2007-04-23 09:56:45	9999-12-31 23:59:59	3	3	C
17332	2889	2889	2	2007-04-23 09:56:45	9999-12-31 23:59:59	3	4	D
17333	2889	2889	3	2007-04-23 09:56:45	9999-12-31 23:59:59	3	5	E
17334	2889	2889	3	2007-04-23 09:56:45	9999-12-31 23:59:59	3	6	F
23929	3989	3989	1	2007-04-23 11:25:08	9999-12-31 23:59:59	3	1	A
23930	3989	3989	2	2007-04-23 11:25:05	9999-12-31 23:59:59	3	2	B
23931	3989	3989	2	2007-04-23 11:25:05	9999-12-31 23:59:59	3	3	C
23932	3989	3989	2	2007-04-23 11:25:05	9999-12-31 23:59:59	3	4	D
23933	3989	3989	3	2007-04-23 11:25:05	9999-12-31 23:59:59	3	5	E
23934	3989	3989	3	2007-04-23 11:25:05	9999-12-31 23:59:59	3	6	F
17335	2890	2890	1	2007-04-23 09:56:52	9999-12-31 23:59:59	3	1	A
17336	2890	2890	2	2007-04-23 09:56:49	9999-12-31 23:59:59	3	2	B
17337	2890	2890	2	2007-04-23 09:56:49	9999-12-31 23:59:59	3	3	C
17338	2890	2890	2	2007-04-23 09:56:49	9999-12-31 23:59:59	3	4	D
17339	2890	2890	3	2007-04-23 09:56:49	9999-12-31 23:59:59	3	5	E
17340	2890	2890	3	2007-04-23 09:56:49	9999-12-31 23:59:59	3	6	F
45097	7517	7517	1	2007-04-23 19:59:41	9999-12-31 23:59:59	3	1	A
45098	7517	7517	2	2007-04-23 19:59:41	9999-12-31 23:59:59	3	2	B
45099	7517	7517	2	2007-04-23 19:59:41	9999-12-31 23:59:59	1	3	C
45100	7517	7517	2	2007-04-23 19:59:41	9999-12-31 23:59:59	1	4	D
45101	7517	7517	3	2007-04-23 19:59:41	9999-12-31 23:59:59	0	5	E
45102	7517	7517	3	2007-04-23 19:59:41	9999-12-31 23:59:59	0	6	F
17341	2891	2891	1	2007-04-23 09:56:56	9999-12-31 23:59:59	3	1	A
17342	2891	2891	2	2007-04-23 09:56:53	9999-12-31 23:59:59	3	2	B
17343	2891	2891	2	2007-04-23 09:56:53	9999-12-31 23:59:59	3	3	C
17344	2891	2891	2	2007-04-23 09:56:53	9999-12-31 23:59:59	3	4	D
17345	2891	2891	3	2007-04-23 09:56:53	9999-12-31 23:59:59	3	5	E
17346	2891	2891	3	2007-04-23 09:56:53	9999-12-31 23:59:59	3	6	F
23935	3990	3990	1	2007-04-23 11:25:14	9999-12-31 23:59:59	3	1	A
23936	3990	3990	2	2007-04-23 11:25:10	9999-12-31 23:59:59	3	2	B
23937	3990	3990	2	2007-04-23 11:25:10	9999-12-31 23:59:59	3	3	C
23938	3990	3990	2	2007-04-23 11:25:10	9999-12-31 23:59:59	3	4	D
23939	3990	3990	3	2007-04-23 11:25:10	9999-12-31 23:59:59	3	5	E
23940	3990	3990	3	2007-04-23 11:25:10	9999-12-31 23:59:59	3	6	F
17347	2892	2892	1	2007-04-23 09:57:00	9999-12-31 23:59:59	3	1	A
17348	2892	2892	2	2007-04-23 09:56:57	9999-12-31 23:59:59	3	2	B
17349	2892	2892	2	2007-04-23 09:56:57	9999-12-31 23:59:59	3	3	C
17350	2892	2892	2	2007-04-23 09:56:57	9999-12-31 23:59:59	3	4	D
17351	2892	2892	3	2007-04-23 09:56:57	9999-12-31 23:59:59	3	5	E
17352	2892	2892	3	2007-04-23 09:56:57	9999-12-31 23:59:59	3	6	F
17353	2893	2893	1	2007-04-23 09:57:04	9999-12-31 23:59:59	3	1	A
17354	2893	2893	2	2007-04-23 09:57:01	9999-12-31 23:59:59	3	2	B
17355	2893	2893	2	2007-04-23 09:57:01	9999-12-31 23:59:59	3	3	C
17356	2893	2893	2	2007-04-23 09:57:01	9999-12-31 23:59:59	3	4	D
17357	2893	2893	3	2007-04-23 09:57:01	9999-12-31 23:59:59	3	5	E
17358	2893	2893	3	2007-04-23 09:57:01	9999-12-31 23:59:59	3	6	F
23941	3991	3991	1	2007-04-23 11:25:20	9999-12-31 23:59:59	3	1	A
23942	3991	3991	2	2007-04-23 11:25:16	9999-12-31 23:59:59	3	2	B
23943	3991	3991	2	2007-04-23 11:25:16	9999-12-31 23:59:59	3	3	C
23944	3991	3991	2	2007-04-23 11:25:16	9999-12-31 23:59:59	3	4	D
23945	3991	3991	3	2007-04-23 11:25:16	9999-12-31 23:59:59	3	5	E
23946	3991	3991	3	2007-04-23 11:25:16	9999-12-31 23:59:59	3	6	F
17359	2894	2894	1	2007-04-23 09:57:08	9999-12-31 23:59:59	3	1	A
17360	2894	2894	2	2007-04-23 09:57:05	9999-12-31 23:59:59	3	2	B
17361	2894	2894	2	2007-04-23 09:57:05	9999-12-31 23:59:59	3	3	C
17362	2894	2894	2	2007-04-23 09:57:05	9999-12-31 23:59:59	3	4	D
17363	2894	2894	3	2007-04-23 09:57:05	9999-12-31 23:59:59	3	5	E
17364	2894	2894	3	2007-04-23 09:57:05	9999-12-31 23:59:59	3	6	F
45105	7518	7518	2	2007-04-23 19:59:53	9999-12-31 23:59:59	3	3	C
45106	7518	7518	2	2007-04-23 19:59:53	9999-12-31 23:59:59	3	4	D
45107	7518	7518	3	2007-04-23 19:59:53	9999-12-31 23:59:59	3	5	E
45108	7518	7518	3	2007-04-23 19:59:53	9999-12-31 23:59:59	3	6	F
17365	2895	2895	1	2007-04-23 09:57:11	9999-12-31 23:59:59	3	1	A
17366	2895	2895	2	2007-04-23 09:57:09	9999-12-31 23:59:59	3	2	B
17367	2895	2895	2	2007-04-23 09:57:09	9999-12-31 23:59:59	3	3	C
17368	2895	2895	2	2007-04-23 09:57:09	9999-12-31 23:59:59	3	4	D
17369	2895	2895	3	2007-04-23 09:57:09	9999-12-31 23:59:59	3	5	E
17370	2895	2895	3	2007-04-23 09:57:09	9999-12-31 23:59:59	3	6	F
23947	3992	3992	1	2007-04-23 11:25:26	9999-12-31 23:59:59	3	1	A
23948	3992	3992	2	2007-04-23 11:25:22	9999-12-31 23:59:59	3	2	B
23949	3992	3992	2	2007-04-23 11:25:22	9999-12-31 23:59:59	3	3	C
23950	3992	3992	2	2007-04-23 11:25:22	9999-12-31 23:59:59	3	4	D
23951	3992	3992	3	2007-04-23 11:25:22	9999-12-31 23:59:59	3	5	E
23952	3992	3992	3	2007-04-23 11:25:22	9999-12-31 23:59:59	3	6	F
17371	2896	2896	1	2007-04-23 09:57:15	9999-12-31 23:59:59	3	1	A
17372	2896	2896	2	2007-04-23 09:57:13	9999-12-31 23:59:59	3	2	B
17373	2896	2896	2	2007-04-23 09:57:13	9999-12-31 23:59:59	3	3	C
17374	2896	2896	2	2007-04-23 09:57:13	9999-12-31 23:59:59	3	4	D
17375	2896	2896	3	2007-04-23 09:57:13	9999-12-31 23:59:59	3	5	E
17376	2896	2896	3	2007-04-23 09:57:13	9999-12-31 23:59:59	3	6	F
45115	7520	7520	1	2007-04-23 20:00:23	9999-12-31 23:59:59	3	1	A
45116	7520	7520	2	2007-04-23 20:00:16	9999-12-31 23:59:59	3	2	B
17377	2897	2897	1	2007-04-23 09:57:19	9999-12-31 23:59:59	3	1	A
17378	2897	2897	2	2007-04-23 09:57:17	9999-12-31 23:59:59	3	2	B
17379	2897	2897	2	2007-04-23 09:57:17	9999-12-31 23:59:59	3	3	C
17380	2897	2897	2	2007-04-23 09:57:17	9999-12-31 23:59:59	3	4	D
17381	2897	2897	3	2007-04-23 09:57:17	9999-12-31 23:59:59	3	5	E
17382	2897	2897	3	2007-04-23 09:57:17	9999-12-31 23:59:59	3	6	F
23953	3993	3993	1	2007-04-23 11:25:32	9999-12-31 23:59:59	3	1	A
23954	3993	3993	2	2007-04-23 11:25:28	9999-12-31 23:59:59	3	2	B
23955	3993	3993	2	2007-04-23 11:25:28	9999-12-31 23:59:59	3	3	C
23956	3993	3993	2	2007-04-23 11:25:28	9999-12-31 23:59:59	3	4	D
23957	3993	3993	3	2007-04-23 11:25:28	9999-12-31 23:59:59	3	5	E
23958	3993	3993	3	2007-04-23 11:25:28	9999-12-31 23:59:59	3	6	F
17383	2898	2898	1	2007-04-23 09:57:23	9999-12-31 23:59:59	3	1	A
17384	2898	2898	2	2007-04-23 09:57:21	9999-12-31 23:59:59	3	2	B
17385	2898	2898	2	2007-04-23 09:57:21	9999-12-31 23:59:59	3	3	C
17386	2898	2898	2	2007-04-23 09:57:21	9999-12-31 23:59:59	3	4	D
17387	2898	2898	3	2007-04-23 09:57:21	9999-12-31 23:59:59	3	5	E
17388	2898	2898	3	2007-04-23 09:57:21	9999-12-31 23:59:59	3	6	F
45117	7520	7520	2	2007-04-23 20:00:16	9999-12-31 23:59:59	3	3	C
45118	7520	7520	2	2007-04-23 20:00:16	9999-12-31 23:59:59	3	4	D
45119	7520	7520	3	2007-04-23 20:00:16	9999-12-31 23:59:59	3	5	E
45120	7520	7520	3	2007-04-23 20:00:16	9999-12-31 23:59:59	3	6	F
17389	2899	2899	1	2007-04-23 09:57:27	9999-12-31 23:59:59	3	1	A
17390	2899	2899	2	2007-04-23 09:57:25	9999-12-31 23:59:59	3	2	B
17391	2899	2899	2	2007-04-23 09:57:25	9999-12-31 23:59:59	3	3	C
17392	2899	2899	2	2007-04-23 09:57:25	9999-12-31 23:59:59	3	4	D
17393	2899	2899	3	2007-04-23 09:57:25	9999-12-31 23:59:59	3	5	E
17394	2899	2899	3	2007-04-23 09:57:25	9999-12-31 23:59:59	3	6	F
23959	3994	3994	1	2007-04-23 11:25:38	9999-12-31 23:59:59	3	1	A
23960	3994	3994	2	2007-04-23 11:25:34	9999-12-31 23:59:59	3	2	B
23961	3994	3994	2	2007-04-23 11:25:34	9999-12-31 23:59:59	3	3	C
23962	3994	3994	2	2007-04-23 11:25:34	9999-12-31 23:59:59	3	4	D
23963	3994	3994	3	2007-04-23 11:25:34	9999-12-31 23:59:59	3	5	E
23964	3994	3994	3	2007-04-23 11:25:34	9999-12-31 23:59:59	3	6	F
17395	2900	2900	1	2007-04-23 09:57:31	9999-12-31 23:59:59	3	1	A
17396	2900	2900	2	2007-04-23 09:57:29	9999-12-31 23:59:59	3	2	B
17397	2900	2900	2	2007-04-23 09:57:29	9999-12-31 23:59:59	3	3	C
17398	2900	2900	2	2007-04-23 09:57:29	9999-12-31 23:59:59	3	4	D
17399	2900	2900	3	2007-04-23 09:57:29	9999-12-31 23:59:59	3	5	E
17400	2900	2900	3	2007-04-23 09:57:29	9999-12-31 23:59:59	3	6	F
45109	7519	7519	1	2007-04-23 20:00:12	9999-12-31 23:59:59	3	1	A
45110	7519	7519	2	2007-04-23 20:00:05	9999-12-31 23:59:59	1	2	B
45111	7519	7519	2	2007-04-23 20:00:05	9999-12-31 23:59:59	0	3	C
45112	7519	7519	2	2007-04-23 20:00:05	9999-12-31 23:59:59	0	4	D
17401	2901	2901	1	2007-04-23 09:57:35	9999-12-31 23:59:59	3	1	A
17402	2901	2901	2	2007-04-23 09:57:33	9999-12-31 23:59:59	3	2	B
17403	2901	2901	2	2007-04-23 09:57:33	9999-12-31 23:59:59	3	3	C
17404	2901	2901	2	2007-04-23 09:57:33	9999-12-31 23:59:59	3	4	D
17405	2901	2901	3	2007-04-23 09:57:33	9999-12-31 23:59:59	3	5	E
17406	2901	2901	3	2007-04-23 09:57:33	9999-12-31 23:59:59	3	6	F
23965	3995	3995	1	2007-04-23 11:25:44	9999-12-31 23:59:59	3	1	A
23966	3995	3995	2	2007-04-23 11:25:40	9999-12-31 23:59:59	3	2	B
23967	3995	3995	2	2007-04-23 11:25:40	9999-12-31 23:59:59	3	3	C
23968	3995	3995	2	2007-04-23 11:25:40	9999-12-31 23:59:59	3	4	D
23969	3995	3995	3	2007-04-23 11:25:40	9999-12-31 23:59:59	3	5	E
23970	3995	3995	3	2007-04-23 11:25:40	9999-12-31 23:59:59	3	6	F
17407	2902	2902	1	2007-04-23 09:57:39	9999-12-31 23:59:59	3	1	A
17408	2902	2902	2	2007-04-23 09:57:37	9999-12-31 23:59:59	3	2	B
17409	2902	2902	2	2007-04-23 09:57:37	9999-12-31 23:59:59	3	3	C
17410	2902	2902	2	2007-04-23 09:57:37	9999-12-31 23:59:59	3	4	D
17411	2902	2902	3	2007-04-23 09:57:37	9999-12-31 23:59:59	3	5	E
17412	2902	2902	3	2007-04-23 09:57:37	9999-12-31 23:59:59	3	6	F
45113	7519	7519	3	2007-04-23 20:00:05	9999-12-31 23:59:59	0	5	E
45114	7519	7519	3	2007-04-23 20:00:05	9999-12-31 23:59:59	0	6	F
17413	2903	2903	1	2007-04-23 09:57:43	9999-12-31 23:59:59	3	1	A
17414	2903	2903	2	2007-04-23 09:57:41	9999-12-31 23:59:59	3	2	B
17415	2903	2903	2	2007-04-23 09:57:41	9999-12-31 23:59:59	3	3	C
17416	2903	2903	2	2007-04-23 09:57:41	9999-12-31 23:59:59	3	4	D
17417	2903	2903	3	2007-04-23 09:57:41	9999-12-31 23:59:59	3	5	E
17418	2903	2903	3	2007-04-23 09:57:41	9999-12-31 23:59:59	3	6	F
23971	3996	3996	1	2007-04-23 11:25:50	9999-12-31 23:59:59	3	1	A
23972	3996	3996	2	2007-04-23 11:25:46	9999-12-31 23:59:59	3	2	B
23973	3996	3996	2	2007-04-23 11:25:46	9999-12-31 23:59:59	3	3	C
23974	3996	3996	2	2007-04-23 11:25:46	9999-12-31 23:59:59	3	4	D
23975	3996	3996	3	2007-04-23 11:25:46	9999-12-31 23:59:59	3	5	E
23976	3996	3996	3	2007-04-23 11:25:46	9999-12-31 23:59:59	3	6	F
17419	2904	2904	1	2007-04-23 09:57:47	9999-12-31 23:59:59	3	1	A
17420	2904	2904	2	2007-04-23 09:57:45	9999-12-31 23:59:59	3	2	B
17421	2904	2904	2	2007-04-23 09:57:45	9999-12-31 23:59:59	3	3	C
17422	2904	2904	2	2007-04-23 09:57:45	9999-12-31 23:59:59	3	4	D
17423	2904	2904	3	2007-04-23 09:57:45	9999-12-31 23:59:59	3	5	E
17424	2904	2904	3	2007-04-23 09:57:45	9999-12-31 23:59:59	3	6	F
45121	7521	7521	1	2007-04-23 20:00:35	9999-12-31 23:59:59	3	1	A
45122	7521	7521	2	2007-04-23 20:00:28	9999-12-31 23:59:59	1	2	B
45123	7521	7521	2	2007-04-23 20:00:28	9999-12-31 23:59:59	0	3	C
45124	7521	7521	2	2007-04-23 20:00:28	9999-12-31 23:59:59	0	4	D
17425	2905	2905	1	2007-04-23 09:57:51	9999-12-31 23:59:59	3	1	A
17426	2905	2905	2	2007-04-23 09:57:49	9999-12-31 23:59:59	3	2	B
17427	2905	2905	2	2007-04-23 09:57:49	9999-12-31 23:59:59	3	3	C
17428	2905	2905	2	2007-04-23 09:57:49	9999-12-31 23:59:59	3	4	D
17429	2905	2905	3	2007-04-23 09:57:49	9999-12-31 23:59:59	3	5	E
17430	2905	2905	3	2007-04-23 09:57:49	9999-12-31 23:59:59	3	6	F
23977	3997	3997	1	2007-04-23 11:25:55	9999-12-31 23:59:59	3	1	A
23978	3997	3997	2	2007-04-23 11:25:52	9999-12-31 23:59:59	3	2	B
23979	3997	3997	2	2007-04-23 11:25:52	9999-12-31 23:59:59	3	3	C
23980	3997	3997	2	2007-04-23 11:25:52	9999-12-31 23:59:59	3	4	D
23981	3997	3997	3	2007-04-23 11:25:52	9999-12-31 23:59:59	3	5	E
23982	3997	3997	3	2007-04-23 11:25:52	9999-12-31 23:59:59	3	6	F
17431	2906	2906	1	2007-04-23 09:57:55	9999-12-31 23:59:59	3	1	A
17432	2906	2906	2	2007-04-23 09:57:52	9999-12-31 23:59:59	3	2	B
17433	2906	2906	2	2007-04-23 09:57:52	9999-12-31 23:59:59	3	3	C
17434	2906	2906	2	2007-04-23 09:57:53	9999-12-31 23:59:59	3	4	D
17435	2906	2906	3	2007-04-23 09:57:53	9999-12-31 23:59:59	3	5	E
17436	2906	2906	3	2007-04-23 09:57:53	9999-12-31 23:59:59	3	6	F
45125	7521	7521	3	2007-04-23 20:00:28	9999-12-31 23:59:59	0	5	E
45126	7521	7521	3	2007-04-23 20:00:28	9999-12-31 23:59:59	0	6	F
17437	2907	2907	1	2007-04-23 09:57:59	9999-12-31 23:59:59	3	1	A
17438	2907	2907	2	2007-04-23 09:57:56	9999-12-31 23:59:59	3	2	B
17439	2907	2907	2	2007-04-23 09:57:56	9999-12-31 23:59:59	3	3	C
17440	2907	2907	2	2007-04-23 09:57:56	9999-12-31 23:59:59	3	4	D
17441	2907	2907	3	2007-04-23 09:57:56	9999-12-31 23:59:59	3	5	E
17442	2907	2907	3	2007-04-23 09:57:56	9999-12-31 23:59:59	3	6	F
23983	3998	3998	1	2007-04-23 11:26:01	9999-12-31 23:59:59	3	1	A
23984	3998	3998	2	2007-04-23 11:25:58	9999-12-31 23:59:59	3	2	B
23985	3998	3998	2	2007-04-23 11:25:58	9999-12-31 23:59:59	3	3	C
23986	3998	3998	2	2007-04-23 11:25:58	9999-12-31 23:59:59	3	4	D
23987	3998	3998	3	2007-04-23 11:25:58	9999-12-31 23:59:59	3	5	E
23988	3998	3998	3	2007-04-23 11:25:58	9999-12-31 23:59:59	3	6	F
17443	2908	2908	1	2007-04-23 09:58:03	9999-12-31 23:59:59	3	1	A
17444	2908	2908	2	2007-04-23 09:58:00	9999-12-31 23:59:59	3	2	B
17445	2908	2908	2	2007-04-23 09:58:00	9999-12-31 23:59:59	3	3	C
17446	2908	2908	2	2007-04-23 09:58:00	9999-12-31 23:59:59	3	4	D
17447	2908	2908	3	2007-04-23 09:58:00	9999-12-31 23:59:59	3	5	E
17448	2908	2908	3	2007-04-23 09:58:00	9999-12-31 23:59:59	3	6	F
17449	2909	2909	1	2007-04-23 09:58:07	9999-12-31 23:59:59	3	1	A
17450	2909	2909	2	2007-04-23 09:58:04	9999-12-31 23:59:59	3	2	B
17451	2909	2909	2	2007-04-23 09:58:04	9999-12-31 23:59:59	3	3	C
17452	2909	2909	2	2007-04-23 09:58:04	9999-12-31 23:59:59	3	4	D
17453	2909	2909	3	2007-04-23 09:58:04	9999-12-31 23:59:59	3	5	E
17454	2909	2909	3	2007-04-23 09:58:04	9999-12-31 23:59:59	3	6	F
23989	3999	3999	1	2007-04-23 11:26:07	9999-12-31 23:59:59	3	1	A
23990	3999	3999	2	2007-04-23 11:26:03	9999-12-31 23:59:59	3	2	B
23991	3999	3999	2	2007-04-23 11:26:03	9999-12-31 23:59:59	3	3	C
23992	3999	3999	2	2007-04-23 11:26:03	9999-12-31 23:59:59	3	4	D
23993	3999	3999	3	2007-04-23 11:26:03	9999-12-31 23:59:59	3	5	E
23994	3999	3999	3	2007-04-23 11:26:03	9999-12-31 23:59:59	3	6	F
17455	2910	2910	1	2007-04-23 09:58:11	9999-12-31 23:59:59	3	1	A
17456	2910	2910	2	2007-04-23 09:58:08	9999-12-31 23:59:59	3	2	B
17457	2910	2910	2	2007-04-23 09:58:08	9999-12-31 23:59:59	3	3	C
17458	2910	2910	2	2007-04-23 09:58:08	9999-12-31 23:59:59	3	4	D
17459	2910	2910	3	2007-04-23 09:58:08	9999-12-31 23:59:59	3	5	E
17460	2910	2910	3	2007-04-23 09:58:08	9999-12-31 23:59:59	3	6	F
45127	7522	7522	1	2007-04-23 20:00:46	9999-12-31 23:59:59	3	1	A
45128	7522	7522	2	2007-04-23 20:00:39	9999-12-31 23:59:59	3	2	B
45129	7522	7522	2	2007-04-23 20:00:40	9999-12-31 23:59:59	3	3	C
45130	7522	7522	2	2007-04-23 20:00:40	9999-12-31 23:59:59	3	4	D
45131	7522	7522	3	2007-04-23 20:00:40	9999-12-31 23:59:59	3	5	E
45132	7522	7522	3	2007-04-23 20:00:40	9999-12-31 23:59:59	3	6	F
17461	2911	2911	1	2007-04-23 09:58:15	9999-12-31 23:59:59	3	1	A
17462	2911	2911	2	2007-04-23 09:58:12	9999-12-31 23:59:59	3	2	B
17463	2911	2911	2	2007-04-23 09:58:12	9999-12-31 23:59:59	3	3	C
17464	2911	2911	2	2007-04-23 09:58:12	9999-12-31 23:59:59	3	4	D
17465	2911	2911	3	2007-04-23 09:58:12	9999-12-31 23:59:59	3	5	E
17466	2911	2911	3	2007-04-23 09:58:12	9999-12-31 23:59:59	3	6	F
23995	4000	4000	1	2007-04-23 11:26:13	9999-12-31 23:59:59	3	1	A
23996	4000	4000	2	2007-04-23 11:26:09	9999-12-31 23:59:59	3	2	B
23997	4000	4000	2	2007-04-23 11:26:09	9999-12-31 23:59:59	3	3	C
23998	4000	4000	2	2007-04-23 11:26:09	9999-12-31 23:59:59	3	4	D
23999	4000	4000	3	2007-04-23 11:26:09	9999-12-31 23:59:59	3	5	E
24000	4000	4000	3	2007-04-23 11:26:09	9999-12-31 23:59:59	3	6	F
17467	2912	2912	1	2007-04-23 09:58:19	9999-12-31 23:59:59	3	1	A
17468	2912	2912	2	2007-04-23 09:58:16	9999-12-31 23:59:59	3	2	B
17469	2912	2912	2	2007-04-23 09:58:16	9999-12-31 23:59:59	3	3	C
17470	2912	2912	2	2007-04-23 09:58:16	9999-12-31 23:59:59	3	4	D
17471	2912	2912	3	2007-04-23 09:58:16	9999-12-31 23:59:59	3	5	E
17472	2912	2912	3	2007-04-23 09:58:16	9999-12-31 23:59:59	3	6	F
17473	2913	2913	1	2007-04-23 09:58:23	9999-12-31 23:59:59	3	1	A
17474	2913	2913	2	2007-04-23 09:58:20	9999-12-31 23:59:59	3	2	B
17475	2913	2913	2	2007-04-23 09:58:20	9999-12-31 23:59:59	3	3	C
17476	2913	2913	2	2007-04-23 09:58:20	9999-12-31 23:59:59	3	4	D
17477	2913	2913	3	2007-04-23 09:58:20	9999-12-31 23:59:59	3	5	E
17478	2913	2913	3	2007-04-23 09:58:20	9999-12-31 23:59:59	3	6	F
24001	4001	4001	1	2007-04-23 11:26:18	9999-12-31 23:59:59	3	1	A
24002	4001	4001	2	2007-04-23 11:26:15	9999-12-31 23:59:59	3	2	B
24003	4001	4001	2	2007-04-23 11:26:15	9999-12-31 23:59:59	3	3	C
24004	4001	4001	2	2007-04-23 11:26:15	9999-12-31 23:59:59	3	4	D
24005	4001	4001	3	2007-04-23 11:26:15	9999-12-31 23:59:59	3	5	E
24006	4001	4001	3	2007-04-23 11:26:15	9999-12-31 23:59:59	3	6	F
17479	2914	2914	1	2007-04-23 09:58:27	9999-12-31 23:59:59	3	1	A
17480	2914	2914	2	2007-04-23 09:58:24	9999-12-31 23:59:59	3	2	B
17481	2914	2914	2	2007-04-23 09:58:24	9999-12-31 23:59:59	3	3	C
17482	2914	2914	2	2007-04-23 09:58:24	9999-12-31 23:59:59	3	4	D
17483	2914	2914	3	2007-04-23 09:58:24	9999-12-31 23:59:59	3	5	E
17484	2914	2914	3	2007-04-23 09:58:24	9999-12-31 23:59:59	3	6	F
45133	7523	7523	1	2007-04-23 20:00:51	9999-12-31 23:59:59	3	1	A
45134	7523	7523	2	2007-04-23 20:00:51	9999-12-31 23:59:59	3	2	B
45135	7523	7523	2	2007-04-23 20:00:51	9999-12-31 23:59:59	1	3	C
45136	7523	7523	2	2007-04-23 20:00:51	9999-12-31 23:59:59	1	4	D
45137	7523	7523	3	2007-04-23 20:00:51	9999-12-31 23:59:59	0	5	E
45138	7523	7523	3	2007-04-23 20:00:51	9999-12-31 23:59:59	0	6	F
17485	2915	2915	1	2007-04-23 09:58:31	9999-12-31 23:59:59	3	1	A
17486	2915	2915	2	2007-04-23 09:58:28	9999-12-31 23:59:59	3	2	B
17487	2915	2915	2	2007-04-23 09:58:28	9999-12-31 23:59:59	3	3	C
17488	2915	2915	2	2007-04-23 09:58:28	9999-12-31 23:59:59	3	4	D
17489	2915	2915	3	2007-04-23 09:58:28	9999-12-31 23:59:59	3	5	E
17490	2915	2915	3	2007-04-23 09:58:28	9999-12-31 23:59:59	3	6	F
24007	4002	4002	1	2007-04-23 11:26:24	9999-12-31 23:59:59	3	1	A
24008	4002	4002	2	2007-04-23 11:26:21	9999-12-31 23:59:59	3	2	B
24009	4002	4002	2	2007-04-23 11:26:21	9999-12-31 23:59:59	3	3	C
24010	4002	4002	2	2007-04-23 11:26:21	9999-12-31 23:59:59	3	4	D
24011	4002	4002	3	2007-04-23 11:26:21	9999-12-31 23:59:59	3	5	E
24012	4002	4002	3	2007-04-23 11:26:21	9999-12-31 23:59:59	3	6	F
17491	2916	2916	1	2007-04-23 09:58:34	9999-12-31 23:59:59	3	1	A
17492	2916	2916	2	2007-04-23 09:58:32	9999-12-31 23:59:59	3	2	B
17493	2916	2916	2	2007-04-23 09:58:32	9999-12-31 23:59:59	3	3	C
17494	2916	2916	2	2007-04-23 09:58:32	9999-12-31 23:59:59	3	4	D
17495	2916	2916	3	2007-04-23 09:58:32	9999-12-31 23:59:59	3	5	E
17496	2916	2916	3	2007-04-23 09:58:32	9999-12-31 23:59:59	3	6	F
17497	2917	2917	1	2007-04-23 09:58:38	9999-12-31 23:59:59	3	1	A
17498	2917	2917	2	2007-04-23 09:58:36	9999-12-31 23:59:59	3	2	B
17499	2917	2917	2	2007-04-23 09:58:36	9999-12-31 23:59:59	3	3	C
17500	2917	2917	2	2007-04-23 09:58:36	9999-12-31 23:59:59	3	4	D
17501	2917	2917	3	2007-04-23 09:58:36	9999-12-31 23:59:59	3	5	E
17502	2917	2917	3	2007-04-23 09:58:36	9999-12-31 23:59:59	3	6	F
24013	4003	4003	1	2007-04-23 11:26:30	9999-12-31 23:59:59	3	1	A
24014	4003	4003	2	2007-04-23 11:26:27	9999-12-31 23:59:59	3	2	B
24015	4003	4003	2	2007-04-23 11:26:27	9999-12-31 23:59:59	3	3	C
24016	4003	4003	2	2007-04-23 11:26:27	9999-12-31 23:59:59	3	4	D
24017	4003	4003	3	2007-04-23 11:26:27	9999-12-31 23:59:59	3	5	E
24018	4003	4003	3	2007-04-23 11:26:27	9999-12-31 23:59:59	3	6	F
17503	2918	2918	1	2007-04-23 09:58:42	9999-12-31 23:59:59	3	1	A
17504	2918	2918	2	2007-04-23 09:58:40	9999-12-31 23:59:59	3	2	B
17505	2918	2918	2	2007-04-23 09:58:40	9999-12-31 23:59:59	3	3	C
17506	2918	2918	2	2007-04-23 09:58:40	9999-12-31 23:59:59	3	4	D
17507	2918	2918	3	2007-04-23 09:58:40	9999-12-31 23:59:59	3	5	E
17508	2918	2918	3	2007-04-23 09:58:40	9999-12-31 23:59:59	3	6	F
45139	7524	7524	1	2007-04-23 20:01:10	9999-12-31 23:59:59	3	1	A
45140	7524	7524	2	2007-04-23 20:01:03	9999-12-31 23:59:59	1	2	B
45141	7524	7524	2	2007-04-23 20:01:03	9999-12-31 23:59:59	0	3	C
45142	7524	7524	2	2007-04-23 20:01:03	9999-12-31 23:59:59	0	4	D
45143	7524	7524	3	2007-04-23 20:01:03	9999-12-31 23:59:59	0	5	E
45144	7524	7524	3	2007-04-23 20:01:03	9999-12-31 23:59:59	0	6	F
17509	2919	2919	1	2007-04-23 09:58:46	9999-12-31 23:59:59	3	1	A
17510	2919	2919	2	2007-04-23 09:58:44	9999-12-31 23:59:59	3	2	B
17511	2919	2919	2	2007-04-23 09:58:44	9999-12-31 23:59:59	3	3	C
17512	2919	2919	2	2007-04-23 09:58:44	9999-12-31 23:59:59	3	4	D
17513	2919	2919	3	2007-04-23 09:58:44	9999-12-31 23:59:59	3	5	E
17514	2919	2919	3	2007-04-23 09:58:44	9999-12-31 23:59:59	3	6	F
24019	4004	4004	1	2007-04-23 11:26:36	9999-12-31 23:59:59	3	1	A
24020	4004	4004	2	2007-04-23 11:26:33	9999-12-31 23:59:59	3	2	B
24021	4004	4004	2	2007-04-23 11:26:33	9999-12-31 23:59:59	3	3	C
24022	4004	4004	2	2007-04-23 11:26:33	9999-12-31 23:59:59	3	4	D
24023	4004	4004	3	2007-04-23 11:26:33	9999-12-31 23:59:59	3	5	E
24024	4004	4004	3	2007-04-23 11:26:33	9999-12-31 23:59:59	3	6	F
17515	2920	2920	1	2007-04-23 09:58:50	9999-12-31 23:59:59	3	1	A
17516	2920	2920	2	2007-04-23 09:58:48	9999-12-31 23:59:59	3	2	B
17517	2920	2920	2	2007-04-23 09:58:48	9999-12-31 23:59:59	3	3	C
17518	2920	2920	2	2007-04-23 09:58:48	9999-12-31 23:59:59	3	4	D
17519	2920	2920	3	2007-04-23 09:58:48	9999-12-31 23:59:59	3	5	E
17520	2920	2920	3	2007-04-23 09:58:48	9999-12-31 23:59:59	3	6	F
17521	2921	2921	1	2007-04-23 09:58:54	9999-12-31 23:59:59	3	1	A
17522	2921	2921	2	2007-04-23 09:58:52	9999-12-31 23:59:59	3	2	B
17523	2921	2921	2	2007-04-23 09:58:52	9999-12-31 23:59:59	3	3	C
17524	2921	2921	2	2007-04-23 09:58:52	9999-12-31 23:59:59	3	4	D
17525	2921	2921	3	2007-04-23 09:58:52	9999-12-31 23:59:59	3	5	E
17526	2921	2921	3	2007-04-23 09:58:52	9999-12-31 23:59:59	3	6	F
24025	4005	4005	1	2007-04-23 11:26:42	9999-12-31 23:59:59	3	1	A
24026	4005	4005	2	2007-04-23 11:26:38	9999-12-31 23:59:59	3	2	B
24027	4005	4005	2	2007-04-23 11:26:38	9999-12-31 23:59:59	3	3	C
24028	4005	4005	2	2007-04-23 11:26:38	9999-12-31 23:59:59	3	4	D
24029	4005	4005	3	2007-04-23 11:26:38	9999-12-31 23:59:59	3	5	E
24030	4005	4005	3	2007-04-23 11:26:38	9999-12-31 23:59:59	3	6	F
17527	2922	2922	1	2007-04-23 09:58:58	9999-12-31 23:59:59	3	1	A
17528	2922	2922	2	2007-04-23 09:58:56	9999-12-31 23:59:59	3	2	B
17529	2922	2922	2	2007-04-23 09:58:56	9999-12-31 23:59:59	3	3	C
17530	2922	2922	2	2007-04-23 09:58:56	9999-12-31 23:59:59	3	4	D
17531	2922	2922	3	2007-04-23 09:58:56	9999-12-31 23:59:59	3	5	E
17532	2922	2922	3	2007-04-23 09:58:56	9999-12-31 23:59:59	3	6	F
45169	7529	7529	1	2007-04-23 20:02:08	9999-12-31 23:59:59	3	1	A
45170	7529	7529	2	2007-04-23 20:02:01	9999-12-31 23:59:59	1	2	B
45171	7529	7529	2	2007-04-23 20:02:01	9999-12-31 23:59:59	0	3	C
45172	7529	7529	2	2007-04-23 20:02:01	9999-12-31 23:59:59	0	4	D
45173	7529	7529	3	2007-04-23 20:02:01	9999-12-31 23:59:59	0	5	E
45174	7529	7529	3	2007-04-23 20:02:01	9999-12-31 23:59:59	0	6	F
17533	2923	2923	1	2007-04-23 09:59:02	9999-12-31 23:59:59	3	1	A
17534	2923	2923	2	2007-04-23 09:59:00	9999-12-31 23:59:59	3	2	B
17535	2923	2923	2	2007-04-23 09:59:00	9999-12-31 23:59:59	3	3	C
17536	2923	2923	2	2007-04-23 09:59:00	9999-12-31 23:59:59	3	4	D
17537	2923	2923	3	2007-04-23 09:59:00	9999-12-31 23:59:59	3	5	E
17538	2923	2923	3	2007-04-23 09:59:00	9999-12-31 23:59:59	3	6	F
24031	4006	4006	1	2007-04-23 11:26:48	9999-12-31 23:59:59	3	1	A
24032	4006	4006	2	2007-04-23 11:26:44	9999-12-31 23:59:59	3	2	B
24033	4006	4006	2	2007-04-23 11:26:44	9999-12-31 23:59:59	3	3	C
24034	4006	4006	2	2007-04-23 11:26:44	9999-12-31 23:59:59	3	4	D
24035	4006	4006	3	2007-04-23 11:26:44	9999-12-31 23:59:59	3	5	E
24036	4006	4006	3	2007-04-23 11:26:44	9999-12-31 23:59:59	3	6	F
17539	2924	2924	1	2007-04-23 09:59:06	9999-12-31 23:59:59	3	1	A
17540	2924	2924	2	2007-04-23 09:59:03	9999-12-31 23:59:59	3	2	B
17541	2924	2924	2	2007-04-23 09:59:03	9999-12-31 23:59:59	3	3	C
17542	2924	2924	2	2007-04-23 09:59:03	9999-12-31 23:59:59	3	4	D
17543	2924	2924	3	2007-04-23 09:59:03	9999-12-31 23:59:59	3	5	E
17544	2924	2924	3	2007-04-23 09:59:03	9999-12-31 23:59:59	3	6	F
45145	7525	7525	1	2007-04-23 20:01:14	9999-12-31 23:59:59	3	1	A
45146	7525	7525	2	2007-04-23 20:01:14	9999-12-31 23:59:59	3	2	B
45147	7525	7525	2	2007-04-23 20:01:14	9999-12-31 23:59:59	1	3	C
45148	7525	7525	2	2007-04-23 20:01:14	9999-12-31 23:59:59	1	4	D
45149	7525	7525	3	2007-04-23 20:01:14	9999-12-31 23:59:59	0	5	E
45150	7525	7525	3	2007-04-23 20:01:14	9999-12-31 23:59:59	0	6	F
17545	2925	2925	1	2007-04-23 09:59:10	9999-12-31 23:59:59	3	1	A
17546	2925	2925	2	2007-04-23 09:59:08	9999-12-31 23:59:59	3	2	B
17547	2925	2925	2	2007-04-23 09:59:08	9999-12-31 23:59:59	3	3	C
17548	2925	2925	2	2007-04-23 09:59:08	9999-12-31 23:59:59	3	4	D
17549	2925	2925	3	2007-04-23 09:59:08	9999-12-31 23:59:59	3	5	E
17550	2925	2925	3	2007-04-23 09:59:08	9999-12-31 23:59:59	3	6	F
24037	4007	4007	1	2007-04-23 11:26:54	9999-12-31 23:59:59	3	1	A
24038	4007	4007	2	2007-04-23 11:26:50	9999-12-31 23:59:59	3	2	B
24039	4007	4007	2	2007-04-23 11:26:50	9999-12-31 23:59:59	3	3	C
24040	4007	4007	2	2007-04-23 11:26:50	9999-12-31 23:59:59	3	4	D
24041	4007	4007	3	2007-04-23 11:26:50	9999-12-31 23:59:59	3	5	E
24042	4007	4007	3	2007-04-23 11:26:50	9999-12-31 23:59:59	3	6	F
17551	2926	2926	1	2007-04-23 09:59:14	9999-12-31 23:59:59	3	1	A
17552	2926	2926	2	2007-04-23 09:59:11	9999-12-31 23:59:59	3	2	B
17553	2926	2926	2	2007-04-23 09:59:11	9999-12-31 23:59:59	3	3	C
17554	2926	2926	2	2007-04-23 09:59:11	9999-12-31 23:59:59	3	4	D
17555	2926	2926	3	2007-04-23 09:59:11	9999-12-31 23:59:59	3	5	E
17556	2926	2926	3	2007-04-23 09:59:12	9999-12-31 23:59:59	3	6	F
17557	2927	2927	1	2007-04-23 09:59:18	9999-12-31 23:59:59	3	1	A
17558	2927	2927	2	2007-04-23 09:59:15	9999-12-31 23:59:59	3	2	B
17559	2927	2927	2	2007-04-23 09:59:15	9999-12-31 23:59:59	3	3	C
17560	2927	2927	2	2007-04-23 09:59:15	9999-12-31 23:59:59	3	4	D
17561	2927	2927	3	2007-04-23 09:59:15	9999-12-31 23:59:59	3	5	E
17562	2927	2927	3	2007-04-23 09:59:15	9999-12-31 23:59:59	3	6	F
24043	4008	4008	1	2007-04-23 11:26:59	9999-12-31 23:59:59	3	1	A
24044	4008	4008	2	2007-04-23 11:26:56	9999-12-31 23:59:59	3	2	B
24045	4008	4008	2	2007-04-23 11:26:56	9999-12-31 23:59:59	3	3	C
24046	4008	4008	2	2007-04-23 11:26:56	9999-12-31 23:59:59	3	4	D
24047	4008	4008	3	2007-04-23 11:26:56	9999-12-31 23:59:59	3	5	E
24048	4008	4008	3	2007-04-23 11:26:56	9999-12-31 23:59:59	3	6	F
17563	2928	2928	1	2007-04-23 09:59:22	9999-12-31 23:59:59	3	1	A
17564	2928	2928	2	2007-04-23 09:59:19	9999-12-31 23:59:59	3	2	B
17565	2928	2928	2	2007-04-23 09:59:19	9999-12-31 23:59:59	3	3	C
17566	2928	2928	2	2007-04-23 09:59:19	9999-12-31 23:59:59	3	4	D
17567	2928	2928	3	2007-04-23 09:59:19	9999-12-31 23:59:59	3	5	E
17568	2928	2928	3	2007-04-23 09:59:19	9999-12-31 23:59:59	3	6	F
45151	7526	7526	1	2007-04-23 20:01:33	9999-12-31 23:59:59	3	1	A
45152	7526	7526	2	2007-04-23 20:01:26	9999-12-31 23:59:59	3	2	B
45153	7526	7526	2	2007-04-23 20:01:26	9999-12-31 23:59:59	3	3	C
45154	7526	7526	2	2007-04-23 20:01:26	9999-12-31 23:59:59	3	4	D
45155	7526	7526	3	2007-04-23 20:01:26	9999-12-31 23:59:59	3	5	E
45156	7526	7526	3	2007-04-23 20:01:26	9999-12-31 23:59:59	3	6	F
17569	2929	2929	1	2007-04-23 09:59:26	9999-12-31 23:59:59	3	1	A
17570	2929	2929	2	2007-04-23 09:59:24	9999-12-31 23:59:59	3	2	B
17571	2929	2929	2	2007-04-23 09:59:24	9999-12-31 23:59:59	3	3	C
17572	2929	2929	2	2007-04-23 09:59:24	9999-12-31 23:59:59	3	4	D
17573	2929	2929	3	2007-04-23 09:59:24	9999-12-31 23:59:59	3	5	E
17574	2929	2929	3	2007-04-23 09:59:24	9999-12-31 23:59:59	3	6	F
24049	4009	4009	1	2007-04-23 11:27:05	9999-12-31 23:59:59	3	1	A
24050	4009	4009	2	2007-04-23 11:27:02	9999-12-31 23:59:59	3	2	B
24051	4009	4009	2	2007-04-23 11:27:02	9999-12-31 23:59:59	3	3	C
24052	4009	4009	2	2007-04-23 11:27:02	9999-12-31 23:59:59	3	4	D
24053	4009	4009	3	2007-04-23 11:27:02	9999-12-31 23:59:59	3	5	E
24054	4009	4009	3	2007-04-23 11:27:02	9999-12-31 23:59:59	3	6	F
17575	2930	2930	1	2007-04-23 09:59:30	9999-12-31 23:59:59	3	1	A
17576	2930	2930	2	2007-04-23 09:59:27	9999-12-31 23:59:59	3	2	B
17577	2930	2930	2	2007-04-23 09:59:27	9999-12-31 23:59:59	3	3	C
17578	2930	2930	2	2007-04-23 09:59:27	9999-12-31 23:59:59	3	4	D
17579	2930	2930	3	2007-04-23 09:59:27	9999-12-31 23:59:59	3	5	E
17580	2930	2930	3	2007-04-23 09:59:27	9999-12-31 23:59:59	3	6	F
17581	2931	2931	1	2007-04-23 09:59:34	9999-12-31 23:59:59	3	1	A
17582	2931	2931	2	2007-04-23 09:59:31	9999-12-31 23:59:59	3	2	B
17583	2931	2931	2	2007-04-23 09:59:31	9999-12-31 23:59:59	3	3	C
17584	2931	2931	2	2007-04-23 09:59:31	9999-12-31 23:59:59	3	4	D
17585	2931	2931	3	2007-04-23 09:59:31	9999-12-31 23:59:59	3	5	E
17586	2931	2931	3	2007-04-23 09:59:31	9999-12-31 23:59:59	3	6	F
24055	4010	4010	1	2007-04-23 11:27:11	9999-12-31 23:59:59	3	1	A
24056	4010	4010	2	2007-04-23 11:27:08	9999-12-31 23:59:59	3	2	B
24057	4010	4010	2	2007-04-23 11:27:08	9999-12-31 23:59:59	3	3	C
24058	4010	4010	2	2007-04-23 11:27:08	9999-12-31 23:59:59	3	4	D
24059	4010	4010	3	2007-04-23 11:27:08	9999-12-31 23:59:59	3	5	E
24060	4010	4010	3	2007-04-23 11:27:08	9999-12-31 23:59:59	3	6	F
17587	2932	2932	1	2007-04-23 09:59:38	9999-12-31 23:59:59	3	1	A
17588	2932	2932	2	2007-04-23 09:59:36	9999-12-31 23:59:59	3	2	B
17589	2932	2932	2	2007-04-23 09:59:36	9999-12-31 23:59:59	3	3	C
17590	2932	2932	2	2007-04-23 09:59:36	9999-12-31 23:59:59	3	4	D
17591	2932	2932	3	2007-04-23 09:59:36	9999-12-31 23:59:59	3	5	E
17592	2932	2932	3	2007-04-23 09:59:36	9999-12-31 23:59:59	3	6	F
45163	7528	7528	1	2007-04-23 20:01:57	9999-12-31 23:59:59	3	1	A
45164	7528	7528	2	2007-04-23 20:01:50	9999-12-31 23:59:59	3	2	B
45165	7528	7528	2	2007-04-23 20:01:50	9999-12-31 23:59:59	3	3	C
45166	7528	7528	2	2007-04-23 20:01:50	9999-12-31 23:59:59	3	4	D
45157	7527	7527	1	2007-04-23 20:01:38	9999-12-31 23:59:59	3	1	A
45158	7527	7527	2	2007-04-23 20:01:38	9999-12-31 23:59:59	3	2	B
17593	2933	2933	1	2007-04-23 09:59:42	9999-12-31 23:59:59	3	1	A
17594	2933	2933	2	2007-04-23 09:59:40	9999-12-31 23:59:59	3	2	B
17595	2933	2933	2	2007-04-23 09:59:40	9999-12-31 23:59:59	3	3	C
17596	2933	2933	2	2007-04-23 09:59:40	9999-12-31 23:59:59	3	4	D
17597	2933	2933	3	2007-04-23 09:59:40	9999-12-31 23:59:59	3	5	E
17598	2933	2933	3	2007-04-23 09:59:40	9999-12-31 23:59:59	3	6	F
24061	4011	4011	1	2007-04-23 11:27:17	9999-12-31 23:59:59	3	1	A
24062	4011	4011	2	2007-04-23 11:27:13	9999-12-31 23:59:59	3	2	B
24063	4011	4011	2	2007-04-23 11:27:13	9999-12-31 23:59:59	3	3	C
24064	4011	4011	2	2007-04-23 11:27:13	9999-12-31 23:59:59	3	4	D
24065	4011	4011	3	2007-04-23 11:27:13	9999-12-31 23:59:59	3	5	E
24066	4011	4011	3	2007-04-23 11:27:13	9999-12-31 23:59:59	3	6	F
17599	2934	2934	1	2007-04-23 09:59:46	9999-12-31 23:59:59	3	1	A
17600	2934	2934	2	2007-04-23 09:59:44	9999-12-31 23:59:59	3	2	B
17601	2934	2934	2	2007-04-23 09:59:44	9999-12-31 23:59:59	3	3	C
17602	2934	2934	2	2007-04-23 09:59:44	9999-12-31 23:59:59	3	4	D
17603	2934	2934	3	2007-04-23 09:59:44	9999-12-31 23:59:59	3	5	E
17604	2934	2934	3	2007-04-23 09:59:44	9999-12-31 23:59:59	3	6	F
45159	7527	7527	2	2007-04-23 20:01:38	9999-12-31 23:59:59	1	3	C
45160	7527	7527	2	2007-04-23 20:01:38	9999-12-31 23:59:59	1	4	D
45161	7527	7527	3	2007-04-23 20:01:38	9999-12-31 23:59:59	0	5	E
45162	7527	7527	3	2007-04-23 20:01:38	9999-12-31 23:59:59	0	6	F
17605	2935	2935	1	2007-04-23 09:59:50	9999-12-31 23:59:59	3	1	A
17606	2935	2935	2	2007-04-23 09:59:47	9999-12-31 23:59:59	3	2	B
17607	2935	2935	2	2007-04-23 09:59:47	9999-12-31 23:59:59	3	3	C
17608	2935	2935	2	2007-04-23 09:59:47	9999-12-31 23:59:59	3	4	D
17609	2935	2935	3	2007-04-23 09:59:47	9999-12-31 23:59:59	3	5	E
17610	2935	2935	3	2007-04-23 09:59:47	9999-12-31 23:59:59	3	6	F
24067	4012	4012	1	2007-04-23 11:27:23	9999-12-31 23:59:59	3	1	A
24068	4012	4012	2	2007-04-23 11:27:19	9999-12-31 23:59:59	3	2	B
24069	4012	4012	2	2007-04-23 11:27:19	9999-12-31 23:59:59	3	3	C
24070	4012	4012	2	2007-04-23 11:27:19	9999-12-31 23:59:59	3	4	D
24071	4012	4012	3	2007-04-23 11:27:19	9999-12-31 23:59:59	3	5	E
24072	4012	4012	3	2007-04-23 11:27:19	9999-12-31 23:59:59	3	6	F
17611	2936	2936	1	2007-04-23 09:59:54	9999-12-31 23:59:59	3	1	A
17612	2936	2936	2	2007-04-23 09:59:51	9999-12-31 23:59:59	3	2	B
17613	2936	2936	2	2007-04-23 09:59:51	9999-12-31 23:59:59	3	3	C
17614	2936	2936	2	2007-04-23 09:59:51	9999-12-31 23:59:59	3	4	D
17615	2936	2936	3	2007-04-23 09:59:51	9999-12-31 23:59:59	3	5	E
17616	2936	2936	3	2007-04-23 09:59:51	9999-12-31 23:59:59	3	6	F
45223	7538	7538	1	2007-04-23 20:03:47	9999-12-31 23:59:59	3	1	A
45224	7538	7538	2	2007-04-23 20:03:47	9999-12-31 23:59:59	3	2	B
17617	2937	2937	1	2007-04-23 09:59:58	9999-12-31 23:59:59	3	1	A
17618	2937	2937	2	2007-04-23 09:59:55	9999-12-31 23:59:59	3	2	B
17619	2937	2937	2	2007-04-23 09:59:55	9999-12-31 23:59:59	3	3	C
17620	2937	2937	2	2007-04-23 09:59:55	9999-12-31 23:59:59	3	4	D
17621	2937	2937	3	2007-04-23 09:59:55	9999-12-31 23:59:59	3	5	E
17622	2937	2937	3	2007-04-23 09:59:55	9999-12-31 23:59:59	3	6	F
24073	4013	4013	1	2007-04-23 11:27:29	9999-12-31 23:59:59	3	1	A
24074	4013	4013	2	2007-04-23 11:27:25	9999-12-31 23:59:59	3	2	B
24075	4013	4013	2	2007-04-23 11:27:25	9999-12-31 23:59:59	3	3	C
24076	4013	4013	2	2007-04-23 11:27:25	9999-12-31 23:59:59	3	4	D
24077	4013	4013	3	2007-04-23 11:27:25	9999-12-31 23:59:59	3	5	E
24078	4013	4013	3	2007-04-23 11:27:25	9999-12-31 23:59:59	3	6	F
17623	2938	2938	1	2007-04-23 10:00:02	9999-12-31 23:59:59	3	1	A
17624	2938	2938	2	2007-04-23 09:59:59	9999-12-31 23:59:59	3	2	B
17625	2938	2938	2	2007-04-23 09:59:59	9999-12-31 23:59:59	3	3	C
17626	2938	2938	2	2007-04-23 09:59:59	9999-12-31 23:59:59	3	4	D
17627	2938	2938	3	2007-04-23 09:59:59	9999-12-31 23:59:59	3	5	E
17628	2938	2938	3	2007-04-23 09:59:59	9999-12-31 23:59:59	3	6	F
45167	7528	7528	3	2007-04-23 20:01:50	9999-12-31 23:59:59	3	5	E
45168	7528	7528	3	2007-04-23 20:01:50	9999-12-31 23:59:59	3	6	F
17629	2939	2939	1	2007-04-23 10:00:06	9999-12-31 23:59:59	3	1	A
17630	2939	2939	2	2007-04-23 10:00:03	9999-12-31 23:59:59	3	2	B
17631	2939	2939	2	2007-04-23 10:00:03	9999-12-31 23:59:59	3	3	C
17632	2939	2939	2	2007-04-23 10:00:03	9999-12-31 23:59:59	3	4	D
17633	2939	2939	3	2007-04-23 10:00:03	9999-12-31 23:59:59	3	5	E
17634	2939	2939	3	2007-04-23 10:00:03	9999-12-31 23:59:59	3	6	F
24079	4014	4014	1	2007-04-23 11:27:34	9999-12-31 23:59:59	3	1	A
24080	4014	4014	2	2007-04-23 11:27:31	9999-12-31 23:59:59	3	2	B
24081	4014	4014	2	2007-04-23 11:27:31	9999-12-31 23:59:59	3	3	C
24082	4014	4014	2	2007-04-23 11:27:31	9999-12-31 23:59:59	3	4	D
24083	4014	4014	3	2007-04-23 11:27:31	9999-12-31 23:59:59	3	5	E
24084	4014	4014	3	2007-04-23 11:27:31	9999-12-31 23:59:59	3	6	F
17635	2940	2940	1	2007-04-23 10:00:09	9999-12-31 23:59:59	3	1	A
17636	2940	2940	2	2007-04-23 10:00:07	9999-12-31 23:59:59	3	2	B
17637	2940	2940	2	2007-04-23 10:00:07	9999-12-31 23:59:59	3	3	C
17638	2940	2940	2	2007-04-23 10:00:07	9999-12-31 23:59:59	3	4	D
17639	2940	2940	3	2007-04-23 10:00:07	9999-12-31 23:59:59	3	5	E
17640	2940	2940	3	2007-04-23 10:00:07	9999-12-31 23:59:59	3	6	F
45175	7530	7530	1	2007-04-23 20:02:20	9999-12-31 23:59:59	3	1	A
45176	7530	7530	2	2007-04-23 20:02:13	9999-12-31 23:59:59	3	2	B
45177	7530	7530	2	2007-04-23 20:02:13	9999-12-31 23:59:59	3	3	C
45178	7530	7530	2	2007-04-23 20:02:13	9999-12-31 23:59:59	3	4	D
17641	2941	2941	1	2007-04-23 10:00:13	9999-12-31 23:59:59	3	1	A
17642	2941	2941	2	2007-04-23 10:00:11	9999-12-31 23:59:59	3	2	B
17643	2941	2941	2	2007-04-23 10:00:11	9999-12-31 23:59:59	3	3	C
17644	2941	2941	2	2007-04-23 10:00:11	9999-12-31 23:59:59	3	4	D
17645	2941	2941	3	2007-04-23 10:00:11	9999-12-31 23:59:59	3	5	E
17646	2941	2941	3	2007-04-23 10:00:11	9999-12-31 23:59:59	3	6	F
24085	4015	4015	1	2007-04-23 11:27:40	9999-12-31 23:59:59	3	1	A
24086	4015	4015	2	2007-04-23 11:27:37	9999-12-31 23:59:59	3	2	B
24087	4015	4015	2	2007-04-23 11:27:37	9999-12-31 23:59:59	3	3	C
24088	4015	4015	2	2007-04-23 11:27:37	9999-12-31 23:59:59	3	4	D
24089	4015	4015	3	2007-04-23 11:27:37	9999-12-31 23:59:59	3	5	E
24090	4015	4015	3	2007-04-23 11:27:37	9999-12-31 23:59:59	3	6	F
17647	2942	2942	1	2007-04-23 10:00:17	9999-12-31 23:59:59	3	1	A
17648	2942	2942	2	2007-04-23 10:00:15	9999-12-31 23:59:59	3	2	B
17649	2942	2942	2	2007-04-23 10:00:15	9999-12-31 23:59:59	3	3	C
17650	2942	2942	2	2007-04-23 10:00:15	9999-12-31 23:59:59	3	4	D
17651	2942	2942	3	2007-04-23 10:00:15	9999-12-31 23:59:59	3	5	E
17652	2942	2942	3	2007-04-23 10:00:15	9999-12-31 23:59:59	3	6	F
45179	7530	7530	3	2007-04-23 20:02:13	9999-12-31 23:59:59	3	5	E
45180	7530	7530	3	2007-04-23 20:02:13	9999-12-31 23:59:59	3	6	F
17653	2943	2943	1	2007-04-23 10:00:21	9999-12-31 23:59:59	3	1	A
17654	2943	2943	2	2007-04-23 10:00:19	9999-12-31 23:59:59	3	2	B
17655	2943	2943	2	2007-04-23 10:00:19	9999-12-31 23:59:59	3	3	C
17656	2943	2943	2	2007-04-23 10:00:19	9999-12-31 23:59:59	3	4	D
17657	2943	2943	3	2007-04-23 10:00:19	9999-12-31 23:59:59	3	5	E
17658	2943	2943	3	2007-04-23 10:00:19	9999-12-31 23:59:59	3	6	F
24091	4016	4016	1	2007-04-23 11:27:46	9999-12-31 23:59:59	3	1	A
24092	4016	4016	2	2007-04-23 11:27:43	9999-12-31 23:59:59	3	2	B
24093	4016	4016	2	2007-04-23 11:27:43	9999-12-31 23:59:59	3	3	C
24094	4016	4016	2	2007-04-23 11:27:43	9999-12-31 23:59:59	3	4	D
24095	4016	4016	3	2007-04-23 11:27:43	9999-12-31 23:59:59	3	5	E
24096	4016	4016	3	2007-04-23 11:27:43	9999-12-31 23:59:59	3	6	F
17659	2944	2944	1	2007-04-23 10:00:25	9999-12-31 23:59:59	3	1	A
17660	2944	2944	2	2007-04-23 10:00:23	9999-12-31 23:59:59	3	2	B
17661	2944	2944	2	2007-04-23 10:00:23	9999-12-31 23:59:59	3	3	C
17662	2944	2944	2	2007-04-23 10:00:23	9999-12-31 23:59:59	3	4	D
17663	2944	2944	3	2007-04-23 10:00:23	9999-12-31 23:59:59	3	5	E
17664	2944	2944	3	2007-04-23 10:00:23	9999-12-31 23:59:59	3	6	F
45187	7532	7532	1	2007-04-23 20:02:43	9999-12-31 23:59:59	3	1	A
45188	7532	7532	2	2007-04-23 20:02:36	9999-12-31 23:59:59	3	2	B
45189	7532	7532	2	2007-04-23 20:02:36	9999-12-31 23:59:59	3	3	C
45190	7532	7532	2	2007-04-23 20:02:36	9999-12-31 23:59:59	3	4	D
17665	2945	2945	1	2007-04-23 10:00:29	9999-12-31 23:59:59	3	1	A
17666	2945	2945	2	2007-04-23 10:00:27	9999-12-31 23:59:59	3	2	B
17667	2945	2945	2	2007-04-23 10:00:27	9999-12-31 23:59:59	3	3	C
17668	2945	2945	2	2007-04-23 10:00:27	9999-12-31 23:59:59	3	4	D
17669	2945	2945	3	2007-04-23 10:00:27	9999-12-31 23:59:59	3	5	E
17670	2945	2945	3	2007-04-23 10:00:27	9999-12-31 23:59:59	3	6	F
24097	4017	4017	1	2007-04-23 11:27:52	9999-12-31 23:59:59	3	1	A
24098	4017	4017	2	2007-04-23 11:27:48	9999-12-31 23:59:59	3	2	B
24099	4017	4017	2	2007-04-23 11:27:49	9999-12-31 23:59:59	3	3	C
24100	4017	4017	2	2007-04-23 11:27:49	9999-12-31 23:59:59	3	4	D
24101	4017	4017	3	2007-04-23 11:27:49	9999-12-31 23:59:59	3	5	E
24102	4017	4017	3	2007-04-23 11:27:49	9999-12-31 23:59:59	3	6	F
17671	2946	2946	1	2007-04-23 10:00:33	9999-12-31 23:59:59	3	1	A
17672	2946	2946	2	2007-04-23 10:00:31	9999-12-31 23:59:59	3	2	B
17673	2946	2946	2	2007-04-23 10:00:31	9999-12-31 23:59:59	3	3	C
17674	2946	2946	2	2007-04-23 10:00:31	9999-12-31 23:59:59	3	4	D
17675	2946	2946	3	2007-04-23 10:00:31	9999-12-31 23:59:59	3	5	E
17676	2946	2946	3	2007-04-23 10:00:31	9999-12-31 23:59:59	3	6	F
45191	7532	7532	3	2007-04-23 20:02:36	9999-12-31 23:59:59	3	5	E
45192	7532	7532	3	2007-04-23 20:02:36	9999-12-31 23:59:59	3	6	F
17677	2947	2947	1	2007-04-23 10:00:37	9999-12-31 23:59:59	3	1	A
17678	2947	2947	2	2007-04-23 10:00:35	9999-12-31 23:59:59	3	2	B
17679	2947	2947	2	2007-04-23 10:00:35	9999-12-31 23:59:59	3	3	C
17680	2947	2947	2	2007-04-23 10:00:35	9999-12-31 23:59:59	3	4	D
17681	2947	2947	3	2007-04-23 10:00:35	9999-12-31 23:59:59	3	5	E
17682	2947	2947	3	2007-04-23 10:00:35	9999-12-31 23:59:59	3	6	F
24103	4018	4018	1	2007-04-23 11:27:58	9999-12-31 23:59:59	3	1	A
24104	4018	4018	2	2007-04-23 11:27:54	9999-12-31 23:59:59	3	2	B
24105	4018	4018	2	2007-04-23 11:27:54	9999-12-31 23:59:59	3	3	C
24106	4018	4018	2	2007-04-23 11:27:54	9999-12-31 23:59:59	3	4	D
24107	4018	4018	3	2007-04-23 11:27:54	9999-12-31 23:59:59	3	5	E
24108	4018	4018	3	2007-04-23 11:27:54	9999-12-31 23:59:59	3	6	F
17683	2948	2948	1	2007-04-23 10:00:41	9999-12-31 23:59:59	3	1	A
17684	2948	2948	2	2007-04-23 10:00:39	9999-12-31 23:59:59	3	2	B
17685	2948	2948	2	2007-04-23 10:00:39	9999-12-31 23:59:59	3	3	C
17686	2948	2948	2	2007-04-23 10:00:39	9999-12-31 23:59:59	3	4	D
17687	2948	2948	3	2007-04-23 10:00:39	9999-12-31 23:59:59	3	5	E
17688	2948	2948	3	2007-04-23 10:00:39	9999-12-31 23:59:59	3	6	F
17689	2949	2949	1	2007-04-23 10:00:45	9999-12-31 23:59:59	3	1	A
17690	2949	2949	2	2007-04-23 10:00:43	9999-12-31 23:59:59	3	2	B
17691	2949	2949	2	2007-04-23 10:00:43	9999-12-31 23:59:59	3	3	C
17692	2949	2949	2	2007-04-23 10:00:43	9999-12-31 23:59:59	3	4	D
17693	2949	2949	3	2007-04-23 10:00:43	9999-12-31 23:59:59	3	5	E
17694	2949	2949	3	2007-04-23 10:00:43	9999-12-31 23:59:59	3	6	F
24109	4019	4019	1	2007-04-23 11:28:04	9999-12-31 23:59:59	3	1	A
24110	4019	4019	2	2007-04-23 11:28:00	9999-12-31 23:59:59	3	2	B
24111	4019	4019	2	2007-04-23 11:28:00	9999-12-31 23:59:59	3	3	C
24112	4019	4019	2	2007-04-23 11:28:00	9999-12-31 23:59:59	3	4	D
24113	4019	4019	3	2007-04-23 11:28:00	9999-12-31 23:59:59	3	5	E
24114	4019	4019	3	2007-04-23 11:28:00	9999-12-31 23:59:59	3	6	F
17695	2950	2950	1	2007-04-23 10:00:49	9999-12-31 23:59:59	3	1	A
17696	2950	2950	2	2007-04-23 10:00:47	9999-12-31 23:59:59	3	2	B
17697	2950	2950	2	2007-04-23 10:00:47	9999-12-31 23:59:59	3	3	C
17698	2950	2950	2	2007-04-23 10:00:47	9999-12-31 23:59:59	3	4	D
17699	2950	2950	3	2007-04-23 10:00:47	9999-12-31 23:59:59	3	5	E
17700	2950	2950	3	2007-04-23 10:00:47	9999-12-31 23:59:59	3	6	F
45181	7531	7531	1	2007-04-23 20:02:32	9999-12-31 23:59:59	3	1	A
45182	7531	7531	2	2007-04-23 20:02:25	9999-12-31 23:59:59	1	2	B
45183	7531	7531	2	2007-04-23 20:02:25	9999-12-31 23:59:59	0	3	C
45184	7531	7531	2	2007-04-23 20:02:25	9999-12-31 23:59:59	0	4	D
45185	7531	7531	3	2007-04-23 20:02:25	9999-12-31 23:59:59	0	5	E
45186	7531	7531	3	2007-04-23 20:02:25	9999-12-31 23:59:59	0	6	F
17701	2951	2951	1	2007-04-23 10:00:53	9999-12-31 23:59:59	3	1	A
17702	2951	2951	2	2007-04-23 10:00:51	9999-12-31 23:59:59	3	2	B
17703	2951	2951	2	2007-04-23 10:00:51	9999-12-31 23:59:59	3	3	C
17704	2951	2951	2	2007-04-23 10:00:51	9999-12-31 23:59:59	3	4	D
17705	2951	2951	3	2007-04-23 10:00:51	9999-12-31 23:59:59	3	5	E
17706	2951	2951	3	2007-04-23 10:00:51	9999-12-31 23:59:59	3	6	F
24115	4020	4020	1	2007-04-23 11:28:10	9999-12-31 23:59:59	3	1	A
24116	4020	4020	2	2007-04-23 11:28:06	9999-12-31 23:59:59	3	2	B
24117	4020	4020	2	2007-04-23 11:28:06	9999-12-31 23:59:59	3	3	C
24118	4020	4020	2	2007-04-23 11:28:06	9999-12-31 23:59:59	3	4	D
24119	4020	4020	3	2007-04-23 11:28:06	9999-12-31 23:59:59	3	5	E
24120	4020	4020	3	2007-04-23 11:28:06	9999-12-31 23:59:59	3	6	F
17707	2952	2952	1	2007-04-23 10:00:57	9999-12-31 23:59:59	3	1	A
17708	2952	2952	2	2007-04-23 10:00:55	9999-12-31 23:59:59	3	2	B
17709	2952	2952	2	2007-04-23 10:00:55	9999-12-31 23:59:59	3	3	C
17710	2952	2952	2	2007-04-23 10:00:55	9999-12-31 23:59:59	3	4	D
17711	2952	2952	3	2007-04-23 10:00:55	9999-12-31 23:59:59	3	5	E
17712	2952	2952	3	2007-04-23 10:00:55	9999-12-31 23:59:59	3	6	F
17713	2953	2953	1	2007-04-23 10:01:01	9999-12-31 23:59:59	3	1	A
17714	2953	2953	2	2007-04-23 10:00:58	9999-12-31 23:59:59	3	2	B
17715	2953	2953	2	2007-04-23 10:00:58	9999-12-31 23:59:59	3	3	C
17716	2953	2953	2	2007-04-23 10:00:58	9999-12-31 23:59:59	3	4	D
17717	2953	2953	3	2007-04-23 10:00:58	9999-12-31 23:59:59	3	5	E
17718	2953	2953	3	2007-04-23 10:00:59	9999-12-31 23:59:59	3	6	F
24121	4021	4021	1	2007-04-23 11:28:16	9999-12-31 23:59:59	3	1	A
24122	4021	4021	2	2007-04-23 11:28:12	9999-12-31 23:59:59	3	2	B
24123	4021	4021	2	2007-04-23 11:28:12	9999-12-31 23:59:59	3	3	C
24124	4021	4021	2	2007-04-23 11:28:12	9999-12-31 23:59:59	3	4	D
24125	4021	4021	3	2007-04-23 11:28:12	9999-12-31 23:59:59	3	5	E
24126	4021	4021	3	2007-04-23 11:28:12	9999-12-31 23:59:59	3	6	F
17719	2954	2954	1	2007-04-23 10:01:05	9999-12-31 23:59:59	3	1	A
17720	2954	2954	2	2007-04-23 10:01:02	9999-12-31 23:59:59	3	2	B
17721	2954	2954	2	2007-04-23 10:01:02	9999-12-31 23:59:59	3	3	C
17722	2954	2954	2	2007-04-23 10:01:02	9999-12-31 23:59:59	3	4	D
17723	2954	2954	3	2007-04-23 10:01:02	9999-12-31 23:59:59	3	5	E
17724	2954	2954	3	2007-04-23 10:01:02	9999-12-31 23:59:59	3	6	F
45193	7533	7533	1	2007-04-23 20:02:55	9999-12-31 23:59:59	3	1	A
45194	7533	7533	2	2007-04-23 20:02:48	9999-12-31 23:59:59	1	2	B
45195	7533	7533	2	2007-04-23 20:02:48	9999-12-31 23:59:59	0	3	C
45196	7533	7533	2	2007-04-23 20:02:48	9999-12-31 23:59:59	0	4	D
45197	7533	7533	3	2007-04-23 20:02:48	9999-12-31 23:59:59	0	5	E
45198	7533	7533	3	2007-04-23 20:02:48	9999-12-31 23:59:59	0	6	F
17725	2955	2955	1	2007-04-23 10:01:09	9999-12-31 23:59:59	3	1	A
17726	2955	2955	2	2007-04-23 10:01:06	9999-12-31 23:59:59	3	2	B
17727	2955	2955	2	2007-04-23 10:01:06	9999-12-31 23:59:59	3	3	C
17728	2955	2955	2	2007-04-23 10:01:06	9999-12-31 23:59:59	3	4	D
17729	2955	2955	3	2007-04-23 10:01:06	9999-12-31 23:59:59	3	5	E
17730	2955	2955	3	2007-04-23 10:01:06	9999-12-31 23:59:59	3	6	F
24127	4022	4022	1	2007-04-23 11:28:22	9999-12-31 23:59:59	3	1	A
24128	4022	4022	2	2007-04-23 11:28:18	9999-12-31 23:59:59	3	2	B
24129	4022	4022	2	2007-04-23 11:28:18	9999-12-31 23:59:59	3	3	C
24130	4022	4022	2	2007-04-23 11:28:18	9999-12-31 23:59:59	3	4	D
24131	4022	4022	3	2007-04-23 11:28:18	9999-12-31 23:59:59	3	5	E
24132	4022	4022	3	2007-04-23 11:28:18	9999-12-31 23:59:59	3	6	F
17731	2956	2956	1	2007-04-23 10:01:13	9999-12-31 23:59:59	3	1	A
17732	2956	2956	2	2007-04-23 10:01:10	9999-12-31 23:59:59	3	2	B
17733	2956	2956	2	2007-04-23 10:01:10	9999-12-31 23:59:59	3	3	C
17734	2956	2956	2	2007-04-23 10:01:10	9999-12-31 23:59:59	3	4	D
17735	2956	2956	3	2007-04-23 10:01:10	9999-12-31 23:59:59	3	5	E
17736	2956	2956	3	2007-04-23 10:01:10	9999-12-31 23:59:59	3	6	F
17737	2957	2957	1	2007-04-23 10:01:17	9999-12-31 23:59:59	3	1	A
17738	2957	2957	2	2007-04-23 10:01:14	9999-12-31 23:59:59	3	2	B
17739	2957	2957	2	2007-04-23 10:01:14	9999-12-31 23:59:59	3	3	C
17740	2957	2957	2	2007-04-23 10:01:14	9999-12-31 23:59:59	3	4	D
17741	2957	2957	3	2007-04-23 10:01:14	9999-12-31 23:59:59	3	5	E
17742	2957	2957	3	2007-04-23 10:01:14	9999-12-31 23:59:59	3	6	F
24133	4023	4023	1	2007-04-23 11:28:27	9999-12-31 23:59:59	3	1	A
24134	4023	4023	2	2007-04-23 11:28:24	9999-12-31 23:59:59	3	2	B
24135	4023	4023	2	2007-04-23 11:28:24	9999-12-31 23:59:59	3	3	C
24136	4023	4023	2	2007-04-23 11:28:24	9999-12-31 23:59:59	3	4	D
24137	4023	4023	3	2007-04-23 11:28:24	9999-12-31 23:59:59	3	5	E
24138	4023	4023	3	2007-04-23 11:28:24	9999-12-31 23:59:59	3	6	F
17743	2958	2958	1	2007-04-23 10:01:21	9999-12-31 23:59:59	3	1	A
17744	2958	2958	2	2007-04-23 10:01:18	9999-12-31 23:59:59	3	2	B
17745	2958	2958	2	2007-04-23 10:01:18	9999-12-31 23:59:59	3	3	C
17746	2958	2958	2	2007-04-23 10:01:18	9999-12-31 23:59:59	3	4	D
17747	2958	2958	3	2007-04-23 10:01:18	9999-12-31 23:59:59	3	5	E
17748	2958	2958	3	2007-04-23 10:01:18	9999-12-31 23:59:59	3	6	F
45199	7534	7534	1	2007-04-23 20:03:07	9999-12-31 23:59:59	3	1	A
45200	7534	7534	2	2007-04-23 20:03:00	9999-12-31 23:59:59	3	2	B
45201	7534	7534	2	2007-04-23 20:03:00	9999-12-31 23:59:59	3	3	C
45202	7534	7534	2	2007-04-23 20:03:00	9999-12-31 23:59:59	3	4	D
17749	2959	2959	1	2007-04-23 10:01:25	9999-12-31 23:59:59	3	1	A
17750	2959	2959	2	2007-04-23 10:01:22	9999-12-31 23:59:59	3	2	B
17751	2959	2959	2	2007-04-23 10:01:22	9999-12-31 23:59:59	3	3	C
17752	2959	2959	2	2007-04-23 10:01:22	9999-12-31 23:59:59	3	4	D
17753	2959	2959	3	2007-04-23 10:01:22	9999-12-31 23:59:59	3	5	E
17754	2959	2959	3	2007-04-23 10:01:22	9999-12-31 23:59:59	3	6	F
24139	4024	4024	1	2007-04-23 11:28:33	9999-12-31 23:59:59	3	1	A
24140	4024	4024	2	2007-04-23 11:28:30	9999-12-31 23:59:59	3	2	B
24141	4024	4024	2	2007-04-23 11:28:30	9999-12-31 23:59:59	3	3	C
24142	4024	4024	2	2007-04-23 11:28:30	9999-12-31 23:59:59	3	4	D
24143	4024	4024	3	2007-04-23 11:28:30	9999-12-31 23:59:59	3	5	E
24144	4024	4024	3	2007-04-23 11:28:30	9999-12-31 23:59:59	3	6	F
17755	2960	2960	1	2007-04-23 10:01:29	9999-12-31 23:59:59	3	1	A
17756	2960	2960	2	2007-04-23 10:01:26	9999-12-31 23:59:59	3	2	B
17757	2960	2960	2	2007-04-23 10:01:26	9999-12-31 23:59:59	3	3	C
17758	2960	2960	2	2007-04-23 10:01:26	9999-12-31 23:59:59	3	4	D
17759	2960	2960	3	2007-04-23 10:01:26	9999-12-31 23:59:59	3	5	E
17760	2960	2960	3	2007-04-23 10:01:26	9999-12-31 23:59:59	3	6	F
45203	7534	7534	3	2007-04-23 20:03:00	9999-12-31 23:59:59	3	5	E
45204	7534	7534	3	2007-04-23 20:03:00	9999-12-31 23:59:59	3	6	F
17761	2961	2961	1	2007-04-23 10:01:33	9999-12-31 23:59:59	3	1	A
17762	2961	2961	2	2007-04-23 10:01:30	9999-12-31 23:59:59	3	2	B
17763	2961	2961	2	2007-04-23 10:01:30	9999-12-31 23:59:59	3	3	C
17764	2961	2961	2	2007-04-23 10:01:30	9999-12-31 23:59:59	3	4	D
17765	2961	2961	3	2007-04-23 10:01:30	9999-12-31 23:59:59	3	5	E
17766	2961	2961	3	2007-04-23 10:01:30	9999-12-31 23:59:59	3	6	F
24145	4025	4025	1	2007-04-23 11:28:39	9999-12-31 23:59:59	3	1	A
24146	4025	4025	2	2007-04-23 11:28:36	9999-12-31 23:59:59	3	2	B
24147	4025	4025	2	2007-04-23 11:28:36	9999-12-31 23:59:59	3	3	C
24148	4025	4025	2	2007-04-23 11:28:36	9999-12-31 23:59:59	3	4	D
24149	4025	4025	3	2007-04-23 11:28:36	9999-12-31 23:59:59	3	5	E
24150	4025	4025	3	2007-04-23 11:28:36	9999-12-31 23:59:59	3	6	F
17767	2962	2962	1	2007-04-23 10:01:37	9999-12-31 23:59:59	3	1	A
17768	2962	2962	2	2007-04-23 10:01:34	9999-12-31 23:59:59	3	2	B
17769	2962	2962	2	2007-04-23 10:01:34	9999-12-31 23:59:59	3	3	C
17770	2962	2962	2	2007-04-23 10:01:34	9999-12-31 23:59:59	3	4	D
17771	2962	2962	3	2007-04-23 10:01:34	9999-12-31 23:59:59	3	5	E
17772	2962	2962	3	2007-04-23 10:01:34	9999-12-31 23:59:59	3	6	F
45205	7535	7535	1	2007-04-23 20:03:18	9999-12-31 23:59:59	3	1	A
45206	7535	7535	2	2007-04-23 20:03:11	9999-12-31 23:59:59	1	2	B
45207	7535	7535	2	2007-04-23 20:03:11	9999-12-31 23:59:59	0	3	C
45208	7535	7535	2	2007-04-23 20:03:11	9999-12-31 23:59:59	0	4	D
45209	7535	7535	3	2007-04-23 20:03:11	9999-12-31 23:59:59	0	5	E
45210	7535	7535	3	2007-04-23 20:03:11	9999-12-31 23:59:59	0	6	F
17773	2963	2963	1	2007-04-23 10:01:40	9999-12-31 23:59:59	3	1	A
17774	2963	2963	2	2007-04-23 10:01:38	9999-12-31 23:59:59	3	2	B
17775	2963	2963	2	2007-04-23 10:01:38	9999-12-31 23:59:59	3	3	C
17776	2963	2963	2	2007-04-23 10:01:38	9999-12-31 23:59:59	3	4	D
17777	2963	2963	3	2007-04-23 10:01:38	9999-12-31 23:59:59	3	5	E
17778	2963	2963	3	2007-04-23 10:01:38	9999-12-31 23:59:59	3	6	F
24151	4026	4026	1	2007-04-23 11:28:45	9999-12-31 23:59:59	3	1	A
24152	4026	4026	2	2007-04-23 11:28:41	9999-12-31 23:59:59	3	2	B
24153	4026	4026	2	2007-04-23 11:28:41	9999-12-31 23:59:59	3	3	C
24154	4026	4026	2	2007-04-23 11:28:41	9999-12-31 23:59:59	3	4	D
24155	4026	4026	3	2007-04-23 11:28:41	9999-12-31 23:59:59	3	5	E
24156	4026	4026	3	2007-04-23 11:28:42	9999-12-31 23:59:59	3	6	F
17779	2964	2964	1	2007-04-23 10:01:44	9999-12-31 23:59:59	3	1	A
17780	2964	2964	2	2007-04-23 10:01:42	9999-12-31 23:59:59	3	2	B
17781	2964	2964	2	2007-04-23 10:01:42	9999-12-31 23:59:59	3	3	C
17782	2964	2964	2	2007-04-23 10:01:42	9999-12-31 23:59:59	3	4	D
17783	2964	2964	3	2007-04-23 10:01:42	9999-12-31 23:59:59	3	5	E
17784	2964	2964	3	2007-04-23 10:01:42	9999-12-31 23:59:59	3	6	F
17785	2965	2965	1	2007-04-23 10:01:48	9999-12-31 23:59:59	3	1	A
17786	2965	2965	2	2007-04-23 10:01:46	9999-12-31 23:59:59	3	2	B
17787	2965	2965	2	2007-04-23 10:01:46	9999-12-31 23:59:59	3	3	C
17788	2965	2965	2	2007-04-23 10:01:46	9999-12-31 23:59:59	3	4	D
17789	2965	2965	3	2007-04-23 10:01:46	9999-12-31 23:59:59	3	5	E
17790	2965	2965	3	2007-04-23 10:01:46	9999-12-31 23:59:59	3	6	F
24157	4027	4027	1	2007-04-23 11:28:51	9999-12-31 23:59:59	3	1	A
24158	4027	4027	2	2007-04-23 11:28:47	9999-12-31 23:59:59	3	2	B
24159	4027	4027	2	2007-04-23 11:28:47	9999-12-31 23:59:59	3	3	C
24160	4027	4027	2	2007-04-23 11:28:47	9999-12-31 23:59:59	3	4	D
24161	4027	4027	3	2007-04-23 11:28:47	9999-12-31 23:59:59	3	5	E
24162	4027	4027	3	2007-04-23 11:28:47	9999-12-31 23:59:59	3	6	F
17791	2966	2966	1	2007-04-23 10:01:52	9999-12-31 23:59:59	3	1	A
17792	2966	2966	2	2007-04-23 10:01:50	9999-12-31 23:59:59	3	2	B
17793	2966	2966	2	2007-04-23 10:01:50	9999-12-31 23:59:59	3	3	C
17794	2966	2966	2	2007-04-23 10:01:50	9999-12-31 23:59:59	3	4	D
17795	2966	2966	3	2007-04-23 10:01:50	9999-12-31 23:59:59	3	5	E
17796	2966	2966	3	2007-04-23 10:01:50	9999-12-31 23:59:59	3	6	F
45217	7537	7537	1	2007-04-23 20:03:42	9999-12-31 23:59:59	3	1	A
45218	7537	7537	2	2007-04-23 20:03:35	9999-12-31 23:59:59	1	2	B
45211	7536	7536	1	2007-04-23 20:03:31	9999-12-31 23:59:59	3	1	A
45212	7536	7536	2	2007-04-23 20:03:23	9999-12-31 23:59:59	3	2	B
17797	2967	2967	1	2007-04-23 10:01:56	9999-12-31 23:59:59	3	1	A
17798	2967	2967	2	2007-04-23 10:01:54	9999-12-31 23:59:59	3	2	B
17799	2967	2967	2	2007-04-23 10:01:54	9999-12-31 23:59:59	3	3	C
17800	2967	2967	2	2007-04-23 10:01:54	9999-12-31 23:59:59	3	4	D
17801	2967	2967	3	2007-04-23 10:01:54	9999-12-31 23:59:59	3	5	E
17802	2967	2967	3	2007-04-23 10:01:54	9999-12-31 23:59:59	3	6	F
24163	4028	4028	1	2007-04-23 11:28:57	9999-12-31 23:59:59	3	1	A
24164	4028	4028	2	2007-04-23 11:28:53	9999-12-31 23:59:59	3	2	B
24165	4028	4028	2	2007-04-23 11:28:53	9999-12-31 23:59:59	3	3	C
24166	4028	4028	2	2007-04-23 11:28:53	9999-12-31 23:59:59	3	4	D
24167	4028	4028	3	2007-04-23 11:28:53	9999-12-31 23:59:59	3	5	E
24168	4028	4028	3	2007-04-23 11:28:53	9999-12-31 23:59:59	3	6	F
17803	2968	2968	1	2007-04-23 10:02:00	9999-12-31 23:59:59	3	1	A
17804	2968	2968	2	2007-04-23 10:01:58	9999-12-31 23:59:59	3	2	B
17805	2968	2968	2	2007-04-23 10:01:58	9999-12-31 23:59:59	3	3	C
17806	2968	2968	2	2007-04-23 10:01:58	9999-12-31 23:59:59	3	4	D
17807	2968	2968	3	2007-04-23 10:01:58	9999-12-31 23:59:59	3	5	E
17808	2968	2968	3	2007-04-23 10:01:58	9999-12-31 23:59:59	3	6	F
45213	7536	7536	2	2007-04-23 20:03:23	9999-12-31 23:59:59	3	3	C
45214	7536	7536	2	2007-04-23 20:03:23	9999-12-31 23:59:59	3	4	D
45215	7536	7536	3	2007-04-23 20:03:23	9999-12-31 23:59:59	3	5	E
45216	7536	7536	3	2007-04-23 20:03:23	9999-12-31 23:59:59	3	6	F
17809	2969	2969	1	2007-04-23 10:02:04	9999-12-31 23:59:59	3	1	A
17810	2969	2969	2	2007-04-23 10:02:02	9999-12-31 23:59:59	3	2	B
17811	2969	2969	2	2007-04-23 10:02:02	9999-12-31 23:59:59	3	3	C
17812	2969	2969	2	2007-04-23 10:02:02	9999-12-31 23:59:59	3	4	D
17813	2969	2969	3	2007-04-23 10:02:02	9999-12-31 23:59:59	3	5	E
17814	2969	2969	3	2007-04-23 10:02:02	9999-12-31 23:59:59	3	6	F
24169	4029	4029	1	2007-04-23 11:29:03	9999-12-31 23:59:59	3	1	A
24170	4029	4029	2	2007-04-23 11:28:59	9999-12-31 23:59:59	3	2	B
24171	4029	4029	2	2007-04-23 11:28:59	9999-12-31 23:59:59	3	3	C
24172	4029	4029	2	2007-04-23 11:28:59	9999-12-31 23:59:59	3	4	D
24173	4029	4029	3	2007-04-23 11:28:59	9999-12-31 23:59:59	3	5	E
24174	4029	4029	3	2007-04-23 11:28:59	9999-12-31 23:59:59	3	6	F
17815	2970	2970	1	2007-04-23 10:02:08	9999-12-31 23:59:59	3	1	A
17816	2970	2970	2	2007-04-23 10:02:06	9999-12-31 23:59:59	3	2	B
17817	2970	2970	2	2007-04-23 10:02:06	9999-12-31 23:59:59	3	3	C
17818	2970	2970	2	2007-04-23 10:02:06	9999-12-31 23:59:59	3	4	D
17819	2970	2970	3	2007-04-23 10:02:06	9999-12-31 23:59:59	3	5	E
17820	2970	2970	3	2007-04-23 10:02:06	9999-12-31 23:59:59	3	6	F
45241	7541	7541	1	2007-04-23 20:04:28	9999-12-31 23:59:59	3	1	A
45242	7541	7541	2	2007-04-23 20:04:21	9999-12-31 23:59:59	3	2	B
17821	2971	2971	1	2007-04-23 10:02:12	9999-12-31 23:59:59	3	1	A
17822	2971	2971	2	2007-04-23 10:02:10	9999-12-31 23:59:59	3	2	B
17823	2971	2971	2	2007-04-23 10:02:10	9999-12-31 23:59:59	3	3	C
17824	2971	2971	2	2007-04-23 10:02:10	9999-12-31 23:59:59	3	4	D
17825	2971	2971	3	2007-04-23 10:02:10	9999-12-31 23:59:59	3	5	E
17826	2971	2971	3	2007-04-23 10:02:10	9999-12-31 23:59:59	3	6	F
24175	4030	4030	1	2007-04-23 11:29:09	9999-12-31 23:59:59	3	1	A
24176	4030	4030	2	2007-04-23 11:29:05	9999-12-31 23:59:59	3	2	B
24177	4030	4030	2	2007-04-23 11:29:05	9999-12-31 23:59:59	3	3	C
24178	4030	4030	2	2007-04-23 11:29:05	9999-12-31 23:59:59	3	4	D
24179	4030	4030	3	2007-04-23 11:29:05	9999-12-31 23:59:59	3	5	E
24180	4030	4030	3	2007-04-23 11:29:05	9999-12-31 23:59:59	3	6	F
17827	2972	2972	1	2007-04-23 10:02:16	9999-12-31 23:59:59	3	1	A
17828	2972	2972	2	2007-04-23 10:02:14	9999-12-31 23:59:59	3	2	B
17829	2972	2972	2	2007-04-23 10:02:14	9999-12-31 23:59:59	3	3	C
17830	2972	2972	2	2007-04-23 10:02:14	9999-12-31 23:59:59	3	4	D
17831	2972	2972	3	2007-04-23 10:02:14	9999-12-31 23:59:59	3	5	E
17832	2972	2972	3	2007-04-23 10:02:14	9999-12-31 23:59:59	3	6	F
45219	7537	7537	2	2007-04-23 20:03:35	9999-12-31 23:59:59	0	3	C
45220	7537	7537	2	2007-04-23 20:03:35	9999-12-31 23:59:59	0	4	D
45221	7537	7537	3	2007-04-23 20:03:35	9999-12-31 23:59:59	0	5	E
45222	7537	7537	3	2007-04-23 20:03:35	9999-12-31 23:59:59	0	6	F
17833	2973	2973	1	2007-04-23 10:02:20	9999-12-31 23:59:59	3	1	A
17834	2973	2973	2	2007-04-23 10:02:18	9999-12-31 23:59:59	3	2	B
17835	2973	2973	2	2007-04-23 10:02:18	9999-12-31 23:59:59	3	3	C
17836	2973	2973	2	2007-04-23 10:02:18	9999-12-31 23:59:59	3	4	D
17837	2973	2973	3	2007-04-23 10:02:18	9999-12-31 23:59:59	3	5	E
17838	2973	2973	3	2007-04-23 10:02:18	9999-12-31 23:59:59	3	6	F
24181	4031	4031	1	2007-04-23 11:29:15	9999-12-31 23:59:59	3	1	A
24182	4031	4031	2	2007-04-23 11:29:11	9999-12-31 23:59:59	3	2	B
24183	4031	4031	2	2007-04-23 11:29:11	9999-12-31 23:59:59	3	3	C
24184	4031	4031	2	2007-04-23 11:29:11	9999-12-31 23:59:59	3	4	D
24185	4031	4031	3	2007-04-23 11:29:11	9999-12-31 23:59:59	3	5	E
24186	4031	4031	3	2007-04-23 11:29:11	9999-12-31 23:59:59	3	6	F
17839	2974	2974	1	2007-04-23 10:02:24	9999-12-31 23:59:59	3	1	A
17840	2974	2974	2	2007-04-23 10:02:22	9999-12-31 23:59:59	3	2	B
17841	2974	2974	2	2007-04-23 10:02:22	9999-12-31 23:59:59	3	3	C
17842	2974	2974	2	2007-04-23 10:02:22	9999-12-31 23:59:59	3	4	D
17843	2974	2974	3	2007-04-23 10:02:22	9999-12-31 23:59:59	3	5	E
17844	2974	2974	3	2007-04-23 10:02:22	9999-12-31 23:59:59	3	6	F
45229	7539	7539	1	2007-04-23 20:04:05	9999-12-31 23:59:59	3	1	A
45230	7539	7539	2	2007-04-23 20:03:58	9999-12-31 23:59:59	1	2	B
17845	2975	2975	1	2007-04-23 10:02:28	9999-12-31 23:59:59	3	1	A
17846	2975	2975	2	2007-04-23 10:02:25	9999-12-31 23:59:59	3	2	B
17847	2975	2975	2	2007-04-23 10:02:25	9999-12-31 23:59:59	3	3	C
17848	2975	2975	2	2007-04-23 10:02:25	9999-12-31 23:59:59	3	4	D
17849	2975	2975	3	2007-04-23 10:02:26	9999-12-31 23:59:59	3	5	E
17850	2975	2975	3	2007-04-23 10:02:26	9999-12-31 23:59:59	3	6	F
24187	4032	4032	1	2007-04-23 11:29:20	9999-12-31 23:59:59	3	1	A
24188	4032	4032	2	2007-04-23 11:29:17	9999-12-31 23:59:59	3	2	B
24189	4032	4032	2	2007-04-23 11:29:17	9999-12-31 23:59:59	3	3	C
24190	4032	4032	2	2007-04-23 11:29:17	9999-12-31 23:59:59	3	4	D
24191	4032	4032	3	2007-04-23 11:29:17	9999-12-31 23:59:59	3	5	E
24192	4032	4032	3	2007-04-23 11:29:17	9999-12-31 23:59:59	3	6	F
17851	2976	2976	1	2007-04-23 10:02:32	9999-12-31 23:59:59	3	1	A
17852	2976	2976	2	2007-04-23 10:02:30	9999-12-31 23:59:59	3	2	B
17853	2976	2976	2	2007-04-23 10:02:30	9999-12-31 23:59:59	3	3	C
17854	2976	2976	2	2007-04-23 10:02:30	9999-12-31 23:59:59	3	4	D
17855	2976	2976	3	2007-04-23 10:02:30	9999-12-31 23:59:59	3	5	E
17856	2976	2976	3	2007-04-23 10:02:30	9999-12-31 23:59:59	3	6	F
45225	7538	7538	2	2007-04-23 20:03:47	9999-12-31 23:59:59	1	3	C
45226	7538	7538	2	2007-04-23 20:03:47	9999-12-31 23:59:59	1	4	D
45227	7538	7538	3	2007-04-23 20:03:47	9999-12-31 23:59:59	0	5	E
45228	7538	7538	3	2007-04-23 20:03:47	9999-12-31 23:59:59	0	6	F
17857	2977	2977	1	2007-04-23 10:02:36	9999-12-31 23:59:59	3	1	A
17858	2977	2977	2	2007-04-23 10:02:34	9999-12-31 23:59:59	3	2	B
17859	2977	2977	2	2007-04-23 10:02:34	9999-12-31 23:59:59	3	3	C
17860	2977	2977	2	2007-04-23 10:02:34	9999-12-31 23:59:59	3	4	D
17861	2977	2977	3	2007-04-23 10:02:34	9999-12-31 23:59:59	3	5	E
17862	2977	2977	3	2007-04-23 10:02:34	9999-12-31 23:59:59	3	6	F
24193	4033	4033	1	2007-04-23 11:29:26	9999-12-31 23:59:59	3	1	A
24194	4033	4033	2	2007-04-23 11:29:23	9999-12-31 23:59:59	3	2	B
24195	4033	4033	2	2007-04-23 11:29:23	9999-12-31 23:59:59	3	3	C
24196	4033	4033	2	2007-04-23 11:29:23	9999-12-31 23:59:59	3	4	D
24197	4033	4033	3	2007-04-23 11:29:23	9999-12-31 23:59:59	3	5	E
24198	4033	4033	3	2007-04-23 11:29:23	9999-12-31 23:59:59	3	6	F
17863	2978	2978	1	2007-04-23 10:02:40	9999-12-31 23:59:59	3	1	A
17864	2978	2978	2	2007-04-23 10:02:38	9999-12-31 23:59:59	3	2	B
17865	2978	2978	2	2007-04-23 10:02:38	9999-12-31 23:59:59	3	3	C
17866	2978	2978	2	2007-04-23 10:02:38	9999-12-31 23:59:59	3	4	D
17867	2978	2978	3	2007-04-23 10:02:38	9999-12-31 23:59:59	3	5	E
17868	2978	2978	3	2007-04-23 10:02:38	9999-12-31 23:59:59	3	6	F
45235	7540	7540	1	2007-04-23 20:04:10	9999-12-31 23:59:59	3	1	A
45236	7540	7540	2	2007-04-23 20:04:10	9999-12-31 23:59:59	3	2	B
17869	2979	2979	1	2007-04-23 10:02:44	9999-12-31 23:59:59	3	1	A
17870	2979	2979	2	2007-04-23 10:02:42	9999-12-31 23:59:59	3	2	B
17871	2979	2979	2	2007-04-23 10:02:42	9999-12-31 23:59:59	3	3	C
17872	2979	2979	2	2007-04-23 10:02:42	9999-12-31 23:59:59	3	4	D
17873	2979	2979	3	2007-04-23 10:02:42	9999-12-31 23:59:59	3	5	E
17874	2979	2979	3	2007-04-23 10:02:42	9999-12-31 23:59:59	3	6	F
24199	4034	4034	1	2007-04-23 11:29:32	9999-12-31 23:59:59	3	1	A
24200	4034	4034	2	2007-04-23 11:29:29	9999-12-31 23:59:59	3	2	B
24201	4034	4034	2	2007-04-23 11:29:29	9999-12-31 23:59:59	3	3	C
24202	4034	4034	2	2007-04-23 11:29:29	9999-12-31 23:59:59	3	4	D
24203	4034	4034	3	2007-04-23 11:29:29	9999-12-31 23:59:59	3	5	E
24204	4034	4034	3	2007-04-23 11:29:29	9999-12-31 23:59:59	3	6	F
17875	2980	2980	1	2007-04-23 10:02:48	9999-12-31 23:59:59	3	1	A
17876	2980	2980	2	2007-04-23 10:02:46	9999-12-31 23:59:59	3	2	B
17877	2980	2980	2	2007-04-23 10:02:46	9999-12-31 23:59:59	3	3	C
17878	2980	2980	2	2007-04-23 10:02:46	9999-12-31 23:59:59	3	4	D
17879	2980	2980	3	2007-04-23 10:02:46	9999-12-31 23:59:59	3	5	E
17880	2980	2980	3	2007-04-23 10:02:46	9999-12-31 23:59:59	3	6	F
45237	7540	7540	2	2007-04-23 20:04:10	9999-12-31 23:59:59	1	3	C
45238	7540	7540	2	2007-04-23 20:04:10	9999-12-31 23:59:59	1	4	D
45239	7540	7540	3	2007-04-23 20:04:10	9999-12-31 23:59:59	0	5	E
45240	7540	7540	3	2007-04-23 20:04:10	9999-12-31 23:59:59	0	6	F
17881	2981	2981	1	2007-04-23 10:02:52	9999-12-31 23:59:59	3	1	A
17882	2981	2981	2	2007-04-23 10:02:50	9999-12-31 23:59:59	3	2	B
17883	2981	2981	2	2007-04-23 10:02:50	9999-12-31 23:59:59	3	3	C
17884	2981	2981	2	2007-04-23 10:02:50	9999-12-31 23:59:59	3	4	D
17885	2981	2981	3	2007-04-23 10:02:50	9999-12-31 23:59:59	3	5	E
17886	2981	2981	3	2007-04-23 10:02:50	9999-12-31 23:59:59	3	6	F
24205	4035	4035	1	2007-04-23 11:29:38	9999-12-31 23:59:59	3	1	A
24206	4035	4035	2	2007-04-23 11:29:34	9999-12-31 23:59:59	3	2	B
24207	4035	4035	2	2007-04-23 11:29:34	9999-12-31 23:59:59	3	3	C
24208	4035	4035	2	2007-04-23 11:29:34	9999-12-31 23:59:59	3	4	D
24209	4035	4035	3	2007-04-23 11:29:34	9999-12-31 23:59:59	3	5	E
24210	4035	4035	3	2007-04-23 11:29:34	9999-12-31 23:59:59	3	6	F
17887	2982	2982	1	2007-04-23 10:02:56	9999-12-31 23:59:59	3	1	A
17888	2982	2982	2	2007-04-23 10:02:54	9999-12-31 23:59:59	3	2	B
17889	2982	2982	2	2007-04-23 10:02:54	9999-12-31 23:59:59	3	3	C
17890	2982	2982	2	2007-04-23 10:02:54	9999-12-31 23:59:59	3	4	D
17891	2982	2982	3	2007-04-23 10:02:54	9999-12-31 23:59:59	3	5	E
17892	2982	2982	3	2007-04-23 10:02:54	9999-12-31 23:59:59	3	6	F
45231	7539	7539	2	2007-04-23 20:03:58	9999-12-31 23:59:59	0	3	C
45232	7539	7539	2	2007-04-23 20:03:58	9999-12-31 23:59:59	0	4	D
45233	7539	7539	3	2007-04-23 20:03:58	9999-12-31 23:59:59	0	5	E
45234	7539	7539	3	2007-04-23 20:03:58	9999-12-31 23:59:59	0	6	F
17893	2983	2983	1	2007-04-23 10:03:00	9999-12-31 23:59:59	3	1	A
17894	2983	2983	2	2007-04-23 10:02:58	9999-12-31 23:59:59	3	2	B
17895	2983	2983	2	2007-04-23 10:02:58	9999-12-31 23:59:59	3	3	C
17896	2983	2983	2	2007-04-23 10:02:58	9999-12-31 23:59:59	3	4	D
17897	2983	2983	3	2007-04-23 10:02:58	9999-12-31 23:59:59	3	5	E
17898	2983	2983	3	2007-04-23 10:02:58	9999-12-31 23:59:59	3	6	F
24211	4036	4036	1	2007-04-23 11:29:44	9999-12-31 23:59:59	3	1	A
24212	4036	4036	2	2007-04-23 11:29:41	9999-12-31 23:59:59	3	2	B
24213	4036	4036	2	2007-04-23 11:29:41	9999-12-31 23:59:59	3	3	C
24214	4036	4036	2	2007-04-23 11:29:41	9999-12-31 23:59:59	3	4	D
24215	4036	4036	3	2007-04-23 11:29:41	9999-12-31 23:59:59	3	5	E
24216	4036	4036	3	2007-04-23 11:29:41	9999-12-31 23:59:59	3	6	F
17899	2984	2984	1	2007-04-23 10:03:04	9999-12-31 23:59:59	3	1	A
17900	2984	2984	2	2007-04-23 10:03:02	9999-12-31 23:59:59	3	2	B
17901	2984	2984	2	2007-04-23 10:03:02	9999-12-31 23:59:59	3	3	C
17902	2984	2984	2	2007-04-23 10:03:02	9999-12-31 23:59:59	3	4	D
17903	2984	2984	3	2007-04-23 10:03:02	9999-12-31 23:59:59	3	5	E
17904	2984	2984	3	2007-04-23 10:03:02	9999-12-31 23:59:59	3	6	F
45259	7544	7544	1	2007-04-23 20:05:03	9999-12-31 23:59:59	3	1	A
45260	7544	7544	2	2007-04-23 20:04:56	9999-12-31 23:59:59	1	2	B
17905	2985	2985	1	2007-04-23 10:03:08	9999-12-31 23:59:59	3	1	A
17906	2985	2985	2	2007-04-23 10:03:06	9999-12-31 23:59:59	3	2	B
17907	2985	2985	2	2007-04-23 10:03:06	9999-12-31 23:59:59	3	3	C
17908	2985	2985	2	2007-04-23 10:03:06	9999-12-31 23:59:59	3	4	D
17909	2985	2985	3	2007-04-23 10:03:06	9999-12-31 23:59:59	3	5	E
17910	2985	2985	3	2007-04-23 10:03:06	9999-12-31 23:59:59	3	6	F
24217	4037	4037	1	2007-04-23 11:29:50	9999-12-31 23:59:59	3	1	A
24218	4037	4037	2	2007-04-23 11:29:46	9999-12-31 23:59:59	3	2	B
24219	4037	4037	2	2007-04-23 11:29:46	9999-12-31 23:59:59	3	3	C
24220	4037	4037	2	2007-04-23 11:29:46	9999-12-31 23:59:59	3	4	D
24221	4037	4037	3	2007-04-23 11:29:46	9999-12-31 23:59:59	3	5	E
24222	4037	4037	3	2007-04-23 11:29:46	9999-12-31 23:59:59	3	6	F
17911	2986	2986	1	2007-04-23 10:03:12	9999-12-31 23:59:59	3	1	A
17912	2986	2986	2	2007-04-23 10:03:10	9999-12-31 23:59:59	3	2	B
17913	2986	2986	2	2007-04-23 10:03:10	9999-12-31 23:59:59	3	3	C
17914	2986	2986	2	2007-04-23 10:03:10	9999-12-31 23:59:59	3	4	D
17915	2986	2986	3	2007-04-23 10:03:10	9999-12-31 23:59:59	3	5	E
17916	2986	2986	3	2007-04-23 10:03:10	9999-12-31 23:59:59	3	6	F
45243	7541	7541	2	2007-04-23 20:04:21	9999-12-31 23:59:59	3	3	C
45244	7541	7541	2	2007-04-23 20:04:21	9999-12-31 23:59:59	3	4	D
45245	7541	7541	3	2007-04-23 20:04:21	9999-12-31 23:59:59	3	5	E
45246	7541	7541	3	2007-04-23 20:04:21	9999-12-31 23:59:59	3	6	F
17917	2987	2987	1	2007-04-23 10:03:16	9999-12-31 23:59:59	3	1	A
17918	2987	2987	2	2007-04-23 10:03:14	9999-12-31 23:59:59	3	2	B
17919	2987	2987	2	2007-04-23 10:03:14	9999-12-31 23:59:59	3	3	C
17920	2987	2987	2	2007-04-23 10:03:14	9999-12-31 23:59:59	3	4	D
17921	2987	2987	3	2007-04-23 10:03:14	9999-12-31 23:59:59	3	5	E
17922	2987	2987	3	2007-04-23 10:03:14	9999-12-31 23:59:59	3	6	F
24223	4038	4038	1	2007-04-23 11:29:56	9999-12-31 23:59:59	3	1	A
24224	4038	4038	2	2007-04-23 11:29:52	9999-12-31 23:59:59	3	2	B
24225	4038	4038	2	2007-04-23 11:29:52	9999-12-31 23:59:59	3	3	C
24226	4038	4038	2	2007-04-23 11:29:52	9999-12-31 23:59:59	3	4	D
24227	4038	4038	3	2007-04-23 11:29:52	9999-12-31 23:59:59	3	5	E
24228	4038	4038	3	2007-04-23 11:29:52	9999-12-31 23:59:59	3	6	F
17923	2988	2988	1	2007-04-23 10:03:20	9999-12-31 23:59:59	3	1	A
17924	2988	2988	2	2007-04-23 10:03:18	9999-12-31 23:59:59	3	2	B
17925	2988	2988	2	2007-04-23 10:03:18	9999-12-31 23:59:59	3	3	C
17926	2988	2988	2	2007-04-23 10:03:18	9999-12-31 23:59:59	3	4	D
17927	2988	2988	3	2007-04-23 10:03:18	9999-12-31 23:59:59	3	5	E
17928	2988	2988	3	2007-04-23 10:03:18	9999-12-31 23:59:59	3	6	F
45253	7543	7543	1	2007-04-23 20:04:52	9999-12-31 23:59:59	3	1	A
45254	7543	7543	2	2007-04-23 20:04:45	9999-12-31 23:59:59	3	2	B
17929	2989	2989	1	2007-04-23 10:03:24	9999-12-31 23:59:59	3	1	A
17930	2989	2989	2	2007-04-23 10:03:22	9999-12-31 23:59:59	3	2	B
17931	2989	2989	2	2007-04-23 10:03:22	9999-12-31 23:59:59	3	3	C
17932	2989	2989	2	2007-04-23 10:03:22	9999-12-31 23:59:59	3	4	D
17933	2989	2989	3	2007-04-23 10:03:22	9999-12-31 23:59:59	3	5	E
17934	2989	2989	3	2007-04-23 10:03:22	9999-12-31 23:59:59	3	6	F
24229	4039	4039	1	2007-04-23 11:30:02	9999-12-31 23:59:59	3	1	A
24230	4039	4039	2	2007-04-23 11:29:58	9999-12-31 23:59:59	3	2	B
24231	4039	4039	2	2007-04-23 11:29:58	9999-12-31 23:59:59	3	3	C
24232	4039	4039	2	2007-04-23 11:29:58	9999-12-31 23:59:59	3	4	D
24233	4039	4039	3	2007-04-23 11:29:58	9999-12-31 23:59:59	3	5	E
24234	4039	4039	3	2007-04-23 11:29:58	9999-12-31 23:59:59	3	6	F
17935	2990	2990	1	2007-04-23 10:03:28	9999-12-31 23:59:59	3	1	A
17936	2990	2990	2	2007-04-23 10:03:26	9999-12-31 23:59:59	3	2	B
17937	2990	2990	2	2007-04-23 10:03:26	9999-12-31 23:59:59	3	3	C
17938	2990	2990	2	2007-04-23 10:03:26	9999-12-31 23:59:59	3	4	D
17939	2990	2990	3	2007-04-23 10:03:26	9999-12-31 23:59:59	3	5	E
17940	2990	2990	3	2007-04-23 10:03:26	9999-12-31 23:59:59	3	6	F
45255	7543	7543	2	2007-04-23 20:04:45	9999-12-31 23:59:59	3	3	C
45256	7543	7543	2	2007-04-23 20:04:45	9999-12-31 23:59:59	3	4	D
45257	7543	7543	3	2007-04-23 20:04:45	9999-12-31 23:59:59	3	5	E
45258	7543	7543	3	2007-04-23 20:04:45	9999-12-31 23:59:59	3	6	F
17941	2991	2991	1	2007-04-23 10:03:32	9999-12-31 23:59:59	3	1	A
17942	2991	2991	2	2007-04-23 10:03:30	9999-12-31 23:59:59	3	2	B
17943	2991	2991	2	2007-04-23 10:03:30	9999-12-31 23:59:59	3	3	C
17944	2991	2991	2	2007-04-23 10:03:30	9999-12-31 23:59:59	3	4	D
17945	2991	2991	3	2007-04-23 10:03:30	9999-12-31 23:59:59	3	5	E
17946	2991	2991	3	2007-04-23 10:03:30	9999-12-31 23:59:59	3	6	F
24235	4040	4040	1	2007-04-23 11:30:07	9999-12-31 23:59:59	3	1	A
24236	4040	4040	2	2007-04-23 11:30:04	9999-12-31 23:59:59	3	2	B
24237	4040	4040	2	2007-04-23 11:30:04	9999-12-31 23:59:59	3	3	C
24238	4040	4040	2	2007-04-23 11:30:04	9999-12-31 23:59:59	3	4	D
24239	4040	4040	3	2007-04-23 11:30:04	9999-12-31 23:59:59	3	5	E
24240	4040	4040	3	2007-04-23 11:30:04	9999-12-31 23:59:59	3	6	F
17947	2992	2992	1	2007-04-23 10:03:36	9999-12-31 23:59:59	3	1	A
17948	2992	2992	2	2007-04-23 10:03:34	9999-12-31 23:59:59	3	2	B
17949	2992	2992	2	2007-04-23 10:03:34	9999-12-31 23:59:59	3	3	C
17950	2992	2992	2	2007-04-23 10:03:34	9999-12-31 23:59:59	3	4	D
17951	2992	2992	3	2007-04-23 10:03:34	9999-12-31 23:59:59	3	5	E
17952	2992	2992	3	2007-04-23 10:03:34	9999-12-31 23:59:59	3	6	F
45247	7542	7542	1	2007-04-23 20:04:33	9999-12-31 23:59:59	3	1	A
45248	7542	7542	2	2007-04-23 20:04:33	9999-12-31 23:59:59	3	2	B
45249	7542	7542	2	2007-04-23 20:04:33	9999-12-31 23:59:59	1	3	C
45250	7542	7542	2	2007-04-23 20:04:33	9999-12-31 23:59:59	1	4	D
17953	2993	2993	1	2007-04-23 10:03:40	9999-12-31 23:59:59	3	1	A
17954	2993	2993	2	2007-04-23 10:03:38	9999-12-31 23:59:59	3	2	B
17955	2993	2993	2	2007-04-23 10:03:38	9999-12-31 23:59:59	3	3	C
17956	2993	2993	2	2007-04-23 10:03:38	9999-12-31 23:59:59	3	4	D
17957	2993	2993	3	2007-04-23 10:03:38	9999-12-31 23:59:59	3	5	E
17958	2993	2993	3	2007-04-23 10:03:38	9999-12-31 23:59:59	3	6	F
24241	4041	4041	1	2007-04-23 11:30:13	9999-12-31 23:59:59	3	1	A
24242	4041	4041	2	2007-04-23 11:30:10	9999-12-31 23:59:59	3	2	B
24243	4041	4041	2	2007-04-23 11:30:10	9999-12-31 23:59:59	3	3	C
24244	4041	4041	2	2007-04-23 11:30:10	9999-12-31 23:59:59	3	4	D
24245	4041	4041	3	2007-04-23 11:30:10	9999-12-31 23:59:59	3	5	E
24246	4041	4041	3	2007-04-23 11:30:10	9999-12-31 23:59:59	3	6	F
17959	2994	2994	1	2007-04-23 10:03:44	9999-12-31 23:59:59	3	1	A
17960	2994	2994	2	2007-04-23 10:03:42	9999-12-31 23:59:59	3	2	B
17961	2994	2994	2	2007-04-23 10:03:42	9999-12-31 23:59:59	3	3	C
17962	2994	2994	2	2007-04-23 10:03:42	9999-12-31 23:59:59	3	4	D
17963	2994	2994	3	2007-04-23 10:03:42	9999-12-31 23:59:59	3	5	E
17964	2994	2994	3	2007-04-23 10:03:42	9999-12-31 23:59:59	3	6	F
45251	7542	7542	3	2007-04-23 20:04:33	9999-12-31 23:59:59	0	5	E
45252	7542	7542	3	2007-04-23 20:04:33	9999-12-31 23:59:59	0	6	F
17965	2995	2995	1	2007-04-23 10:03:48	9999-12-31 23:59:59	3	1	A
17966	2995	2995	2	2007-04-23 10:03:46	9999-12-31 23:59:59	3	2	B
17967	2995	2995	2	2007-04-23 10:03:46	9999-12-31 23:59:59	3	3	C
17968	2995	2995	2	2007-04-23 10:03:46	9999-12-31 23:59:59	3	4	D
17969	2995	2995	3	2007-04-23 10:03:46	9999-12-31 23:59:59	3	5	E
17970	2995	2995	3	2007-04-23 10:03:46	9999-12-31 23:59:59	3	6	F
24247	4042	4042	1	2007-04-23 11:30:19	9999-12-31 23:59:59	3	1	A
24248	4042	4042	2	2007-04-23 11:30:16	9999-12-31 23:59:59	3	2	B
24249	4042	4042	2	2007-04-23 11:30:16	9999-12-31 23:59:59	3	3	C
24250	4042	4042	2	2007-04-23 11:30:16	9999-12-31 23:59:59	3	4	D
24251	4042	4042	3	2007-04-23 11:30:16	9999-12-31 23:59:59	3	5	E
24252	4042	4042	3	2007-04-23 11:30:16	9999-12-31 23:59:59	3	6	F
17971	2996	2996	1	2007-04-23 10:03:52	9999-12-31 23:59:59	3	1	A
17972	2996	2996	2	2007-04-23 10:03:50	9999-12-31 23:59:59	3	2	B
17973	2996	2996	2	2007-04-23 10:03:50	9999-12-31 23:59:59	3	3	C
17974	2996	2996	2	2007-04-23 10:03:50	9999-12-31 23:59:59	3	4	D
17975	2996	2996	3	2007-04-23 10:03:50	9999-12-31 23:59:59	3	5	E
17976	2996	2996	3	2007-04-23 10:03:50	9999-12-31 23:59:59	3	6	F
45261	7544	7544	2	2007-04-23 20:04:56	9999-12-31 23:59:59	0	3	C
45262	7544	7544	2	2007-04-23 20:04:56	9999-12-31 23:59:59	0	4	D
45263	7544	7544	3	2007-04-23 20:04:56	9999-12-31 23:59:59	0	5	E
45264	7544	7544	3	2007-04-23 20:04:56	9999-12-31 23:59:59	0	6	F
17977	2997	2997	1	2007-04-23 10:03:56	9999-12-31 23:59:59	3	1	A
17978	2997	2997	2	2007-04-23 10:03:54	9999-12-31 23:59:59	3	2	B
17979	2997	2997	2	2007-04-23 10:03:54	9999-12-31 23:59:59	3	3	C
17980	2997	2997	2	2007-04-23 10:03:54	9999-12-31 23:59:59	3	4	D
17981	2997	2997	3	2007-04-23 10:03:54	9999-12-31 23:59:59	3	5	E
17982	2997	2997	3	2007-04-23 10:03:54	9999-12-31 23:59:59	3	6	F
24253	4043	4043	1	2007-04-23 11:30:25	9999-12-31 23:59:59	3	1	A
24254	4043	4043	2	2007-04-23 11:30:22	9999-12-31 23:59:59	3	2	B
24255	4043	4043	2	2007-04-23 11:30:22	9999-12-31 23:59:59	3	3	C
24256	4043	4043	2	2007-04-23 11:30:22	9999-12-31 23:59:59	3	4	D
24257	4043	4043	3	2007-04-23 11:30:22	9999-12-31 23:59:59	3	5	E
24258	4043	4043	3	2007-04-23 11:30:22	9999-12-31 23:59:59	3	6	F
17983	2998	2998	1	2007-04-23 10:04:00	9999-12-31 23:59:59	3	1	A
17984	2998	2998	2	2007-04-23 10:03:58	9999-12-31 23:59:59	3	2	B
17985	2998	2998	2	2007-04-23 10:03:58	9999-12-31 23:59:59	3	3	C
17986	2998	2998	2	2007-04-23 10:03:58	9999-12-31 23:59:59	3	4	D
17987	2998	2998	3	2007-04-23 10:03:58	9999-12-31 23:59:59	3	5	E
17988	2998	2998	3	2007-04-23 10:03:58	9999-12-31 23:59:59	3	6	F
45277	7547	7547	1	2007-04-23 20:05:37	9999-12-31 23:59:59	3	1	A
45278	7547	7547	2	2007-04-23 20:05:31	9999-12-31 23:59:59	1	2	B
17989	2999	2999	1	2007-04-23 10:04:04	9999-12-31 23:59:59	3	1	A
17990	2999	2999	2	2007-04-23 10:04:02	9999-12-31 23:59:59	3	2	B
17991	2999	2999	2	2007-04-23 10:04:02	9999-12-31 23:59:59	3	3	C
17992	2999	2999	2	2007-04-23 10:04:02	9999-12-31 23:59:59	3	4	D
17993	2999	2999	3	2007-04-23 10:04:02	9999-12-31 23:59:59	3	5	E
17994	2999	2999	3	2007-04-23 10:04:02	9999-12-31 23:59:59	3	6	F
24259	4044	4044	1	2007-04-23 11:30:31	9999-12-31 23:59:59	3	1	A
24260	4044	4044	2	2007-04-23 11:30:28	9999-12-31 23:59:59	3	2	B
24261	4044	4044	2	2007-04-23 11:30:28	9999-12-31 23:59:59	3	3	C
24262	4044	4044	2	2007-04-23 11:30:28	9999-12-31 23:59:59	3	4	D
24263	4044	4044	3	2007-04-23 11:30:28	9999-12-31 23:59:59	3	5	E
24264	4044	4044	3	2007-04-23 11:30:28	9999-12-31 23:59:59	3	6	F
17995	3000	3000	1	2007-04-23 10:04:08	9999-12-31 23:59:59	3	1	A
17996	3000	3000	2	2007-04-23 10:04:06	9999-12-31 23:59:59	3	2	B
17997	3000	3000	2	2007-04-23 10:04:06	9999-12-31 23:59:59	3	3	C
17998	3000	3000	2	2007-04-23 10:04:06	9999-12-31 23:59:59	3	4	D
17999	3000	3000	3	2007-04-23 10:04:06	9999-12-31 23:59:59	3	5	E
18000	3000	3000	3	2007-04-23 10:04:06	9999-12-31 23:59:59	3	6	F
18001	3001	3001	1	2007-04-23 10:04:13	9999-12-31 23:59:59	3	1	A
18002	3001	3001	2	2007-04-23 10:04:10	9999-12-31 23:59:59	3	2	B
18003	3001	3001	2	2007-04-23 10:04:10	9999-12-31 23:59:59	3	3	C
18004	3001	3001	2	2007-04-23 10:04:10	9999-12-31 23:59:59	3	4	D
18005	3001	3001	3	2007-04-23 10:04:10	9999-12-31 23:59:59	3	5	E
18006	3001	3001	3	2007-04-23 10:04:10	9999-12-31 23:59:59	3	6	F
24265	4045	4045	1	2007-04-23 11:30:37	9999-12-31 23:59:59	3	1	A
24266	4045	4045	2	2007-04-23 11:30:33	9999-12-31 23:59:59	3	2	B
24267	4045	4045	2	2007-04-23 11:30:33	9999-12-31 23:59:59	3	3	C
24268	4045	4045	2	2007-04-23 11:30:33	9999-12-31 23:59:59	3	4	D
24269	4045	4045	3	2007-04-23 11:30:33	9999-12-31 23:59:59	3	5	E
24270	4045	4045	3	2007-04-23 11:30:33	9999-12-31 23:59:59	3	6	F
18007	3002	3002	1	2007-04-23 10:04:17	9999-12-31 23:59:59	3	1	A
18008	3002	3002	2	2007-04-23 10:04:14	9999-12-31 23:59:59	3	2	B
18009	3002	3002	2	2007-04-23 10:04:14	9999-12-31 23:59:59	3	3	C
18010	3002	3002	2	2007-04-23 10:04:14	9999-12-31 23:59:59	3	4	D
18011	3002	3002	3	2007-04-23 10:04:14	9999-12-31 23:59:59	3	5	E
18012	3002	3002	3	2007-04-23 10:04:14	9999-12-31 23:59:59	3	6	F
45265	7545	7545	1	2007-04-23 20:05:14	9999-12-31 23:59:59	3	1	A
45266	7545	7545	2	2007-04-23 20:05:08	9999-12-31 23:59:59	3	2	B
45267	7545	7545	2	2007-04-23 20:05:08	9999-12-31 23:59:59	3	3	C
45268	7545	7545	2	2007-04-23 20:05:08	9999-12-31 23:59:59	3	4	D
45269	7545	7545	3	2007-04-23 20:05:08	9999-12-31 23:59:59	3	5	E
45270	7545	7545	3	2007-04-23 20:05:08	9999-12-31 23:59:59	3	6	F
18013	3003	3003	1	2007-04-23 10:04:21	9999-12-31 23:59:59	3	1	A
18014	3003	3003	2	2007-04-23 10:04:18	9999-12-31 23:59:59	3	2	B
18015	3003	3003	2	2007-04-23 10:04:18	9999-12-31 23:59:59	3	3	C
18016	3003	3003	2	2007-04-23 10:04:18	9999-12-31 23:59:59	3	4	D
18017	3003	3003	3	2007-04-23 10:04:18	9999-12-31 23:59:59	3	5	E
18018	3003	3003	3	2007-04-23 10:04:18	9999-12-31 23:59:59	3	6	F
24271	4046	4046	1	2007-04-23 11:30:43	9999-12-31 23:59:59	3	1	A
24272	4046	4046	2	2007-04-23 11:30:39	9999-12-31 23:59:59	3	2	B
24273	4046	4046	2	2007-04-23 11:30:39	9999-12-31 23:59:59	3	3	C
24274	4046	4046	2	2007-04-23 11:30:39	9999-12-31 23:59:59	3	4	D
24275	4046	4046	3	2007-04-23 11:30:39	9999-12-31 23:59:59	3	5	E
24276	4046	4046	3	2007-04-23 11:30:39	9999-12-31 23:59:59	3	6	F
18019	3004	3004	1	2007-04-23 10:04:25	9999-12-31 23:59:59	3	1	A
18020	3004	3004	2	2007-04-23 10:04:22	9999-12-31 23:59:59	3	2	B
18021	3004	3004	2	2007-04-23 10:04:22	9999-12-31 23:59:59	3	3	C
18022	3004	3004	2	2007-04-23 10:04:22	9999-12-31 23:59:59	3	4	D
18023	3004	3004	3	2007-04-23 10:04:22	9999-12-31 23:59:59	3	5	E
18024	3004	3004	3	2007-04-23 10:04:22	9999-12-31 23:59:59	3	6	F
18025	3005	3005	1	2007-04-23 10:04:29	9999-12-31 23:59:59	3	1	A
18026	3005	3005	2	2007-04-23 10:04:26	9999-12-31 23:59:59	3	2	B
18027	3005	3005	2	2007-04-23 10:04:26	9999-12-31 23:59:59	3	3	C
18028	3005	3005	2	2007-04-23 10:04:26	9999-12-31 23:59:59	3	4	D
18029	3005	3005	3	2007-04-23 10:04:26	9999-12-31 23:59:59	3	5	E
18030	3005	3005	3	2007-04-23 10:04:26	9999-12-31 23:59:59	3	6	F
24277	4047	4047	1	2007-04-23 11:30:49	9999-12-31 23:59:59	3	1	A
24278	4047	4047	2	2007-04-23 11:30:45	9999-12-31 23:59:59	3	2	B
24279	4047	4047	2	2007-04-23 11:30:45	9999-12-31 23:59:59	3	3	C
24280	4047	4047	2	2007-04-23 11:30:45	9999-12-31 23:59:59	3	4	D
24281	4047	4047	3	2007-04-23 11:30:45	9999-12-31 23:59:59	3	5	E
24282	4047	4047	3	2007-04-23 11:30:45	9999-12-31 23:59:59	3	6	F
18031	3006	3006	1	2007-04-23 10:04:33	9999-12-31 23:59:59	3	1	A
18032	3006	3006	2	2007-04-23 10:04:30	9999-12-31 23:59:59	3	2	B
18033	3006	3006	2	2007-04-23 10:04:30	9999-12-31 23:59:59	3	3	C
18034	3006	3006	2	2007-04-23 10:04:30	9999-12-31 23:59:59	3	4	D
18035	3006	3006	3	2007-04-23 10:04:30	9999-12-31 23:59:59	3	5	E
18036	3006	3006	3	2007-04-23 10:04:30	9999-12-31 23:59:59	3	6	F
45271	7546	7546	1	2007-04-23 20:05:19	9999-12-31 23:59:59	3	1	A
45272	7546	7546	2	2007-04-23 20:05:19	9999-12-31 23:59:59	3	2	B
45273	7546	7546	2	2007-04-23 20:05:19	9999-12-31 23:59:59	1	3	C
45274	7546	7546	2	2007-04-23 20:05:19	9999-12-31 23:59:59	1	4	D
18037	3007	3007	1	2007-04-23 10:04:37	9999-12-31 23:59:59	3	1	A
18038	3007	3007	2	2007-04-23 10:04:34	9999-12-31 23:59:59	3	2	B
18039	3007	3007	2	2007-04-23 10:04:34	9999-12-31 23:59:59	3	3	C
18040	3007	3007	2	2007-04-23 10:04:34	9999-12-31 23:59:59	3	4	D
18041	3007	3007	3	2007-04-23 10:04:34	9999-12-31 23:59:59	3	5	E
18042	3007	3007	3	2007-04-23 10:04:34	9999-12-31 23:59:59	3	6	F
24283	4048	4048	1	2007-04-23 11:30:54	9999-12-31 23:59:59	3	1	A
24284	4048	4048	2	2007-04-23 11:30:51	9999-12-31 23:59:59	3	2	B
24285	4048	4048	2	2007-04-23 11:30:51	9999-12-31 23:59:59	3	3	C
24286	4048	4048	2	2007-04-23 11:30:51	9999-12-31 23:59:59	3	4	D
24287	4048	4048	3	2007-04-23 11:30:51	9999-12-31 23:59:59	3	5	E
24288	4048	4048	3	2007-04-23 11:30:51	9999-12-31 23:59:59	3	6	F
18043	3008	3008	1	2007-04-23 10:04:41	9999-12-31 23:59:59	3	1	A
18044	3008	3008	2	2007-04-23 10:04:38	9999-12-31 23:59:59	3	2	B
18045	3008	3008	2	2007-04-23 10:04:38	9999-12-31 23:59:59	3	3	C
18046	3008	3008	2	2007-04-23 10:04:38	9999-12-31 23:59:59	3	4	D
18047	3008	3008	3	2007-04-23 10:04:38	9999-12-31 23:59:59	3	5	E
18048	3008	3008	3	2007-04-23 10:04:38	9999-12-31 23:59:59	3	6	F
45275	7546	7546	3	2007-04-23 20:05:19	9999-12-31 23:59:59	0	5	E
45276	7546	7546	3	2007-04-23 20:05:19	9999-12-31 23:59:59	0	6	F
18049	3009	3009	1	2007-04-23 10:04:45	9999-12-31 23:59:59	3	1	A
18050	3009	3009	2	2007-04-23 10:04:42	9999-12-31 23:59:59	3	2	B
18051	3009	3009	2	2007-04-23 10:04:42	9999-12-31 23:59:59	3	3	C
18052	3009	3009	2	2007-04-23 10:04:42	9999-12-31 23:59:59	3	4	D
18053	3009	3009	3	2007-04-23 10:04:42	9999-12-31 23:59:59	3	5	E
18054	3009	3009	3	2007-04-23 10:04:42	9999-12-31 23:59:59	3	6	F
24289	4049	4049	1	2007-04-23 11:31:00	9999-12-31 23:59:59	3	1	A
24290	4049	4049	2	2007-04-23 11:30:57	9999-12-31 23:59:59	3	2	B
24291	4049	4049	2	2007-04-23 11:30:57	9999-12-31 23:59:59	3	3	C
24292	4049	4049	2	2007-04-23 11:30:57	9999-12-31 23:59:59	3	4	D
24293	4049	4049	3	2007-04-23 11:30:57	9999-12-31 23:59:59	3	5	E
24294	4049	4049	3	2007-04-23 11:30:57	9999-12-31 23:59:59	3	6	F
18055	3010	3010	1	2007-04-23 10:04:49	9999-12-31 23:59:59	3	1	A
18056	3010	3010	2	2007-04-23 10:04:46	9999-12-31 23:59:59	3	2	B
18057	3010	3010	2	2007-04-23 10:04:46	9999-12-31 23:59:59	3	3	C
18058	3010	3010	2	2007-04-23 10:04:46	9999-12-31 23:59:59	3	4	D
18059	3010	3010	3	2007-04-23 10:04:46	9999-12-31 23:59:59	3	5	E
18060	3010	3010	3	2007-04-23 10:04:46	9999-12-31 23:59:59	3	6	F
45279	7547	7547	2	2007-04-23 20:05:31	9999-12-31 23:59:59	0	3	C
45280	7547	7547	2	2007-04-23 20:05:31	9999-12-31 23:59:59	0	4	D
45281	7547	7547	3	2007-04-23 20:05:31	9999-12-31 23:59:59	0	5	E
45282	7547	7547	3	2007-04-23 20:05:31	9999-12-31 23:59:59	0	6	F
18061	3011	3011	1	2007-04-23 10:04:53	9999-12-31 23:59:59	3	1	A
18062	3011	3011	2	2007-04-23 10:04:50	9999-12-31 23:59:59	3	2	B
18063	3011	3011	2	2007-04-23 10:04:50	9999-12-31 23:59:59	3	3	C
18064	3011	3011	2	2007-04-23 10:04:50	9999-12-31 23:59:59	3	4	D
18065	3011	3011	3	2007-04-23 10:04:50	9999-12-31 23:59:59	3	5	E
18066	3011	3011	3	2007-04-23 10:04:50	9999-12-31 23:59:59	3	6	F
24295	4050	4050	1	2007-04-23 11:31:06	9999-12-31 23:59:59	3	1	A
24296	4050	4050	2	2007-04-23 11:31:03	9999-12-31 23:59:59	3	2	B
24297	4050	4050	2	2007-04-23 11:31:03	9999-12-31 23:59:59	3	3	C
24298	4050	4050	2	2007-04-23 11:31:03	9999-12-31 23:59:59	3	4	D
24299	4050	4050	3	2007-04-23 11:31:03	9999-12-31 23:59:59	3	5	E
24300	4050	4050	3	2007-04-23 11:31:03	9999-12-31 23:59:59	3	6	F
18067	3012	3012	1	2007-04-23 10:04:57	9999-12-31 23:59:59	3	1	A
18068	3012	3012	2	2007-04-23 10:04:54	9999-12-31 23:59:59	3	2	B
18069	3012	3012	2	2007-04-23 10:04:54	9999-12-31 23:59:59	3	3	C
18070	3012	3012	2	2007-04-23 10:04:54	9999-12-31 23:59:59	3	4	D
18071	3012	3012	3	2007-04-23 10:04:54	9999-12-31 23:59:59	3	5	E
18072	3012	3012	3	2007-04-23 10:04:54	9999-12-31 23:59:59	3	6	F
45289	7549	7549	1	2007-04-23 20:06:00	9999-12-31 23:59:59	3	1	A
45290	7549	7549	2	2007-04-23 20:05:53	9999-12-31 23:59:59	1	2	B
18073	3013	3013	1	2007-04-23 10:05:01	9999-12-31 23:59:59	3	1	A
18074	3013	3013	2	2007-04-23 10:04:58	9999-12-31 23:59:59	3	2	B
18075	3013	3013	2	2007-04-23 10:04:58	9999-12-31 23:59:59	3	3	C
18076	3013	3013	2	2007-04-23 10:04:58	9999-12-31 23:59:59	3	4	D
18077	3013	3013	3	2007-04-23 10:04:58	9999-12-31 23:59:59	3	5	E
18078	3013	3013	3	2007-04-23 10:04:58	9999-12-31 23:59:59	3	6	F
24301	4051	4051	1	2007-04-23 11:31:12	9999-12-31 23:59:59	3	1	A
24302	4051	4051	2	2007-04-23 11:31:09	9999-12-31 23:59:59	3	2	B
24303	4051	4051	2	2007-04-23 11:31:09	9999-12-31 23:59:59	3	3	C
24304	4051	4051	2	2007-04-23 11:31:09	9999-12-31 23:59:59	3	4	D
24305	4051	4051	3	2007-04-23 11:31:09	9999-12-31 23:59:59	3	5	E
24306	4051	4051	3	2007-04-23 11:31:09	9999-12-31 23:59:59	3	6	F
18079	3014	3014	1	2007-04-23 10:05:05	9999-12-31 23:59:59	3	1	A
18080	3014	3014	2	2007-04-23 10:05:02	9999-12-31 23:59:59	3	2	B
18081	3014	3014	2	2007-04-23 10:05:02	9999-12-31 23:59:59	3	3	C
18082	3014	3014	2	2007-04-23 10:05:02	9999-12-31 23:59:59	3	4	D
18083	3014	3014	3	2007-04-23 10:05:02	9999-12-31 23:59:59	3	5	E
18084	3014	3014	3	2007-04-23 10:05:02	9999-12-31 23:59:59	3	6	F
45291	7549	7549	2	2007-04-23 20:05:53	9999-12-31 23:59:59	0	3	C
45292	7549	7549	2	2007-04-23 20:05:53	9999-12-31 23:59:59	0	4	D
45293	7549	7549	3	2007-04-23 20:05:54	9999-12-31 23:59:59	0	5	E
45294	7549	7549	3	2007-04-23 20:05:54	9999-12-31 23:59:59	0	6	F
18085	3015	3015	1	2007-04-23 10:05:09	9999-12-31 23:59:59	3	1	A
18086	3015	3015	2	2007-04-23 10:05:06	9999-12-31 23:59:59	3	2	B
18087	3015	3015	2	2007-04-23 10:05:06	9999-12-31 23:59:59	3	3	C
18088	3015	3015	2	2007-04-23 10:05:06	9999-12-31 23:59:59	3	4	D
18089	3015	3015	3	2007-04-23 10:05:06	9999-12-31 23:59:59	3	5	E
18090	3015	3015	3	2007-04-23 10:05:06	9999-12-31 23:59:59	3	6	F
24307	4052	4052	1	2007-04-23 11:31:18	9999-12-31 23:59:59	3	1	A
24308	4052	4052	2	2007-04-23 11:31:15	9999-12-31 23:59:59	3	2	B
24309	4052	4052	2	2007-04-23 11:31:15	9999-12-31 23:59:59	3	3	C
24310	4052	4052	2	2007-04-23 11:31:15	9999-12-31 23:59:59	3	4	D
24311	4052	4052	3	2007-04-23 11:31:15	9999-12-31 23:59:59	3	5	E
24312	4052	4052	3	2007-04-23 11:31:15	9999-12-31 23:59:59	3	6	F
18091	3016	3016	1	2007-04-23 10:05:13	9999-12-31 23:59:59	3	1	A
18092	3016	3016	2	2007-04-23 10:05:10	9999-12-31 23:59:59	3	2	B
18093	3016	3016	2	2007-04-23 10:05:10	9999-12-31 23:59:59	3	3	C
18094	3016	3016	2	2007-04-23 10:05:10	9999-12-31 23:59:59	3	4	D
18095	3016	3016	3	2007-04-23 10:05:10	9999-12-31 23:59:59	3	5	E
18096	3016	3016	3	2007-04-23 10:05:10	9999-12-31 23:59:59	3	6	F
45283	7548	7548	1	2007-04-23 20:05:42	9999-12-31 23:59:59	3	1	A
45284	7548	7548	2	2007-04-23 20:05:42	9999-12-31 23:59:59	3	2	B
45285	7548	7548	2	2007-04-23 20:05:42	9999-12-31 23:59:59	1	3	C
45286	7548	7548	2	2007-04-23 20:05:42	9999-12-31 23:59:59	1	4	D
18097	3017	3017	1	2007-04-23 10:05:17	9999-12-31 23:59:59	3	1	A
18098	3017	3017	2	2007-04-23 10:05:14	9999-12-31 23:59:59	3	2	B
18099	3017	3017	2	2007-04-23 10:05:14	9999-12-31 23:59:59	3	3	C
18100	3017	3017	2	2007-04-23 10:05:14	9999-12-31 23:59:59	3	4	D
18101	3017	3017	3	2007-04-23 10:05:14	9999-12-31 23:59:59	3	5	E
18102	3017	3017	3	2007-04-23 10:05:14	9999-12-31 23:59:59	3	6	F
24313	4053	4053	1	2007-04-23 11:31:24	9999-12-31 23:59:59	3	1	A
24314	4053	4053	2	2007-04-23 11:31:21	9999-12-31 23:59:59	3	2	B
24315	4053	4053	2	2007-04-23 11:31:21	9999-12-31 23:59:59	3	3	C
24316	4053	4053	2	2007-04-23 11:31:21	9999-12-31 23:59:59	3	4	D
24317	4053	4053	3	2007-04-23 11:31:21	9999-12-31 23:59:59	3	5	E
24318	4053	4053	3	2007-04-23 11:31:21	9999-12-31 23:59:59	3	6	F
18103	3018	3018	1	2007-04-23 10:05:21	9999-12-31 23:59:59	3	1	A
18104	3018	3018	2	2007-04-23 10:05:18	9999-12-31 23:59:59	3	2	B
18105	3018	3018	2	2007-04-23 10:05:18	9999-12-31 23:59:59	3	3	C
18106	3018	3018	2	2007-04-23 10:05:18	9999-12-31 23:59:59	3	4	D
18107	3018	3018	3	2007-04-23 10:05:18	9999-12-31 23:59:59	3	5	E
18108	3018	3018	3	2007-04-23 10:05:18	9999-12-31 23:59:59	3	6	F
45287	7548	7548	3	2007-04-23 20:05:42	9999-12-31 23:59:59	0	5	E
45288	7548	7548	3	2007-04-23 20:05:42	9999-12-31 23:59:59	0	6	F
18109	3019	3019	1	2007-04-23 10:05:25	9999-12-31 23:59:59	3	1	A
18110	3019	3019	2	2007-04-23 10:05:22	9999-12-31 23:59:59	3	2	B
18111	3019	3019	2	2007-04-23 10:05:22	9999-12-31 23:59:59	3	3	C
18112	3019	3019	2	2007-04-23 10:05:22	9999-12-31 23:59:59	3	4	D
18113	3019	3019	3	2007-04-23 10:05:22	9999-12-31 23:59:59	3	5	E
18114	3019	3019	3	2007-04-23 10:05:22	9999-12-31 23:59:59	3	6	F
24319	4054	4054	1	2007-04-23 11:31:30	9999-12-31 23:59:59	3	1	A
24320	4054	4054	2	2007-04-23 11:31:27	9999-12-31 23:59:59	3	2	B
24321	4054	4054	2	2007-04-23 11:31:27	9999-12-31 23:59:59	3	3	C
24322	4054	4054	2	2007-04-23 11:31:27	9999-12-31 23:59:59	3	4	D
24323	4054	4054	3	2007-04-23 11:31:27	9999-12-31 23:59:59	3	5	E
24324	4054	4054	3	2007-04-23 11:31:27	9999-12-31 23:59:59	3	6	F
18115	3020	3020	1	2007-04-23 10:05:29	9999-12-31 23:59:59	3	1	A
18116	3020	3020	2	2007-04-23 10:05:26	9999-12-31 23:59:59	3	2	B
18117	3020	3020	2	2007-04-23 10:05:26	9999-12-31 23:59:59	3	3	C
18118	3020	3020	2	2007-04-23 10:05:26	9999-12-31 23:59:59	3	4	D
18119	3020	3020	3	2007-04-23 10:05:26	9999-12-31 23:59:59	3	5	E
18120	3020	3020	3	2007-04-23 10:05:26	9999-12-31 23:59:59	3	6	F
45295	7550	7550	1	2007-04-23 20:06:12	9999-12-31 23:59:59	3	1	A
45296	7550	7550	2	2007-04-23 20:06:05	9999-12-31 23:59:59	3	2	B
45297	7550	7550	2	2007-04-23 20:06:05	9999-12-31 23:59:59	3	3	C
45298	7550	7550	2	2007-04-23 20:06:05	9999-12-31 23:59:59	3	4	D
45299	7550	7550	3	2007-04-23 20:06:05	9999-12-31 23:59:59	3	5	E
45300	7550	7550	3	2007-04-23 20:06:05	9999-12-31 23:59:59	3	6	F
18121	3021	3021	1	2007-04-23 10:05:33	9999-12-31 23:59:59	3	1	A
18122	3021	3021	2	2007-04-23 10:05:30	9999-12-31 23:59:59	3	2	B
18123	3021	3021	2	2007-04-23 10:05:30	9999-12-31 23:59:59	3	3	C
18124	3021	3021	2	2007-04-23 10:05:30	9999-12-31 23:59:59	3	4	D
18125	3021	3021	3	2007-04-23 10:05:30	9999-12-31 23:59:59	3	5	E
18126	3021	3021	3	2007-04-23 10:05:30	9999-12-31 23:59:59	3	6	F
24325	4055	4055	1	2007-04-23 11:31:36	9999-12-31 23:59:59	3	1	A
24326	4055	4055	2	2007-04-23 11:31:33	9999-12-31 23:59:59	3	2	B
24327	4055	4055	2	2007-04-23 11:31:33	9999-12-31 23:59:59	3	3	C
24328	4055	4055	2	2007-04-23 11:31:33	9999-12-31 23:59:59	3	4	D
24329	4055	4055	3	2007-04-23 11:31:33	9999-12-31 23:59:59	3	5	E
24330	4055	4055	3	2007-04-23 11:31:33	9999-12-31 23:59:59	3	6	F
18127	3022	3022	1	2007-04-23 10:05:37	9999-12-31 23:59:59	3	1	A
18128	3022	3022	2	2007-04-23 10:05:34	9999-12-31 23:59:59	3	2	B
18129	3022	3022	2	2007-04-23 10:05:34	9999-12-31 23:59:59	3	3	C
18130	3022	3022	2	2007-04-23 10:05:34	9999-12-31 23:59:59	3	4	D
18131	3022	3022	3	2007-04-23 10:05:34	9999-12-31 23:59:59	3	5	E
18132	3022	3022	3	2007-04-23 10:05:34	9999-12-31 23:59:59	3	6	F
18133	3023	3023	1	2007-04-23 10:05:41	9999-12-31 23:59:59	3	1	A
18134	3023	3023	2	2007-04-23 10:05:38	9999-12-31 23:59:59	3	2	B
18135	3023	3023	2	2007-04-23 10:05:38	9999-12-31 23:59:59	3	3	C
18136	3023	3023	2	2007-04-23 10:05:38	9999-12-31 23:59:59	3	4	D
18137	3023	3023	3	2007-04-23 10:05:38	9999-12-31 23:59:59	3	5	E
18138	3023	3023	3	2007-04-23 10:05:38	9999-12-31 23:59:59	3	6	F
24331	4056	4056	1	2007-04-23 11:31:42	9999-12-31 23:59:59	3	1	A
24332	4056	4056	2	2007-04-23 11:31:39	9999-12-31 23:59:59	3	2	B
24333	4056	4056	2	2007-04-23 11:31:39	9999-12-31 23:59:59	3	3	C
24334	4056	4056	2	2007-04-23 11:31:39	9999-12-31 23:59:59	3	4	D
24335	4056	4056	3	2007-04-23 11:31:39	9999-12-31 23:59:59	3	5	E
24336	4056	4056	3	2007-04-23 11:31:39	9999-12-31 23:59:59	3	6	F
18139	3024	3024	1	2007-04-23 10:05:45	9999-12-31 23:59:59	3	1	A
18140	3024	3024	2	2007-04-23 10:05:42	9999-12-31 23:59:59	3	2	B
18141	3024	3024	2	2007-04-23 10:05:42	9999-12-31 23:59:59	3	3	C
18142	3024	3024	2	2007-04-23 10:05:42	9999-12-31 23:59:59	3	4	D
18143	3024	3024	3	2007-04-23 10:05:42	9999-12-31 23:59:59	3	5	E
18144	3024	3024	3	2007-04-23 10:05:42	9999-12-31 23:59:59	3	6	F
45313	7553	7553	1	2007-04-23 20:06:47	9999-12-31 23:59:59	3	1	A
45314	7553	7553	2	2007-04-23 20:06:40	9999-12-31 23:59:59	3	2	B
18145	3025	3025	1	2007-04-23 10:05:49	9999-12-31 23:59:59	3	1	A
18146	3025	3025	2	2007-04-23 10:05:46	9999-12-31 23:59:59	3	2	B
18147	3025	3025	2	2007-04-23 10:05:46	9999-12-31 23:59:59	3	3	C
18148	3025	3025	2	2007-04-23 10:05:46	9999-12-31 23:59:59	3	4	D
18149	3025	3025	3	2007-04-23 10:05:46	9999-12-31 23:59:59	3	5	E
18150	3025	3025	3	2007-04-23 10:05:46	9999-12-31 23:59:59	3	6	F
24337	4057	4057	1	2007-04-23 11:31:48	9999-12-31 23:59:59	3	1	A
24338	4057	4057	2	2007-04-23 11:31:45	9999-12-31 23:59:59	3	2	B
24339	4057	4057	2	2007-04-23 11:31:45	9999-12-31 23:59:59	3	3	C
24340	4057	4057	2	2007-04-23 11:31:45	9999-12-31 23:59:59	3	4	D
24341	4057	4057	3	2007-04-23 11:31:45	9999-12-31 23:59:59	3	5	E
24342	4057	4057	3	2007-04-23 11:31:45	9999-12-31 23:59:59	3	6	F
18151	3026	3026	1	2007-04-23 10:05:53	9999-12-31 23:59:59	3	1	A
18152	3026	3026	2	2007-04-23 10:05:50	9999-12-31 23:59:59	3	2	B
18153	3026	3026	2	2007-04-23 10:05:50	9999-12-31 23:59:59	3	3	C
18154	3026	3026	2	2007-04-23 10:05:50	9999-12-31 23:59:59	3	4	D
18155	3026	3026	3	2007-04-23 10:05:50	9999-12-31 23:59:59	3	5	E
18156	3026	3026	3	2007-04-23 10:05:50	9999-12-31 23:59:59	3	6	F
45301	7551	7551	1	2007-04-23 20:06:24	9999-12-31 23:59:59	3	1	A
45302	7551	7551	2	2007-04-23 20:06:17	9999-12-31 23:59:59	1	2	B
45303	7551	7551	2	2007-04-23 20:06:17	9999-12-31 23:59:59	0	3	C
45304	7551	7551	2	2007-04-23 20:06:17	9999-12-31 23:59:59	0	4	D
45305	7551	7551	3	2007-04-23 20:06:17	9999-12-31 23:59:59	0	5	E
45306	7551	7551	3	2007-04-23 20:06:17	9999-12-31 23:59:59	0	6	F
18157	3027	3027	1	2007-04-23 10:05:57	9999-12-31 23:59:59	3	1	A
18158	3027	3027	2	2007-04-23 10:05:54	9999-12-31 23:59:59	3	2	B
18159	3027	3027	2	2007-04-23 10:05:54	9999-12-31 23:59:59	3	3	C
18160	3027	3027	2	2007-04-23 10:05:55	9999-12-31 23:59:59	3	4	D
18161	3027	3027	3	2007-04-23 10:05:55	9999-12-31 23:59:59	3	5	E
18162	3027	3027	3	2007-04-23 10:05:55	9999-12-31 23:59:59	3	6	F
24343	4058	4058	1	2007-04-23 11:31:54	9999-12-31 23:59:59	3	1	A
24344	4058	4058	2	2007-04-23 11:31:51	9999-12-31 23:59:59	3	2	B
24345	4058	4058	2	2007-04-23 11:31:51	9999-12-31 23:59:59	3	3	C
24346	4058	4058	2	2007-04-23 11:31:51	9999-12-31 23:59:59	3	4	D
24347	4058	4058	3	2007-04-23 11:31:51	9999-12-31 23:59:59	3	5	E
24348	4058	4058	3	2007-04-23 11:31:51	9999-12-31 23:59:59	3	6	F
18163	3028	3028	1	2007-04-23 10:06:01	9999-12-31 23:59:59	3	1	A
18164	3028	3028	2	2007-04-23 10:05:59	9999-12-31 23:59:59	3	2	B
18165	3028	3028	2	2007-04-23 10:05:59	9999-12-31 23:59:59	3	3	C
18166	3028	3028	2	2007-04-23 10:05:59	9999-12-31 23:59:59	3	4	D
18167	3028	3028	3	2007-04-23 10:05:59	9999-12-31 23:59:59	3	5	E
18168	3028	3028	3	2007-04-23 10:05:59	9999-12-31 23:59:59	3	6	F
18169	3029	3029	1	2007-04-23 10:06:05	9999-12-31 23:59:59	3	1	A
18170	3029	3029	2	2007-04-23 10:06:03	9999-12-31 23:59:59	3	2	B
18171	3029	3029	2	2007-04-23 10:06:03	9999-12-31 23:59:59	3	3	C
18172	3029	3029	2	2007-04-23 10:06:03	9999-12-31 23:59:59	3	4	D
18173	3029	3029	3	2007-04-23 10:06:03	9999-12-31 23:59:59	3	5	E
18174	3029	3029	3	2007-04-23 10:06:03	9999-12-31 23:59:59	3	6	F
24349	4059	4059	1	2007-04-23 11:32:00	9999-12-31 23:59:59	3	1	A
24350	4059	4059	2	2007-04-23 11:31:57	9999-12-31 23:59:59	3	2	B
24351	4059	4059	2	2007-04-23 11:31:57	9999-12-31 23:59:59	3	3	C
24352	4059	4059	2	2007-04-23 11:31:57	9999-12-31 23:59:59	3	4	D
24353	4059	4059	3	2007-04-23 11:31:57	9999-12-31 23:59:59	3	5	E
24354	4059	4059	3	2007-04-23 11:31:57	9999-12-31 23:59:59	3	6	F
18175	3030	3030	1	2007-04-23 10:06:09	9999-12-31 23:59:59	3	1	A
18176	3030	3030	2	2007-04-23 10:06:07	9999-12-31 23:59:59	3	2	B
18177	3030	3030	2	2007-04-23 10:06:07	9999-12-31 23:59:59	3	3	C
18178	3030	3030	2	2007-04-23 10:06:07	9999-12-31 23:59:59	3	4	D
18179	3030	3030	3	2007-04-23 10:06:07	9999-12-31 23:59:59	3	5	E
18180	3030	3030	3	2007-04-23 10:06:07	9999-12-31 23:59:59	3	6	F
45307	7552	7552	1	2007-04-23 20:06:29	9999-12-31 23:59:59	3	1	A
45308	7552	7552	2	2007-04-23 20:06:29	9999-12-31 23:59:59	3	2	B
45309	7552	7552	2	2007-04-23 20:06:29	9999-12-31 23:59:59	1	3	C
45310	7552	7552	2	2007-04-23 20:06:29	9999-12-31 23:59:59	1	4	D
18181	3031	3031	1	2007-04-23 10:06:13	9999-12-31 23:59:59	3	1	A
18182	3031	3031	2	2007-04-23 10:06:11	9999-12-31 23:59:59	3	2	B
18183	3031	3031	2	2007-04-23 10:06:11	9999-12-31 23:59:59	3	3	C
18184	3031	3031	2	2007-04-23 10:06:11	9999-12-31 23:59:59	3	4	D
18185	3031	3031	3	2007-04-23 10:06:11	9999-12-31 23:59:59	3	5	E
18186	3031	3031	3	2007-04-23 10:06:11	9999-12-31 23:59:59	3	6	F
24355	4060	4060	1	2007-04-23 11:32:06	9999-12-31 23:59:59	3	1	A
24356	4060	4060	2	2007-04-23 11:32:03	9999-12-31 23:59:59	3	2	B
24357	4060	4060	2	2007-04-23 11:32:03	9999-12-31 23:59:59	3	3	C
24358	4060	4060	2	2007-04-23 11:32:03	9999-12-31 23:59:59	3	4	D
24359	4060	4060	3	2007-04-23 11:32:03	9999-12-31 23:59:59	3	5	E
24360	4060	4060	3	2007-04-23 11:32:03	9999-12-31 23:59:59	3	6	F
18187	3032	3032	1	2007-04-23 10:06:17	9999-12-31 23:59:59	3	1	A
18188	3032	3032	2	2007-04-23 10:06:15	9999-12-31 23:59:59	3	2	B
18189	3032	3032	2	2007-04-23 10:06:15	9999-12-31 23:59:59	3	3	C
18190	3032	3032	2	2007-04-23 10:06:15	9999-12-31 23:59:59	3	4	D
18191	3032	3032	3	2007-04-23 10:06:15	9999-12-31 23:59:59	3	5	E
18192	3032	3032	3	2007-04-23 10:06:15	9999-12-31 23:59:59	3	6	F
45311	7552	7552	3	2007-04-23 20:06:29	9999-12-31 23:59:59	0	5	E
45312	7552	7552	3	2007-04-23 20:06:29	9999-12-31 23:59:59	0	6	F
18193	3033	3033	1	2007-04-23 10:06:21	9999-12-31 23:59:59	3	1	A
18194	3033	3033	2	2007-04-23 10:06:19	9999-12-31 23:59:59	3	2	B
18195	3033	3033	2	2007-04-23 10:06:19	9999-12-31 23:59:59	3	3	C
18196	3033	3033	2	2007-04-23 10:06:19	9999-12-31 23:59:59	3	4	D
18197	3033	3033	3	2007-04-23 10:06:19	9999-12-31 23:59:59	3	5	E
18198	3033	3033	3	2007-04-23 10:06:19	9999-12-31 23:59:59	3	6	F
24361	4061	4061	1	2007-04-23 11:32:12	9999-12-31 23:59:59	3	1	A
24362	4061	4061	2	2007-04-23 11:32:09	9999-12-31 23:59:59	3	2	B
24363	4061	4061	2	2007-04-23 11:32:09	9999-12-31 23:59:59	3	3	C
24364	4061	4061	2	2007-04-23 11:32:09	9999-12-31 23:59:59	3	4	D
24365	4061	4061	3	2007-04-23 11:32:09	9999-12-31 23:59:59	3	5	E
24366	4061	4061	3	2007-04-23 11:32:09	9999-12-31 23:59:59	3	6	F
18199	3034	3034	1	2007-04-23 10:06:25	9999-12-31 23:59:59	3	1	A
18200	3034	3034	2	2007-04-23 10:06:23	9999-12-31 23:59:59	3	2	B
18201	3034	3034	2	2007-04-23 10:06:23	9999-12-31 23:59:59	3	3	C
18202	3034	3034	2	2007-04-23 10:06:23	9999-12-31 23:59:59	3	4	D
18203	3034	3034	3	2007-04-23 10:06:23	9999-12-31 23:59:59	3	5	E
18204	3034	3034	3	2007-04-23 10:06:23	9999-12-31 23:59:59	3	6	F
45315	7553	7553	2	2007-04-23 20:06:40	9999-12-31 23:59:59	3	3	C
45316	7553	7553	2	2007-04-23 20:06:40	9999-12-31 23:59:59	3	4	D
45317	7553	7553	3	2007-04-23 20:06:40	9999-12-31 23:59:59	3	5	E
45318	7553	7553	3	2007-04-23 20:06:40	9999-12-31 23:59:59	3	6	F
18205	3035	3035	1	2007-04-23 10:06:29	9999-12-31 23:59:59	3	1	A
18206	3035	3035	2	2007-04-23 10:06:27	9999-12-31 23:59:59	3	2	B
18207	3035	3035	2	2007-04-23 10:06:27	9999-12-31 23:59:59	3	3	C
18208	3035	3035	2	2007-04-23 10:06:27	9999-12-31 23:59:59	3	4	D
18209	3035	3035	3	2007-04-23 10:06:27	9999-12-31 23:59:59	3	5	E
18210	3035	3035	3	2007-04-23 10:06:27	9999-12-31 23:59:59	3	6	F
24367	4062	4062	1	2007-04-23 11:32:18	9999-12-31 23:59:59	3	1	A
24368	4062	4062	2	2007-04-23 11:32:15	9999-12-31 23:59:59	3	2	B
24369	4062	4062	2	2007-04-23 11:32:15	9999-12-31 23:59:59	3	3	C
24370	4062	4062	2	2007-04-23 11:32:15	9999-12-31 23:59:59	3	4	D
24371	4062	4062	3	2007-04-23 11:32:15	9999-12-31 23:59:59	3	5	E
24372	4062	4062	3	2007-04-23 11:32:15	9999-12-31 23:59:59	3	6	F
18211	3036	3036	1	2007-04-23 10:06:33	9999-12-31 23:59:59	3	1	A
18212	3036	3036	2	2007-04-23 10:06:31	9999-12-31 23:59:59	3	2	B
18213	3036	3036	2	2007-04-23 10:06:31	9999-12-31 23:59:59	3	3	C
18214	3036	3036	2	2007-04-23 10:06:31	9999-12-31 23:59:59	3	4	D
18215	3036	3036	3	2007-04-23 10:06:31	9999-12-31 23:59:59	3	5	E
18216	3036	3036	3	2007-04-23 10:06:31	9999-12-31 23:59:59	3	6	F
45331	7556	7556	1	2007-04-23 20:07:23	9999-12-31 23:59:59	3	1	A
45332	7556	7556	2	2007-04-23 20:07:16	9999-12-31 23:59:59	3	2	B
18217	3037	3037	1	2007-04-23 10:06:37	9999-12-31 23:59:59	3	1	A
18218	3037	3037	2	2007-04-23 10:06:35	9999-12-31 23:59:59	3	2	B
18219	3037	3037	2	2007-04-23 10:06:35	9999-12-31 23:59:59	3	3	C
18220	3037	3037	2	2007-04-23 10:06:35	9999-12-31 23:59:59	3	4	D
18221	3037	3037	3	2007-04-23 10:06:35	9999-12-31 23:59:59	3	5	E
18222	3037	3037	3	2007-04-23 10:06:35	9999-12-31 23:59:59	3	6	F
24373	4063	4063	1	2007-04-23 11:32:24	9999-12-31 23:59:59	3	1	A
24374	4063	4063	2	2007-04-23 11:32:21	9999-12-31 23:59:59	3	2	B
24375	4063	4063	2	2007-04-23 11:32:21	9999-12-31 23:59:59	3	3	C
24376	4063	4063	2	2007-04-23 11:32:21	9999-12-31 23:59:59	3	4	D
24377	4063	4063	3	2007-04-23 11:32:21	9999-12-31 23:59:59	3	5	E
24378	4063	4063	3	2007-04-23 11:32:21	9999-12-31 23:59:59	3	6	F
18223	3038	3038	1	2007-04-23 10:06:41	9999-12-31 23:59:59	3	1	A
18224	3038	3038	2	2007-04-23 10:06:39	9999-12-31 23:59:59	3	2	B
18225	3038	3038	2	2007-04-23 10:06:39	9999-12-31 23:59:59	3	3	C
18226	3038	3038	2	2007-04-23 10:06:39	9999-12-31 23:59:59	3	4	D
18227	3038	3038	3	2007-04-23 10:06:39	9999-12-31 23:59:59	3	5	E
18228	3038	3038	3	2007-04-23 10:06:39	9999-12-31 23:59:59	3	6	F
45333	7556	7556	2	2007-04-23 20:07:16	9999-12-31 23:59:59	3	3	C
45334	7556	7556	2	2007-04-23 20:07:16	9999-12-31 23:59:59	3	4	D
45335	7556	7556	3	2007-04-23 20:07:16	9999-12-31 23:59:59	3	5	E
45336	7556	7556	3	2007-04-23 20:07:16	9999-12-31 23:59:59	3	6	F
18229	3039	3039	1	2007-04-23 10:06:45	9999-12-31 23:59:59	3	1	A
18230	3039	3039	2	2007-04-23 10:06:43	9999-12-31 23:59:59	3	2	B
18231	3039	3039	2	2007-04-23 10:06:43	9999-12-31 23:59:59	3	3	C
18232	3039	3039	2	2007-04-23 10:06:43	9999-12-31 23:59:59	3	4	D
18233	3039	3039	3	2007-04-23 10:06:43	9999-12-31 23:59:59	3	5	E
18234	3039	3039	3	2007-04-23 10:06:43	9999-12-31 23:59:59	3	6	F
24379	4064	4064	1	2007-04-23 11:32:31	9999-12-31 23:59:59	3	1	A
24380	4064	4064	2	2007-04-23 11:32:27	9999-12-31 23:59:59	3	2	B
24381	4064	4064	2	2007-04-23 11:32:27	9999-12-31 23:59:59	3	3	C
24382	4064	4064	2	2007-04-23 11:32:27	9999-12-31 23:59:59	3	4	D
24383	4064	4064	3	2007-04-23 11:32:27	9999-12-31 23:59:59	3	5	E
24384	4064	4064	3	2007-04-23 11:32:27	9999-12-31 23:59:59	3	6	F
18235	3040	3040	1	2007-04-23 10:06:49	9999-12-31 23:59:59	3	1	A
18236	3040	3040	2	2007-04-23 10:06:47	9999-12-31 23:59:59	3	2	B
18237	3040	3040	2	2007-04-23 10:06:47	9999-12-31 23:59:59	3	3	C
18238	3040	3040	2	2007-04-23 10:06:47	9999-12-31 23:59:59	3	4	D
18239	3040	3040	3	2007-04-23 10:06:47	9999-12-31 23:59:59	3	5	E
18240	3040	3040	3	2007-04-23 10:06:47	9999-12-31 23:59:59	3	6	F
45319	7554	7554	1	2007-04-23 20:06:52	9999-12-31 23:59:59	3	1	A
45320	7554	7554	2	2007-04-23 20:06:52	9999-12-31 23:59:59	3	2	B
45321	7554	7554	2	2007-04-23 20:06:52	9999-12-31 23:59:59	1	3	C
45322	7554	7554	2	2007-04-23 20:06:52	9999-12-31 23:59:59	1	4	D
18241	3041	3041	1	2007-04-23 10:06:53	9999-12-31 23:59:59	3	1	A
18242	3041	3041	2	2007-04-23 10:06:51	9999-12-31 23:59:59	3	2	B
18243	3041	3041	2	2007-04-23 10:06:51	9999-12-31 23:59:59	3	3	C
18244	3041	3041	2	2007-04-23 10:06:51	9999-12-31 23:59:59	3	4	D
18245	3041	3041	3	2007-04-23 10:06:51	9999-12-31 23:59:59	3	5	E
18246	3041	3041	3	2007-04-23 10:06:51	9999-12-31 23:59:59	3	6	F
24385	4065	4065	1	2007-04-23 11:32:37	9999-12-31 23:59:59	3	1	A
24386	4065	4065	2	2007-04-23 11:32:33	9999-12-31 23:59:59	3	2	B
24387	4065	4065	2	2007-04-23 11:32:33	9999-12-31 23:59:59	3	3	C
24388	4065	4065	2	2007-04-23 11:32:33	9999-12-31 23:59:59	3	4	D
24389	4065	4065	3	2007-04-23 11:32:33	9999-12-31 23:59:59	3	5	E
24390	4065	4065	3	2007-04-23 11:32:33	9999-12-31 23:59:59	3	6	F
18247	3042	3042	1	2007-04-23 10:06:57	9999-12-31 23:59:59	3	1	A
18248	3042	3042	2	2007-04-23 10:06:55	9999-12-31 23:59:59	3	2	B
18249	3042	3042	2	2007-04-23 10:06:55	9999-12-31 23:59:59	3	3	C
18250	3042	3042	2	2007-04-23 10:06:55	9999-12-31 23:59:59	3	4	D
18251	3042	3042	3	2007-04-23 10:06:55	9999-12-31 23:59:59	3	5	E
18252	3042	3042	3	2007-04-23 10:06:55	9999-12-31 23:59:59	3	6	F
45323	7554	7554	3	2007-04-23 20:06:52	9999-12-31 23:59:59	0	5	E
45324	7554	7554	3	2007-04-23 20:06:52	9999-12-31 23:59:59	0	6	F
18253	3043	3043	1	2007-04-23 10:07:01	9999-12-31 23:59:59	3	1	A
18254	3043	3043	2	2007-04-23 10:06:59	9999-12-31 23:59:59	3	2	B
18255	3043	3043	2	2007-04-23 10:06:59	9999-12-31 23:59:59	3	3	C
18256	3043	3043	2	2007-04-23 10:06:59	9999-12-31 23:59:59	3	4	D
18257	3043	3043	3	2007-04-23 10:06:59	9999-12-31 23:59:59	3	5	E
18258	3043	3043	3	2007-04-23 10:06:59	9999-12-31 23:59:59	3	6	F
24391	4066	4066	1	2007-04-23 11:32:43	9999-12-31 23:59:59	3	1	A
24392	4066	4066	2	2007-04-23 11:32:39	9999-12-31 23:59:59	3	2	B
24393	4066	4066	2	2007-04-23 11:32:39	9999-12-31 23:59:59	3	3	C
24394	4066	4066	2	2007-04-23 11:32:39	9999-12-31 23:59:59	3	4	D
24395	4066	4066	3	2007-04-23 11:32:39	9999-12-31 23:59:59	3	5	E
24396	4066	4066	3	2007-04-23 11:32:39	9999-12-31 23:59:59	3	6	F
18259	3044	3044	1	2007-04-23 10:07:05	9999-12-31 23:59:59	3	1	A
18260	3044	3044	2	2007-04-23 10:07:03	9999-12-31 23:59:59	3	2	B
18261	3044	3044	2	2007-04-23 10:07:03	9999-12-31 23:59:59	3	3	C
18262	3044	3044	2	2007-04-23 10:07:03	9999-12-31 23:59:59	3	4	D
18263	3044	3044	3	2007-04-23 10:07:03	9999-12-31 23:59:59	3	5	E
18264	3044	3044	3	2007-04-23 10:07:03	9999-12-31 23:59:59	3	6	F
45325	7555	7555	1	2007-04-23 20:07:11	9999-12-31 23:59:59	3	1	A
45326	7555	7555	2	2007-04-23 20:07:04	9999-12-31 23:59:59	1	2	B
45327	7555	7555	2	2007-04-23 20:07:04	9999-12-31 23:59:59	0	3	C
45328	7555	7555	2	2007-04-23 20:07:04	9999-12-31 23:59:59	0	4	D
45329	7555	7555	3	2007-04-23 20:07:04	9999-12-31 23:59:59	0	5	E
45330	7555	7555	3	2007-04-23 20:07:04	9999-12-31 23:59:59	0	6	F
18265	3045	3045	1	2007-04-23 10:07:09	9999-12-31 23:59:59	3	1	A
18266	3045	3045	2	2007-04-23 10:07:07	9999-12-31 23:59:59	3	2	B
18267	3045	3045	2	2007-04-23 10:07:07	9999-12-31 23:59:59	3	3	C
18268	3045	3045	2	2007-04-23 10:07:07	9999-12-31 23:59:59	3	4	D
18269	3045	3045	3	2007-04-23 10:07:07	9999-12-31 23:59:59	3	5	E
18270	3045	3045	3	2007-04-23 10:07:07	9999-12-31 23:59:59	3	6	F
24397	4067	4067	1	2007-04-23 11:32:49	9999-12-31 23:59:59	3	1	A
24398	4067	4067	2	2007-04-23 11:32:45	9999-12-31 23:59:59	3	2	B
24399	4067	4067	2	2007-04-23 11:32:45	9999-12-31 23:59:59	3	3	C
24400	4067	4067	2	2007-04-23 11:32:45	9999-12-31 23:59:59	3	4	D
24401	4067	4067	3	2007-04-23 11:32:45	9999-12-31 23:59:59	3	5	E
24402	4067	4067	3	2007-04-23 11:32:45	9999-12-31 23:59:59	3	6	F
18271	3046	3046	1	2007-04-23 10:07:13	9999-12-31 23:59:59	3	1	A
18272	3046	3046	2	2007-04-23 10:07:11	9999-12-31 23:59:59	3	2	B
18273	3046	3046	2	2007-04-23 10:07:11	9999-12-31 23:59:59	3	3	C
18274	3046	3046	2	2007-04-23 10:07:11	9999-12-31 23:59:59	3	4	D
18275	3046	3046	3	2007-04-23 10:07:11	9999-12-31 23:59:59	3	5	E
18276	3046	3046	3	2007-04-23 10:07:11	9999-12-31 23:59:59	3	6	F
18277	3047	3047	1	2007-04-23 10:07:18	9999-12-31 23:59:59	3	1	A
18278	3047	3047	2	2007-04-23 10:07:15	9999-12-31 23:59:59	3	2	B
18279	3047	3047	2	2007-04-23 10:07:15	9999-12-31 23:59:59	3	3	C
18280	3047	3047	2	2007-04-23 10:07:15	9999-12-31 23:59:59	3	4	D
18281	3047	3047	3	2007-04-23 10:07:15	9999-12-31 23:59:59	3	5	E
18282	3047	3047	3	2007-04-23 10:07:15	9999-12-31 23:59:59	3	6	F
24403	4068	4068	1	2007-04-23 11:32:55	9999-12-31 23:59:59	3	1	A
24404	4068	4068	2	2007-04-23 11:32:51	9999-12-31 23:59:59	3	2	B
24405	4068	4068	2	2007-04-23 11:32:51	9999-12-31 23:59:59	3	3	C
24406	4068	4068	2	2007-04-23 11:32:51	9999-12-31 23:59:59	3	4	D
24407	4068	4068	3	2007-04-23 11:32:51	9999-12-31 23:59:59	3	5	E
24408	4068	4068	3	2007-04-23 11:32:51	9999-12-31 23:59:59	3	6	F
18283	3048	3048	1	2007-04-23 10:07:21	9999-12-31 23:59:59	3	1	A
18284	3048	3048	2	2007-04-23 10:07:19	9999-12-31 23:59:59	3	2	B
18285	3048	3048	2	2007-04-23 10:07:19	9999-12-31 23:59:59	3	3	C
18286	3048	3048	2	2007-04-23 10:07:19	9999-12-31 23:59:59	3	4	D
18287	3048	3048	3	2007-04-23 10:07:19	9999-12-31 23:59:59	3	5	E
18288	3048	3048	3	2007-04-23 10:07:19	9999-12-31 23:59:59	3	6	F
45337	7557	7557	1	2007-04-23 20:07:34	9999-12-31 23:59:59	3	1	A
45338	7557	7557	2	2007-04-23 20:07:27	9999-12-31 23:59:59	1	2	B
45339	7557	7557	2	2007-04-23 20:07:27	9999-12-31 23:59:59	0	3	C
45340	7557	7557	2	2007-04-23 20:07:27	9999-12-31 23:59:59	0	4	D
45341	7557	7557	3	2007-04-23 20:07:27	9999-12-31 23:59:59	0	5	E
45342	7557	7557	3	2007-04-23 20:07:27	9999-12-31 23:59:59	0	6	F
18289	3049	3049	1	2007-04-23 10:07:25	9999-12-31 23:59:59	3	1	A
18290	3049	3049	2	2007-04-23 10:07:23	9999-12-31 23:59:59	3	2	B
18291	3049	3049	2	2007-04-23 10:07:23	9999-12-31 23:59:59	3	3	C
18292	3049	3049	2	2007-04-23 10:07:23	9999-12-31 23:59:59	3	4	D
18293	3049	3049	3	2007-04-23 10:07:23	9999-12-31 23:59:59	3	5	E
18294	3049	3049	3	2007-04-23 10:07:23	9999-12-31 23:59:59	3	6	F
24409	4069	4069	1	2007-04-23 11:33:01	9999-12-31 23:59:59	3	1	A
24410	4069	4069	2	2007-04-23 11:32:57	9999-12-31 23:59:59	3	2	B
24411	4069	4069	2	2007-04-23 11:32:57	9999-12-31 23:59:59	3	3	C
24412	4069	4069	2	2007-04-23 11:32:57	9999-12-31 23:59:59	3	4	D
24413	4069	4069	3	2007-04-23 11:32:57	9999-12-31 23:59:59	3	5	E
24414	4069	4069	3	2007-04-23 11:32:57	9999-12-31 23:59:59	3	6	F
18295	3050	3050	1	2007-04-23 10:07:29	9999-12-31 23:59:59	3	1	A
18296	3050	3050	2	2007-04-23 10:07:27	9999-12-31 23:59:59	3	2	B
18297	3050	3050	2	2007-04-23 10:07:27	9999-12-31 23:59:59	3	3	C
18298	3050	3050	2	2007-04-23 10:07:27	9999-12-31 23:59:59	3	4	D
18299	3050	3050	3	2007-04-23 10:07:27	9999-12-31 23:59:59	3	5	E
18300	3050	3050	3	2007-04-23 10:07:27	9999-12-31 23:59:59	3	6	F
18301	3051	3051	1	2007-04-23 10:07:33	9999-12-31 23:59:59	3	1	A
18302	3051	3051	2	2007-04-23 10:07:31	9999-12-31 23:59:59	3	2	B
18303	3051	3051	2	2007-04-23 10:07:31	9999-12-31 23:59:59	3	3	C
18304	3051	3051	2	2007-04-23 10:07:31	9999-12-31 23:59:59	3	4	D
18305	3051	3051	3	2007-04-23 10:07:31	9999-12-31 23:59:59	3	5	E
18306	3051	3051	3	2007-04-23 10:07:31	9999-12-31 23:59:59	3	6	F
24415	4070	4070	1	2007-04-23 11:33:07	9999-12-31 23:59:59	3	1	A
24416	4070	4070	2	2007-04-23 11:33:03	9999-12-31 23:59:59	3	2	B
24417	4070	4070	2	2007-04-23 11:33:03	9999-12-31 23:59:59	3	3	C
24418	4070	4070	2	2007-04-23 11:33:03	9999-12-31 23:59:59	3	4	D
24419	4070	4070	3	2007-04-23 11:33:03	9999-12-31 23:59:59	3	5	E
24420	4070	4070	3	2007-04-23 11:33:03	9999-12-31 23:59:59	3	6	F
18307	3052	3052	1	2007-04-23 10:07:37	9999-12-31 23:59:59	3	1	A
18308	3052	3052	2	2007-04-23 10:07:35	9999-12-31 23:59:59	3	2	B
18309	3052	3052	2	2007-04-23 10:07:35	9999-12-31 23:59:59	3	3	C
18310	3052	3052	2	2007-04-23 10:07:35	9999-12-31 23:59:59	3	4	D
18311	3052	3052	3	2007-04-23 10:07:35	9999-12-31 23:59:59	3	5	E
18312	3052	3052	3	2007-04-23 10:07:35	9999-12-31 23:59:59	3	6	F
45355	7560	7560	1	2007-04-23 20:08:09	9999-12-31 23:59:59	3	1	A
45356	7560	7560	2	2007-04-23 20:08:02	9999-12-31 23:59:59	1	2	B
45357	7560	7560	2	2007-04-23 20:08:02	9999-12-31 23:59:59	0	3	C
45358	7560	7560	2	2007-04-23 20:08:02	9999-12-31 23:59:59	0	4	D
45359	7560	7560	3	2007-04-23 20:08:02	9999-12-31 23:59:59	0	5	E
45360	7560	7560	3	2007-04-23 20:08:02	9999-12-31 23:59:59	0	6	F
18313	3053	3053	1	2007-04-23 10:07:42	9999-12-31 23:59:59	3	1	A
18314	3053	3053	2	2007-04-23 10:07:39	9999-12-31 23:59:59	3	2	B
18315	3053	3053	2	2007-04-23 10:07:39	9999-12-31 23:59:59	3	3	C
18316	3053	3053	2	2007-04-23 10:07:39	9999-12-31 23:59:59	3	4	D
18317	3053	3053	3	2007-04-23 10:07:39	9999-12-31 23:59:59	3	5	E
18318	3053	3053	3	2007-04-23 10:07:39	9999-12-31 23:59:59	3	6	F
24421	4071	4071	1	2007-04-23 11:33:13	9999-12-31 23:59:59	3	1	A
24422	4071	4071	2	2007-04-23 11:33:09	9999-12-31 23:59:59	3	2	B
24423	4071	4071	2	2007-04-23 11:33:09	9999-12-31 23:59:59	3	3	C
24424	4071	4071	2	2007-04-23 11:33:09	9999-12-31 23:59:59	3	4	D
24425	4071	4071	3	2007-04-23 11:33:10	9999-12-31 23:59:59	3	5	E
24426	4071	4071	3	2007-04-23 11:33:10	9999-12-31 23:59:59	3	6	F
18319	3054	3054	1	2007-04-23 10:07:46	9999-12-31 23:59:59	3	1	A
18320	3054	3054	2	2007-04-23 10:07:43	9999-12-31 23:59:59	3	2	B
18321	3054	3054	2	2007-04-23 10:07:43	9999-12-31 23:59:59	3	3	C
18322	3054	3054	2	2007-04-23 10:07:43	9999-12-31 23:59:59	3	4	D
18323	3054	3054	3	2007-04-23 10:07:43	9999-12-31 23:59:59	3	5	E
18324	3054	3054	3	2007-04-23 10:07:43	9999-12-31 23:59:59	3	6	F
45343	7558	7558	1	2007-04-23 20:07:46	9999-12-31 23:59:59	3	1	A
45344	7558	7558	2	2007-04-23 20:07:39	9999-12-31 23:59:59	3	2	B
18325	3055	3055	1	2007-04-23 10:07:50	9999-12-31 23:59:59	3	1	A
18326	3055	3055	2	2007-04-23 10:07:47	9999-12-31 23:59:59	3	2	B
18327	3055	3055	2	2007-04-23 10:07:47	9999-12-31 23:59:59	3	3	C
18328	3055	3055	2	2007-04-23 10:07:47	9999-12-31 23:59:59	3	4	D
18329	3055	3055	3	2007-04-23 10:07:47	9999-12-31 23:59:59	3	5	E
18330	3055	3055	3	2007-04-23 10:07:47	9999-12-31 23:59:59	3	6	F
24427	4072	4072	1	2007-04-23 11:33:19	9999-12-31 23:59:59	3	1	A
24428	4072	4072	2	2007-04-23 11:33:15	9999-12-31 23:59:59	3	2	B
24429	4072	4072	2	2007-04-23 11:33:15	9999-12-31 23:59:59	3	3	C
24430	4072	4072	2	2007-04-23 11:33:16	9999-12-31 23:59:59	3	4	D
24431	4072	4072	3	2007-04-23 11:33:16	9999-12-31 23:59:59	3	5	E
24432	4072	4072	3	2007-04-23 11:33:16	9999-12-31 23:59:59	3	6	F
18331	3056	3056	1	2007-04-23 10:07:54	9999-12-31 23:59:59	3	1	A
18332	3056	3056	2	2007-04-23 10:07:51	9999-12-31 23:59:59	3	2	B
18333	3056	3056	2	2007-04-23 10:07:51	9999-12-31 23:59:59	3	3	C
18334	3056	3056	2	2007-04-23 10:07:51	9999-12-31 23:59:59	3	4	D
18335	3056	3056	3	2007-04-23 10:07:51	9999-12-31 23:59:59	3	5	E
18336	3056	3056	3	2007-04-23 10:07:51	9999-12-31 23:59:59	3	6	F
45345	7558	7558	2	2007-04-23 20:07:39	9999-12-31 23:59:59	3	3	C
45346	7558	7558	2	2007-04-23 20:07:39	9999-12-31 23:59:59	3	4	D
45347	7558	7558	3	2007-04-23 20:07:39	9999-12-31 23:59:59	3	5	E
45348	7558	7558	3	2007-04-23 20:07:39	9999-12-31 23:59:59	3	6	F
18337	3057	3057	1	2007-04-23 10:07:58	9999-12-31 23:59:59	3	1	A
18338	3057	3057	2	2007-04-23 10:07:55	9999-12-31 23:59:59	3	2	B
18339	3057	3057	2	2007-04-23 10:07:55	9999-12-31 23:59:59	3	3	C
18340	3057	3057	2	2007-04-23 10:07:55	9999-12-31 23:59:59	3	4	D
18341	3057	3057	3	2007-04-23 10:07:55	9999-12-31 23:59:59	3	5	E
18342	3057	3057	3	2007-04-23 10:07:55	9999-12-31 23:59:59	3	6	F
24433	4073	4073	1	2007-04-23 11:33:25	9999-12-31 23:59:59	3	1	A
24434	4073	4073	2	2007-04-23 11:33:22	9999-12-31 23:59:59	3	2	B
24435	4073	4073	2	2007-04-23 11:33:22	9999-12-31 23:59:59	3	3	C
24436	4073	4073	2	2007-04-23 11:33:22	9999-12-31 23:59:59	3	4	D
24437	4073	4073	3	2007-04-23 11:33:22	9999-12-31 23:59:59	3	5	E
24438	4073	4073	3	2007-04-23 11:33:22	9999-12-31 23:59:59	3	6	F
18343	3058	3058	1	2007-04-23 10:08:02	9999-12-31 23:59:59	3	1	A
18344	3058	3058	2	2007-04-23 10:07:59	9999-12-31 23:59:59	3	2	B
18345	3058	3058	2	2007-04-23 10:07:59	9999-12-31 23:59:59	3	3	C
18346	3058	3058	2	2007-04-23 10:07:59	9999-12-31 23:59:59	3	4	D
18347	3058	3058	3	2007-04-23 10:07:59	9999-12-31 23:59:59	3	5	E
18348	3058	3058	3	2007-04-23 10:07:59	9999-12-31 23:59:59	3	6	F
45349	7559	7559	1	2007-04-23 20:07:51	9999-12-31 23:59:59	3	1	A
45350	7559	7559	2	2007-04-23 20:07:51	9999-12-31 23:59:59	3	2	B
45351	7559	7559	2	2007-04-23 20:07:51	9999-12-31 23:59:59	1	3	C
45352	7559	7559	2	2007-04-23 20:07:51	9999-12-31 23:59:59	1	4	D
18349	3059	3059	1	2007-04-23 10:08:06	9999-12-31 23:59:59	3	1	A
18350	3059	3059	2	2007-04-23 10:08:03	9999-12-31 23:59:59	3	2	B
18351	3059	3059	2	2007-04-23 10:08:03	9999-12-31 23:59:59	3	3	C
18352	3059	3059	2	2007-04-23 10:08:03	9999-12-31 23:59:59	3	4	D
18353	3059	3059	3	2007-04-23 10:08:03	9999-12-31 23:59:59	3	5	E
18354	3059	3059	3	2007-04-23 10:08:03	9999-12-31 23:59:59	3	6	F
24439	4074	4074	1	2007-04-23 11:33:31	9999-12-31 23:59:59	3	1	A
24440	4074	4074	2	2007-04-23 11:33:27	9999-12-31 23:59:59	3	2	B
24441	4074	4074	2	2007-04-23 11:33:27	9999-12-31 23:59:59	3	3	C
24442	4074	4074	2	2007-04-23 11:33:27	9999-12-31 23:59:59	3	4	D
24443	4074	4074	3	2007-04-23 11:33:28	9999-12-31 23:59:59	3	5	E
24444	4074	4074	3	2007-04-23 11:33:28	9999-12-31 23:59:59	3	6	F
18355	3060	3060	1	2007-04-23 10:08:10	9999-12-31 23:59:59	3	1	A
18356	3060	3060	2	2007-04-23 10:08:07	9999-12-31 23:59:59	3	2	B
18357	3060	3060	2	2007-04-23 10:08:07	9999-12-31 23:59:59	3	3	C
18358	3060	3060	2	2007-04-23 10:08:07	9999-12-31 23:59:59	3	4	D
18359	3060	3060	3	2007-04-23 10:08:07	9999-12-31 23:59:59	3	5	E
18360	3060	3060	3	2007-04-23 10:08:07	9999-12-31 23:59:59	3	6	F
45353	7559	7559	3	2007-04-23 20:07:51	9999-12-31 23:59:59	0	5	E
45354	7559	7559	3	2007-04-23 20:07:51	9999-12-31 23:59:59	0	6	F
18361	3061	3061	1	2007-04-23 10:08:14	9999-12-31 23:59:59	3	1	A
18362	3061	3061	2	2007-04-23 10:08:11	9999-12-31 23:59:59	3	2	B
18363	3061	3061	2	2007-04-23 10:08:11	9999-12-31 23:59:59	3	3	C
18364	3061	3061	2	2007-04-23 10:08:11	9999-12-31 23:59:59	3	4	D
18365	3061	3061	3	2007-04-23 10:08:11	9999-12-31 23:59:59	3	5	E
18366	3061	3061	3	2007-04-23 10:08:11	9999-12-31 23:59:59	3	6	F
24445	4075	4075	1	2007-04-23 11:33:37	9999-12-31 23:59:59	3	1	A
24446	4075	4075	2	2007-04-23 11:33:33	9999-12-31 23:59:59	3	2	B
24447	4075	4075	2	2007-04-23 11:33:33	9999-12-31 23:59:59	3	3	C
24448	4075	4075	2	2007-04-23 11:33:33	9999-12-31 23:59:59	3	4	D
24449	4075	4075	3	2007-04-23 11:33:33	9999-12-31 23:59:59	3	5	E
24450	4075	4075	3	2007-04-23 11:33:33	9999-12-31 23:59:59	3	6	F
18367	3062	3062	1	2007-04-23 10:08:18	9999-12-31 23:59:59	3	1	A
18368	3062	3062	2	2007-04-23 10:08:15	9999-12-31 23:59:59	3	2	B
18369	3062	3062	2	2007-04-23 10:08:15	9999-12-31 23:59:59	3	3	C
18370	3062	3062	2	2007-04-23 10:08:15	9999-12-31 23:59:59	3	4	D
18371	3062	3062	3	2007-04-23 10:08:15	9999-12-31 23:59:59	3	5	E
18372	3062	3062	3	2007-04-23 10:08:15	9999-12-31 23:59:59	3	6	F
45361	7561	7561	1	2007-04-23 20:08:13	9999-12-31 23:59:59	3	1	A
45362	7561	7561	2	2007-04-23 20:08:13	9999-12-31 23:59:59	3	2	B
45363	7561	7561	2	2007-04-23 20:08:13	9999-12-31 23:59:59	1	3	C
45364	7561	7561	2	2007-04-23 20:08:13	9999-12-31 23:59:59	1	4	D
18373	3063	3063	1	2007-04-23 10:08:21	9999-12-31 23:59:59	3	1	A
18374	3063	3063	2	2007-04-23 10:08:19	9999-12-31 23:59:59	3	2	B
18375	3063	3063	2	2007-04-23 10:08:19	9999-12-31 23:59:59	3	3	C
18376	3063	3063	2	2007-04-23 10:08:19	9999-12-31 23:59:59	3	4	D
18377	3063	3063	3	2007-04-23 10:08:19	9999-12-31 23:59:59	3	5	E
18378	3063	3063	3	2007-04-23 10:08:19	9999-12-31 23:59:59	3	6	F
24451	4076	4076	1	2007-04-23 11:33:43	9999-12-31 23:59:59	3	1	A
24452	4076	4076	2	2007-04-23 11:33:39	9999-12-31 23:59:59	3	2	B
24453	4076	4076	2	2007-04-23 11:33:39	9999-12-31 23:59:59	3	3	C
24454	4076	4076	2	2007-04-23 11:33:39	9999-12-31 23:59:59	3	4	D
24455	4076	4076	3	2007-04-23 11:33:39	9999-12-31 23:59:59	3	5	E
24456	4076	4076	3	2007-04-23 11:33:39	9999-12-31 23:59:59	3	6	F
18379	3064	3064	1	2007-04-23 10:08:25	9999-12-31 23:59:59	3	1	A
18380	3064	3064	2	2007-04-23 10:08:23	9999-12-31 23:59:59	3	2	B
18381	3064	3064	2	2007-04-23 10:08:23	9999-12-31 23:59:59	3	3	C
18382	3064	3064	2	2007-04-23 10:08:23	9999-12-31 23:59:59	3	4	D
18383	3064	3064	3	2007-04-23 10:08:23	9999-12-31 23:59:59	3	5	E
18384	3064	3064	3	2007-04-23 10:08:23	9999-12-31 23:59:59	3	6	F
45365	7561	7561	3	2007-04-23 20:08:13	9999-12-31 23:59:59	0	5	E
45366	7561	7561	3	2007-04-23 20:08:13	9999-12-31 23:59:59	0	6	F
18385	3065	3065	1	2007-04-23 10:08:29	9999-12-31 23:59:59	3	1	A
18386	3065	3065	2	2007-04-23 10:08:27	9999-12-31 23:59:59	3	2	B
18387	3065	3065	2	2007-04-23 10:08:27	9999-12-31 23:59:59	3	3	C
18388	3065	3065	2	2007-04-23 10:08:27	9999-12-31 23:59:59	3	4	D
18389	3065	3065	3	2007-04-23 10:08:27	9999-12-31 23:59:59	3	5	E
18390	3065	3065	3	2007-04-23 10:08:27	9999-12-31 23:59:59	3	6	F
24457	4077	4077	1	2007-04-23 11:33:49	9999-12-31 23:59:59	3	1	A
24458	4077	4077	2	2007-04-23 11:33:45	9999-12-31 23:59:59	3	2	B
24459	4077	4077	2	2007-04-23 11:33:45	9999-12-31 23:59:59	3	3	C
24460	4077	4077	2	2007-04-23 11:33:45	9999-12-31 23:59:59	3	4	D
24461	4077	4077	3	2007-04-23 11:33:45	9999-12-31 23:59:59	3	5	E
24462	4077	4077	3	2007-04-23 11:33:45	9999-12-31 23:59:59	3	6	F
18391	3066	3066	1	2007-04-23 10:08:33	9999-12-31 23:59:59	3	1	A
18392	3066	3066	2	2007-04-23 10:08:31	9999-12-31 23:59:59	3	2	B
18393	3066	3066	2	2007-04-23 10:08:31	9999-12-31 23:59:59	3	3	C
18394	3066	3066	2	2007-04-23 10:08:31	9999-12-31 23:59:59	3	4	D
18395	3066	3066	3	2007-04-23 10:08:31	9999-12-31 23:59:59	3	5	E
18396	3066	3066	3	2007-04-23 10:08:31	9999-12-31 23:59:59	3	6	F
45373	7563	7563	1	2007-04-23 20:08:37	9999-12-31 23:59:59	3	1	A
45374	7563	7563	2	2007-04-23 20:08:37	9999-12-31 23:59:59	3	2	B
45375	7563	7563	2	2007-04-23 20:08:37	9999-12-31 23:59:59	1	3	C
45376	7563	7563	2	2007-04-23 20:08:37	9999-12-31 23:59:59	1	4	D
18397	3067	3067	1	2007-04-23 10:08:38	9999-12-31 23:59:59	3	1	A
18398	3067	3067	2	2007-04-23 10:08:35	9999-12-31 23:59:59	3	2	B
18399	3067	3067	2	2007-04-23 10:08:35	9999-12-31 23:59:59	3	3	C
18400	3067	3067	2	2007-04-23 10:08:35	9999-12-31 23:59:59	3	4	D
18401	3067	3067	3	2007-04-23 10:08:35	9999-12-31 23:59:59	3	5	E
18402	3067	3067	3	2007-04-23 10:08:35	9999-12-31 23:59:59	3	6	F
24463	4078	4078	1	2007-04-23 11:33:55	9999-12-31 23:59:59	3	1	A
24464	4078	4078	2	2007-04-23 11:33:51	9999-12-31 23:59:59	3	2	B
24465	4078	4078	2	2007-04-23 11:33:51	9999-12-31 23:59:59	3	3	C
24466	4078	4078	2	2007-04-23 11:33:51	9999-12-31 23:59:59	3	4	D
24467	4078	4078	3	2007-04-23 11:33:51	9999-12-31 23:59:59	3	5	E
24468	4078	4078	3	2007-04-23 11:33:51	9999-12-31 23:59:59	3	6	F
18403	3068	3068	1	2007-04-23 10:08:42	9999-12-31 23:59:59	3	1	A
18404	3068	3068	2	2007-04-23 10:08:39	9999-12-31 23:59:59	3	2	B
18405	3068	3068	2	2007-04-23 10:08:39	9999-12-31 23:59:59	3	3	C
18406	3068	3068	2	2007-04-23 10:08:39	9999-12-31 23:59:59	3	4	D
18407	3068	3068	3	2007-04-23 10:08:39	9999-12-31 23:59:59	3	5	E
18408	3068	3068	3	2007-04-23 10:08:39	9999-12-31 23:59:59	3	6	F
18409	3069	3069	1	2007-04-23 10:08:46	9999-12-31 23:59:59	3	1	A
18410	3069	3069	2	2007-04-23 10:08:43	9999-12-31 23:59:59	3	2	B
18411	3069	3069	2	2007-04-23 10:08:43	9999-12-31 23:59:59	3	3	C
18412	3069	3069	2	2007-04-23 10:08:43	9999-12-31 23:59:59	3	4	D
18413	3069	3069	3	2007-04-23 10:08:43	9999-12-31 23:59:59	3	5	E
18414	3069	3069	3	2007-04-23 10:08:43	9999-12-31 23:59:59	3	6	F
24469	4079	4079	1	2007-04-23 11:34:01	9999-12-31 23:59:59	3	1	A
24470	4079	4079	2	2007-04-23 11:33:57	9999-12-31 23:59:59	3	2	B
24471	4079	4079	2	2007-04-23 11:33:57	9999-12-31 23:59:59	3	3	C
24472	4079	4079	2	2007-04-23 11:33:57	9999-12-31 23:59:59	3	4	D
24473	4079	4079	3	2007-04-23 11:33:57	9999-12-31 23:59:59	3	5	E
24474	4079	4079	3	2007-04-23 11:33:57	9999-12-31 23:59:59	3	6	F
18415	3070	3070	1	2007-04-23 10:08:50	9999-12-31 23:59:59	3	1	A
18416	3070	3070	2	2007-04-23 10:08:47	9999-12-31 23:59:59	3	2	B
18417	3070	3070	2	2007-04-23 10:08:47	9999-12-31 23:59:59	3	3	C
18418	3070	3070	2	2007-04-23 10:08:47	9999-12-31 23:59:59	3	4	D
18419	3070	3070	3	2007-04-23 10:08:47	9999-12-31 23:59:59	3	5	E
18420	3070	3070	3	2007-04-23 10:08:47	9999-12-31 23:59:59	3	6	F
45367	7562	7562	1	2007-04-23 20:08:32	9999-12-31 23:59:59	3	1	A
45368	7562	7562	2	2007-04-23 20:08:25	9999-12-31 23:59:59	1	2	B
45369	7562	7562	2	2007-04-23 20:08:25	9999-12-31 23:59:59	0	3	C
45370	7562	7562	2	2007-04-23 20:08:25	9999-12-31 23:59:59	0	4	D
45371	7562	7562	3	2007-04-23 20:08:25	9999-12-31 23:59:59	0	5	E
45372	7562	7562	3	2007-04-23 20:08:25	9999-12-31 23:59:59	0	6	F
18421	3071	3071	1	2007-04-23 10:08:54	9999-12-31 23:59:59	3	1	A
18422	3071	3071	2	2007-04-23 10:08:51	9999-12-31 23:59:59	3	2	B
18423	3071	3071	2	2007-04-23 10:08:51	9999-12-31 23:59:59	3	3	C
18424	3071	3071	2	2007-04-23 10:08:51	9999-12-31 23:59:59	3	4	D
18425	3071	3071	3	2007-04-23 10:08:51	9999-12-31 23:59:59	3	5	E
18426	3071	3071	3	2007-04-23 10:08:51	9999-12-31 23:59:59	3	6	F
24475	4080	4080	1	2007-04-23 11:34:07	9999-12-31 23:59:59	3	1	A
24476	4080	4080	2	2007-04-23 11:34:03	9999-12-31 23:59:59	3	2	B
24477	4080	4080	2	2007-04-23 11:34:03	9999-12-31 23:59:59	3	3	C
24478	4080	4080	2	2007-04-23 11:34:03	9999-12-31 23:59:59	3	4	D
24479	4080	4080	3	2007-04-23 11:34:03	9999-12-31 23:59:59	3	5	E
24480	4080	4080	3	2007-04-23 11:34:03	9999-12-31 23:59:59	3	6	F
18427	3072	3072	1	2007-04-23 10:08:58	9999-12-31 23:59:59	3	1	A
18428	3072	3072	2	2007-04-23 10:08:55	9999-12-31 23:59:59	3	2	B
18429	3072	3072	2	2007-04-23 10:08:55	9999-12-31 23:59:59	3	3	C
18430	3072	3072	2	2007-04-23 10:08:55	9999-12-31 23:59:59	3	4	D
18431	3072	3072	3	2007-04-23 10:08:55	9999-12-31 23:59:59	3	5	E
18432	3072	3072	3	2007-04-23 10:08:55	9999-12-31 23:59:59	3	6	F
18433	3073	3073	1	2007-04-23 10:09:02	9999-12-31 23:59:59	3	1	A
18434	3073	3073	2	2007-04-23 10:08:59	9999-12-31 23:59:59	3	2	B
18435	3073	3073	2	2007-04-23 10:08:59	9999-12-31 23:59:59	3	3	C
18436	3073	3073	2	2007-04-23 10:08:59	9999-12-31 23:59:59	3	4	D
18437	3073	3073	3	2007-04-23 10:08:59	9999-12-31 23:59:59	3	5	E
18438	3073	3073	3	2007-04-23 10:08:59	9999-12-31 23:59:59	3	6	F
24481	4081	4081	1	2007-04-23 11:34:13	9999-12-31 23:59:59	3	1	A
24482	4081	4081	2	2007-04-23 11:34:09	9999-12-31 23:59:59	3	2	B
24483	4081	4081	2	2007-04-23 11:34:09	9999-12-31 23:59:59	3	3	C
24484	4081	4081	2	2007-04-23 11:34:10	9999-12-31 23:59:59	3	4	D
24485	4081	4081	3	2007-04-23 11:34:10	9999-12-31 23:59:59	3	5	E
24486	4081	4081	3	2007-04-23 11:34:10	9999-12-31 23:59:59	3	6	F
18439	3074	3074	1	2007-04-23 10:09:06	9999-12-31 23:59:59	3	1	A
18440	3074	3074	2	2007-04-23 10:09:03	9999-12-31 23:59:59	3	2	B
18441	3074	3074	2	2007-04-23 10:09:03	9999-12-31 23:59:59	3	3	C
18442	3074	3074	2	2007-04-23 10:09:03	9999-12-31 23:59:59	3	4	D
18443	3074	3074	3	2007-04-23 10:09:03	9999-12-31 23:59:59	3	5	E
18444	3074	3074	3	2007-04-23 10:09:03	9999-12-31 23:59:59	3	6	F
45377	7563	7563	3	2007-04-23 20:08:37	9999-12-31 23:59:59	0	5	E
45378	7563	7563	3	2007-04-23 20:08:37	9999-12-31 23:59:59	0	6	F
18445	3075	3075	1	2007-04-23 10:09:10	9999-12-31 23:59:59	3	1	A
18446	3075	3075	2	2007-04-23 10:09:08	9999-12-31 23:59:59	3	2	B
18447	3075	3075	2	2007-04-23 10:09:08	9999-12-31 23:59:59	3	3	C
18448	3075	3075	2	2007-04-23 10:09:08	9999-12-31 23:59:59	3	4	D
18449	3075	3075	3	2007-04-23 10:09:08	9999-12-31 23:59:59	3	5	E
18450	3075	3075	3	2007-04-23 10:09:08	9999-12-31 23:59:59	3	6	F
24487	4082	4082	1	2007-04-23 11:34:19	9999-12-31 23:59:59	3	1	A
24488	4082	4082	2	2007-04-23 11:34:16	9999-12-31 23:59:59	3	2	B
24489	4082	4082	2	2007-04-23 11:34:16	9999-12-31 23:59:59	3	3	C
24490	4082	4082	2	2007-04-23 11:34:16	9999-12-31 23:59:59	3	4	D
24491	4082	4082	3	2007-04-23 11:34:16	9999-12-31 23:59:59	3	5	E
24492	4082	4082	3	2007-04-23 11:34:16	9999-12-31 23:59:59	3	6	F
18451	3076	3076	1	2007-04-23 10:09:14	9999-12-31 23:59:59	3	1	A
18452	3076	3076	2	2007-04-23 10:09:12	9999-12-31 23:59:59	3	2	B
18453	3076	3076	2	2007-04-23 10:09:12	9999-12-31 23:59:59	3	3	C
18454	3076	3076	2	2007-04-23 10:09:12	9999-12-31 23:59:59	3	4	D
18455	3076	3076	3	2007-04-23 10:09:12	9999-12-31 23:59:59	3	5	E
18456	3076	3076	3	2007-04-23 10:09:12	9999-12-31 23:59:59	3	6	F
45391	7566	7566	1	2007-04-23 20:09:11	9999-12-31 23:59:59	3	1	A
45392	7566	7566	2	2007-04-23 20:09:11	9999-12-31 23:59:59	3	2	B
45393	7566	7566	2	2007-04-23 20:09:11	9999-12-31 23:59:59	1	3	C
45394	7566	7566	2	2007-04-23 20:09:11	9999-12-31 23:59:59	1	4	D
18457	3077	3077	1	2007-04-23 10:09:18	9999-12-31 23:59:59	3	1	A
18458	3077	3077	2	2007-04-23 10:09:16	9999-12-31 23:59:59	3	2	B
18459	3077	3077	2	2007-04-23 10:09:16	9999-12-31 23:59:59	3	3	C
18460	3077	3077	2	2007-04-23 10:09:16	9999-12-31 23:59:59	3	4	D
18461	3077	3077	3	2007-04-23 10:09:16	9999-12-31 23:59:59	3	5	E
18462	3077	3077	3	2007-04-23 10:09:16	9999-12-31 23:59:59	3	6	F
24493	4083	4083	1	2007-04-23 11:34:25	9999-12-31 23:59:59	3	1	A
24494	4083	4083	2	2007-04-23 11:34:22	9999-12-31 23:59:59	3	2	B
24495	4083	4083	2	2007-04-23 11:34:22	9999-12-31 23:59:59	3	3	C
24496	4083	4083	2	2007-04-23 11:34:22	9999-12-31 23:59:59	3	4	D
24497	4083	4083	3	2007-04-23 11:34:22	9999-12-31 23:59:59	3	5	E
24498	4083	4083	3	2007-04-23 11:34:22	9999-12-31 23:59:59	3	6	F
18463	3078	3078	1	2007-04-23 10:09:23	9999-12-31 23:59:59	3	1	A
18464	3078	3078	2	2007-04-23 10:09:20	9999-12-31 23:59:59	3	2	B
18465	3078	3078	2	2007-04-23 10:09:20	9999-12-31 23:59:59	3	3	C
18466	3078	3078	2	2007-04-23 10:09:20	9999-12-31 23:59:59	3	4	D
18467	3078	3078	3	2007-04-23 10:09:20	9999-12-31 23:59:59	3	5	E
18468	3078	3078	3	2007-04-23 10:09:20	9999-12-31 23:59:59	3	6	F
45379	7564	7564	1	2007-04-23 20:08:55	9999-12-31 23:59:59	3	1	A
45380	7564	7564	2	2007-04-23 20:08:48	9999-12-31 23:59:59	1	2	B
45381	7564	7564	2	2007-04-23 20:08:48	9999-12-31 23:59:59	0	3	C
45382	7564	7564	2	2007-04-23 20:08:48	9999-12-31 23:59:59	0	4	D
45383	7564	7564	3	2007-04-23 20:08:48	9999-12-31 23:59:59	0	5	E
45384	7564	7564	3	2007-04-23 20:08:48	9999-12-31 23:59:59	0	6	F
18469	3079	3079	1	2007-04-23 10:09:27	9999-12-31 23:59:59	3	1	A
18470	3079	3079	2	2007-04-23 10:09:24	9999-12-31 23:59:59	3	2	B
18471	3079	3079	2	2007-04-23 10:09:24	9999-12-31 23:59:59	3	3	C
18472	3079	3079	2	2007-04-23 10:09:24	9999-12-31 23:59:59	3	4	D
18473	3079	3079	3	2007-04-23 10:09:24	9999-12-31 23:59:59	3	5	E
18474	3079	3079	3	2007-04-23 10:09:24	9999-12-31 23:59:59	3	6	F
24499	4084	4084	1	2007-04-23 11:34:31	9999-12-31 23:59:59	3	1	A
24500	4084	4084	2	2007-04-23 11:34:28	9999-12-31 23:59:59	3	2	B
24501	4084	4084	2	2007-04-23 11:34:28	9999-12-31 23:59:59	3	3	C
24502	4084	4084	2	2007-04-23 11:34:28	9999-12-31 23:59:59	3	4	D
24503	4084	4084	3	2007-04-23 11:34:28	9999-12-31 23:59:59	3	5	E
24504	4084	4084	3	2007-04-23 11:34:28	9999-12-31 23:59:59	3	6	F
18475	3080	3080	1	2007-04-23 10:09:31	9999-12-31 23:59:59	3	1	A
18476	3080	3080	2	2007-04-23 10:09:28	9999-12-31 23:59:59	3	2	B
18477	3080	3080	2	2007-04-23 10:09:28	9999-12-31 23:59:59	3	3	C
18478	3080	3080	2	2007-04-23 10:09:28	9999-12-31 23:59:59	3	4	D
18479	3080	3080	3	2007-04-23 10:09:28	9999-12-31 23:59:59	3	5	E
18480	3080	3080	3	2007-04-23 10:09:28	9999-12-31 23:59:59	3	6	F
18481	3081	3081	1	2007-04-23 10:09:35	9999-12-31 23:59:59	3	1	A
18482	3081	3081	2	2007-04-23 10:09:32	9999-12-31 23:59:59	3	2	B
18483	3081	3081	2	2007-04-23 10:09:32	9999-12-31 23:59:59	3	3	C
18484	3081	3081	2	2007-04-23 10:09:32	9999-12-31 23:59:59	3	4	D
18485	3081	3081	3	2007-04-23 10:09:32	9999-12-31 23:59:59	3	5	E
18486	3081	3081	3	2007-04-23 10:09:32	9999-12-31 23:59:59	3	6	F
24505	4085	4085	1	2007-04-23 11:34:37	9999-12-31 23:59:59	3	1	A
24506	4085	4085	2	2007-04-23 11:34:34	9999-12-31 23:59:59	3	2	B
24507	4085	4085	2	2007-04-23 11:34:34	9999-12-31 23:59:59	3	3	C
24508	4085	4085	2	2007-04-23 11:34:34	9999-12-31 23:59:59	3	4	D
24509	4085	4085	3	2007-04-23 11:34:34	9999-12-31 23:59:59	3	5	E
24510	4085	4085	3	2007-04-23 11:34:34	9999-12-31 23:59:59	3	6	F
18487	3082	3082	1	2007-04-23 10:09:39	9999-12-31 23:59:59	3	1	A
18488	3082	3082	2	2007-04-23 10:09:36	9999-12-31 23:59:59	3	2	B
18489	3082	3082	2	2007-04-23 10:09:36	9999-12-31 23:59:59	3	3	C
18490	3082	3082	2	2007-04-23 10:09:36	9999-12-31 23:59:59	3	4	D
18491	3082	3082	3	2007-04-23 10:09:36	9999-12-31 23:59:59	3	5	E
18492	3082	3082	3	2007-04-23 10:09:36	9999-12-31 23:59:59	3	6	F
45403	7568	7568	1	2007-04-23 20:09:42	9999-12-31 23:59:59	3	1	A
45404	7568	7568	2	2007-04-23 20:09:35	9999-12-31 23:59:59	1	2	B
18493	3083	3083	1	2007-04-23 10:09:43	9999-12-31 23:59:59	3	1	A
18494	3083	3083	2	2007-04-23 10:09:41	9999-12-31 23:59:59	3	2	B
18495	3083	3083	2	2007-04-23 10:09:41	9999-12-31 23:59:59	3	3	C
18496	3083	3083	2	2007-04-23 10:09:41	9999-12-31 23:59:59	3	4	D
18497	3083	3083	3	2007-04-23 10:09:41	9999-12-31 23:59:59	3	5	E
18498	3083	3083	3	2007-04-23 10:09:41	9999-12-31 23:59:59	3	6	F
24511	4086	4086	1	2007-04-23 11:34:44	9999-12-31 23:59:59	3	1	A
24512	4086	4086	2	2007-04-23 11:34:40	9999-12-31 23:59:59	3	2	B
24513	4086	4086	2	2007-04-23 11:34:40	9999-12-31 23:59:59	3	3	C
24514	4086	4086	2	2007-04-23 11:34:40	9999-12-31 23:59:59	3	4	D
24515	4086	4086	3	2007-04-23 11:34:40	9999-12-31 23:59:59	3	5	E
24516	4086	4086	3	2007-04-23 11:34:40	9999-12-31 23:59:59	3	6	F
18499	3084	3084	1	2007-04-23 10:09:48	9999-12-31 23:59:59	3	1	A
18500	3084	3084	2	2007-04-23 10:09:45	9999-12-31 23:59:59	3	2	B
18501	3084	3084	2	2007-04-23 10:09:45	9999-12-31 23:59:59	3	3	C
18502	3084	3084	2	2007-04-23 10:09:45	9999-12-31 23:59:59	3	4	D
18503	3084	3084	3	2007-04-23 10:09:45	9999-12-31 23:59:59	3	5	E
18504	3084	3084	3	2007-04-23 10:09:45	9999-12-31 23:59:59	3	6	F
45385	7565	7565	1	2007-04-23 20:09:07	9999-12-31 23:59:59	3	1	A
45386	7565	7565	2	2007-04-23 20:09:00	9999-12-31 23:59:59	3	2	B
45387	7565	7565	2	2007-04-23 20:09:00	9999-12-31 23:59:59	3	3	C
45388	7565	7565	2	2007-04-23 20:09:00	9999-12-31 23:59:59	3	4	D
45389	7565	7565	3	2007-04-23 20:09:00	9999-12-31 23:59:59	3	5	E
45390	7565	7565	3	2007-04-23 20:09:00	9999-12-31 23:59:59	3	6	F
18505	3085	3085	1	2007-04-23 10:09:52	9999-12-31 23:59:59	3	1	A
18506	3085	3085	2	2007-04-23 10:09:49	9999-12-31 23:59:59	3	2	B
18507	3085	3085	2	2007-04-23 10:09:49	9999-12-31 23:59:59	3	3	C
18508	3085	3085	2	2007-04-23 10:09:49	9999-12-31 23:59:59	3	4	D
18509	3085	3085	3	2007-04-23 10:09:49	9999-12-31 23:59:59	3	5	E
18510	3085	3085	3	2007-04-23 10:09:49	9999-12-31 23:59:59	3	6	F
24517	4087	4087	1	2007-04-23 11:34:50	9999-12-31 23:59:59	3	1	A
24518	4087	4087	2	2007-04-23 11:34:46	9999-12-31 23:59:59	3	2	B
24519	4087	4087	2	2007-04-23 11:34:46	9999-12-31 23:59:59	3	3	C
24520	4087	4087	2	2007-04-23 11:34:46	9999-12-31 23:59:59	3	4	D
24521	4087	4087	3	2007-04-23 11:34:46	9999-12-31 23:59:59	3	5	E
24522	4087	4087	3	2007-04-23 11:34:46	9999-12-31 23:59:59	3	6	F
18511	3086	3086	1	2007-04-23 10:09:56	9999-12-31 23:59:59	3	1	A
18512	3086	3086	2	2007-04-23 10:09:53	9999-12-31 23:59:59	3	2	B
18513	3086	3086	2	2007-04-23 10:09:53	9999-12-31 23:59:59	3	3	C
18514	3086	3086	2	2007-04-23 10:09:53	9999-12-31 23:59:59	3	4	D
18515	3086	3086	3	2007-04-23 10:09:53	9999-12-31 23:59:59	3	5	E
18516	3086	3086	3	2007-04-23 10:09:53	9999-12-31 23:59:59	3	6	F
18517	3087	3087	1	2007-04-23 10:10:00	9999-12-31 23:59:59	3	1	A
18518	3087	3087	2	2007-04-23 10:09:57	9999-12-31 23:59:59	3	2	B
18519	3087	3087	2	2007-04-23 10:09:57	9999-12-31 23:59:59	3	3	C
18520	3087	3087	2	2007-04-23 10:09:57	9999-12-31 23:59:59	3	4	D
18521	3087	3087	3	2007-04-23 10:09:57	9999-12-31 23:59:59	3	5	E
18522	3087	3087	3	2007-04-23 10:09:57	9999-12-31 23:59:59	3	6	F
24523	4088	4088	1	2007-04-23 11:34:56	9999-12-31 23:59:59	3	1	A
24524	4088	4088	2	2007-04-23 11:34:52	9999-12-31 23:59:59	3	2	B
24525	4088	4088	2	2007-04-23 11:34:52	9999-12-31 23:59:59	3	3	C
24526	4088	4088	2	2007-04-23 11:34:52	9999-12-31 23:59:59	3	4	D
24527	4088	4088	3	2007-04-23 11:34:52	9999-12-31 23:59:59	3	5	E
24528	4088	4088	3	2007-04-23 11:34:52	9999-12-31 23:59:59	3	6	F
18523	3088	3088	1	2007-04-23 10:10:04	9999-12-31 23:59:59	3	1	A
18524	3088	3088	2	2007-04-23 10:10:01	9999-12-31 23:59:59	3	2	B
18525	3088	3088	2	2007-04-23 10:10:01	9999-12-31 23:59:59	3	3	C
18526	3088	3088	2	2007-04-23 10:10:01	9999-12-31 23:59:59	3	4	D
18527	3088	3088	3	2007-04-23 10:10:01	9999-12-31 23:59:59	3	5	E
18528	3088	3088	3	2007-04-23 10:10:01	9999-12-31 23:59:59	3	6	F
45395	7566	7566	3	2007-04-23 20:09:11	9999-12-31 23:59:59	0	5	E
45396	7566	7566	3	2007-04-23 20:09:11	9999-12-31 23:59:59	0	6	F
18529	3089	3089	1	2007-04-23 10:10:08	9999-12-31 23:59:59	3	1	A
18530	3089	3089	2	2007-04-23 10:10:06	9999-12-31 23:59:59	3	2	B
18531	3089	3089	2	2007-04-23 10:10:06	9999-12-31 23:59:59	3	3	C
18532	3089	3089	2	2007-04-23 10:10:06	9999-12-31 23:59:59	3	4	D
18533	3089	3089	3	2007-04-23 10:10:06	9999-12-31 23:59:59	3	5	E
18534	3089	3089	3	2007-04-23 10:10:06	9999-12-31 23:59:59	3	6	F
24529	4089	4089	1	2007-04-23 11:35:02	9999-12-31 23:59:59	3	1	A
24530	4089	4089	2	2007-04-23 11:34:58	9999-12-31 23:59:59	3	2	B
24531	4089	4089	2	2007-04-23 11:34:58	9999-12-31 23:59:59	3	3	C
24532	4089	4089	2	2007-04-23 11:34:58	9999-12-31 23:59:59	3	4	D
24533	4089	4089	3	2007-04-23 11:34:58	9999-12-31 23:59:59	3	5	E
24534	4089	4089	3	2007-04-23 11:34:58	9999-12-31 23:59:59	3	6	F
18535	3090	3090	1	2007-04-23 10:10:12	9999-12-31 23:59:59	3	1	A
18536	3090	3090	2	2007-04-23 10:10:10	9999-12-31 23:59:59	3	2	B
18537	3090	3090	2	2007-04-23 10:10:10	9999-12-31 23:59:59	3	3	C
18538	3090	3090	2	2007-04-23 10:10:10	9999-12-31 23:59:59	3	4	D
18539	3090	3090	3	2007-04-23 10:10:10	9999-12-31 23:59:59	3	5	E
18540	3090	3090	3	2007-04-23 10:10:10	9999-12-31 23:59:59	3	6	F
45421	7571	7571	1	2007-04-23 20:10:10	9999-12-31 23:59:59	3	1	A
45422	7571	7571	2	2007-04-23 20:10:10	9999-12-31 23:59:59	3	2	B
45423	7571	7571	2	2007-04-23 20:10:10	9999-12-31 23:59:59	1	3	C
45424	7571	7571	2	2007-04-23 20:10:10	9999-12-31 23:59:59	1	4	D
18541	3091	3091	1	2007-04-23 10:10:17	9999-12-31 23:59:59	3	1	A
18542	3091	3091	2	2007-04-23 10:10:14	9999-12-31 23:59:59	3	2	B
18543	3091	3091	2	2007-04-23 10:10:14	9999-12-31 23:59:59	3	3	C
18544	3091	3091	2	2007-04-23 10:10:14	9999-12-31 23:59:59	3	4	D
18545	3091	3091	3	2007-04-23 10:10:14	9999-12-31 23:59:59	3	5	E
18546	3091	3091	3	2007-04-23 10:10:14	9999-12-31 23:59:59	3	6	F
24535	4090	4090	1	2007-04-23 11:35:08	9999-12-31 23:59:59	3	1	A
24536	4090	4090	2	2007-04-23 11:35:04	9999-12-31 23:59:59	3	2	B
24537	4090	4090	2	2007-04-23 11:35:04	9999-12-31 23:59:59	3	3	C
24538	4090	4090	2	2007-04-23 11:35:04	9999-12-31 23:59:59	3	4	D
24539	4090	4090	3	2007-04-23 11:35:04	9999-12-31 23:59:59	3	5	E
24540	4090	4090	3	2007-04-23 11:35:04	9999-12-31 23:59:59	3	6	F
18547	3092	3092	1	2007-04-23 10:10:21	9999-12-31 23:59:59	3	1	A
18548	3092	3092	2	2007-04-23 10:10:18	9999-12-31 23:59:59	3	2	B
18549	3092	3092	2	2007-04-23 10:10:18	9999-12-31 23:59:59	3	3	C
18550	3092	3092	2	2007-04-23 10:10:18	9999-12-31 23:59:59	3	4	D
18551	3092	3092	3	2007-04-23 10:10:18	9999-12-31 23:59:59	3	5	E
18552	3092	3092	3	2007-04-23 10:10:18	9999-12-31 23:59:59	3	6	F
45397	7567	7567	1	2007-04-23 20:09:30	9999-12-31 23:59:59	3	1	A
45398	7567	7567	2	2007-04-23 20:09:23	9999-12-31 23:59:59	3	2	B
45399	7567	7567	2	2007-04-23 20:09:23	9999-12-31 23:59:59	3	3	C
45400	7567	7567	2	2007-04-23 20:09:23	9999-12-31 23:59:59	3	4	D
45401	7567	7567	3	2007-04-23 20:09:23	9999-12-31 23:59:59	3	5	E
45402	7567	7567	3	2007-04-23 20:09:23	9999-12-31 23:59:59	3	6	F
18553	3093	3093	1	2007-04-23 10:10:25	9999-12-31 23:59:59	3	1	A
18554	3093	3093	2	2007-04-23 10:10:22	9999-12-31 23:59:59	3	2	B
18555	3093	3093	2	2007-04-23 10:10:22	9999-12-31 23:59:59	3	3	C
18556	3093	3093	2	2007-04-23 10:10:22	9999-12-31 23:59:59	3	4	D
18557	3093	3093	3	2007-04-23 10:10:22	9999-12-31 23:59:59	3	5	E
18558	3093	3093	3	2007-04-23 10:10:22	9999-12-31 23:59:59	3	6	F
24541	4091	4091	1	2007-04-23 11:35:14	9999-12-31 23:59:59	3	1	A
24542	4091	4091	2	2007-04-23 11:35:10	9999-12-31 23:59:59	3	2	B
24543	4091	4091	2	2007-04-23 11:35:10	9999-12-31 23:59:59	3	3	C
24544	4091	4091	2	2007-04-23 11:35:10	9999-12-31 23:59:59	3	4	D
24545	4091	4091	3	2007-04-23 11:35:10	9999-12-31 23:59:59	3	5	E
24546	4091	4091	3	2007-04-23 11:35:10	9999-12-31 23:59:59	3	6	F
18559	3094	3094	1	2007-04-23 10:10:29	9999-12-31 23:59:59	3	1	A
18560	3094	3094	2	2007-04-23 10:10:26	9999-12-31 23:59:59	3	2	B
18561	3094	3094	2	2007-04-23 10:10:26	9999-12-31 23:59:59	3	3	C
18562	3094	3094	2	2007-04-23 10:10:26	9999-12-31 23:59:59	3	4	D
18563	3094	3094	3	2007-04-23 10:10:26	9999-12-31 23:59:59	3	5	E
18564	3094	3094	3	2007-04-23 10:10:26	9999-12-31 23:59:59	3	6	F
18565	3095	3095	1	2007-04-23 10:10:33	9999-12-31 23:59:59	3	1	A
18566	3095	3095	2	2007-04-23 10:10:31	9999-12-31 23:59:59	3	2	B
18567	3095	3095	2	2007-04-23 10:10:31	9999-12-31 23:59:59	3	3	C
18568	3095	3095	2	2007-04-23 10:10:31	9999-12-31 23:59:59	3	4	D
18569	3095	3095	3	2007-04-23 10:10:31	9999-12-31 23:59:59	3	5	E
18570	3095	3095	3	2007-04-23 10:10:31	9999-12-31 23:59:59	3	6	F
24547	4092	4092	1	2007-04-23 11:35:20	9999-12-31 23:59:59	3	1	A
24548	4092	4092	2	2007-04-23 11:35:16	9999-12-31 23:59:59	3	2	B
24549	4092	4092	2	2007-04-23 11:35:16	9999-12-31 23:59:59	3	3	C
24550	4092	4092	2	2007-04-23 11:35:16	9999-12-31 23:59:59	3	4	D
24551	4092	4092	3	2007-04-23 11:35:16	9999-12-31 23:59:59	3	5	E
24552	4092	4092	3	2007-04-23 11:35:16	9999-12-31 23:59:59	3	6	F
18571	3096	3096	1	2007-04-23 10:10:37	9999-12-31 23:59:59	3	1	A
18572	3096	3096	2	2007-04-23 10:10:35	9999-12-31 23:59:59	3	2	B
18573	3096	3096	2	2007-04-23 10:10:35	9999-12-31 23:59:59	3	3	C
18574	3096	3096	2	2007-04-23 10:10:35	9999-12-31 23:59:59	3	4	D
18575	3096	3096	3	2007-04-23 10:10:35	9999-12-31 23:59:59	3	5	E
18576	3096	3096	3	2007-04-23 10:10:35	9999-12-31 23:59:59	3	6	F
45409	7569	7569	1	2007-04-23 20:09:53	9999-12-31 23:59:59	3	1	A
45410	7569	7569	2	2007-04-23 20:09:46	9999-12-31 23:59:59	3	2	B
45411	7569	7569	2	2007-04-23 20:09:46	9999-12-31 23:59:59	3	3	C
45412	7569	7569	2	2007-04-23 20:09:46	9999-12-31 23:59:59	3	4	D
45413	7569	7569	3	2007-04-23 20:09:46	9999-12-31 23:59:59	3	5	E
45414	7569	7569	3	2007-04-23 20:09:46	9999-12-31 23:59:59	3	6	F
18577	3097	3097	1	2007-04-23 10:10:42	9999-12-31 23:59:59	3	1	A
18578	3097	3097	2	2007-04-23 10:10:39	9999-12-31 23:59:59	3	2	B
18579	3097	3097	2	2007-04-23 10:10:39	9999-12-31 23:59:59	3	3	C
18580	3097	3097	2	2007-04-23 10:10:39	9999-12-31 23:59:59	3	4	D
18581	3097	3097	3	2007-04-23 10:10:39	9999-12-31 23:59:59	3	5	E
18582	3097	3097	3	2007-04-23 10:10:39	9999-12-31 23:59:59	3	6	F
24553	4093	4093	1	2007-04-23 11:35:26	9999-12-31 23:59:59	3	1	A
24554	4093	4093	2	2007-04-23 11:35:22	9999-12-31 23:59:59	3	2	B
24555	4093	4093	2	2007-04-23 11:35:22	9999-12-31 23:59:59	3	3	C
24556	4093	4093	2	2007-04-23 11:35:22	9999-12-31 23:59:59	3	4	D
24557	4093	4093	3	2007-04-23 11:35:22	9999-12-31 23:59:59	3	5	E
24558	4093	4093	3	2007-04-23 11:35:22	9999-12-31 23:59:59	3	6	F
18583	3098	3098	1	2007-04-23 10:10:46	9999-12-31 23:59:59	3	1	A
18584	3098	3098	2	2007-04-23 10:10:43	9999-12-31 23:59:59	3	2	B
18585	3098	3098	2	2007-04-23 10:10:43	9999-12-31 23:59:59	3	3	C
18586	3098	3098	2	2007-04-23 10:10:43	9999-12-31 23:59:59	3	4	D
18587	3098	3098	3	2007-04-23 10:10:43	9999-12-31 23:59:59	3	5	E
18588	3098	3098	3	2007-04-23 10:10:43	9999-12-31 23:59:59	3	6	F
45405	7568	7568	2	2007-04-23 20:09:35	9999-12-31 23:59:59	0	3	C
45406	7568	7568	2	2007-04-23 20:09:35	9999-12-31 23:59:59	0	4	D
45407	7568	7568	3	2007-04-23 20:09:35	9999-12-31 23:59:59	0	5	E
45408	7568	7568	3	2007-04-23 20:09:35	9999-12-31 23:59:59	0	6	F
18589	3099	3099	1	2007-04-23 10:10:50	9999-12-31 23:59:59	3	1	A
18590	3099	3099	2	2007-04-23 10:10:47	9999-12-31 23:59:59	3	2	B
18591	3099	3099	2	2007-04-23 10:10:47	9999-12-31 23:59:59	3	3	C
18592	3099	3099	2	2007-04-23 10:10:47	9999-12-31 23:59:59	3	4	D
18593	3099	3099	3	2007-04-23 10:10:47	9999-12-31 23:59:59	3	5	E
18594	3099	3099	3	2007-04-23 10:10:47	9999-12-31 23:59:59	3	6	F
24559	4094	4094	1	2007-04-23 11:35:32	9999-12-31 23:59:59	3	1	A
24560	4094	4094	2	2007-04-23 11:35:28	9999-12-31 23:59:59	3	2	B
24561	4094	4094	2	2007-04-23 11:35:28	9999-12-31 23:59:59	3	3	C
24562	4094	4094	2	2007-04-23 11:35:28	9999-12-31 23:59:59	3	4	D
24563	4094	4094	3	2007-04-23 11:35:28	9999-12-31 23:59:59	3	5	E
24564	4094	4094	3	2007-04-23 11:35:28	9999-12-31 23:59:59	3	6	F
18595	3100	3100	1	2007-04-23 10:10:54	9999-12-31 23:59:59	3	1	A
18596	3100	3100	2	2007-04-23 10:10:51	9999-12-31 23:59:59	3	2	B
18597	3100	3100	2	2007-04-23 10:10:51	9999-12-31 23:59:59	3	3	C
18598	3100	3100	2	2007-04-23 10:10:51	9999-12-31 23:59:59	3	4	D
18599	3100	3100	3	2007-04-23 10:10:51	9999-12-31 23:59:59	3	5	E
18600	3100	3100	3	2007-04-23 10:10:51	9999-12-31 23:59:59	3	6	F
45415	7570	7570	1	2007-04-23 20:10:05	9999-12-31 23:59:59	3	1	A
45416	7570	7570	2	2007-04-23 20:09:58	9999-12-31 23:59:59	1	2	B
18601	3101	3101	1	2007-04-23 10:10:58	9999-12-31 23:59:59	3	1	A
18602	3101	3101	2	2007-04-23 10:10:56	9999-12-31 23:59:59	3	2	B
18603	3101	3101	2	2007-04-23 10:10:56	9999-12-31 23:59:59	3	3	C
18604	3101	3101	2	2007-04-23 10:10:56	9999-12-31 23:59:59	3	4	D
18605	3101	3101	3	2007-04-23 10:10:56	9999-12-31 23:59:59	3	5	E
18606	3101	3101	3	2007-04-23 10:10:56	9999-12-31 23:59:59	3	6	F
24565	4095	4095	1	2007-04-23 11:35:38	9999-12-31 23:59:59	3	1	A
24566	4095	4095	2	2007-04-23 11:35:34	9999-12-31 23:59:59	3	2	B
24567	4095	4095	2	2007-04-23 11:35:34	9999-12-31 23:59:59	3	3	C
24568	4095	4095	2	2007-04-23 11:35:34	9999-12-31 23:59:59	3	4	D
24569	4095	4095	3	2007-04-23 11:35:34	9999-12-31 23:59:59	3	5	E
24570	4095	4095	3	2007-04-23 11:35:34	9999-12-31 23:59:59	3	6	F
18607	3102	3102	1	2007-04-23 10:11:03	9999-12-31 23:59:59	3	1	A
18608	3102	3102	2	2007-04-23 10:11:00	9999-12-31 23:59:59	3	2	B
18609	3102	3102	2	2007-04-23 10:11:00	9999-12-31 23:59:59	3	3	C
18610	3102	3102	2	2007-04-23 10:11:00	9999-12-31 23:59:59	3	4	D
18611	3102	3102	3	2007-04-23 10:11:00	9999-12-31 23:59:59	3	5	E
18612	3102	3102	3	2007-04-23 10:11:00	9999-12-31 23:59:59	3	6	F
45417	7570	7570	2	2007-04-23 20:09:58	9999-12-31 23:59:59	0	3	C
45418	7570	7570	2	2007-04-23 20:09:58	9999-12-31 23:59:59	0	4	D
45419	7570	7570	3	2007-04-23 20:09:58	9999-12-31 23:59:59	0	5	E
45420	7570	7570	3	2007-04-23 20:09:58	9999-12-31 23:59:59	0	6	F
18613	3103	3103	1	2007-04-23 10:11:07	9999-12-31 23:59:59	3	1	A
18614	3103	3103	2	2007-04-23 10:11:04	9999-12-31 23:59:59	3	2	B
18615	3103	3103	2	2007-04-23 10:11:04	9999-12-31 23:59:59	3	3	C
18616	3103	3103	2	2007-04-23 10:11:04	9999-12-31 23:59:59	3	4	D
18617	3103	3103	3	2007-04-23 10:11:04	9999-12-31 23:59:59	3	5	E
18618	3103	3103	3	2007-04-23 10:11:04	9999-12-31 23:59:59	3	6	F
24571	4096	4096	1	2007-04-23 11:35:44	9999-12-31 23:59:59	3	1	A
24572	4096	4096	2	2007-04-23 11:35:40	9999-12-31 23:59:59	3	2	B
24573	4096	4096	2	2007-04-23 11:35:40	9999-12-31 23:59:59	3	3	C
24574	4096	4096	2	2007-04-23 11:35:40	9999-12-31 23:59:59	3	4	D
24575	4096	4096	3	2007-04-23 11:35:40	9999-12-31 23:59:59	3	5	E
24576	4096	4096	3	2007-04-23 11:35:40	9999-12-31 23:59:59	3	6	F
18619	3104	3104	1	2007-04-23 10:11:11	9999-12-31 23:59:59	3	1	A
18620	3104	3104	2	2007-04-23 10:11:08	9999-12-31 23:59:59	3	2	B
18621	3104	3104	2	2007-04-23 10:11:08	9999-12-31 23:59:59	3	3	C
18622	3104	3104	2	2007-04-23 10:11:08	9999-12-31 23:59:59	3	4	D
18623	3104	3104	3	2007-04-23 10:11:08	9999-12-31 23:59:59	3	5	E
18624	3104	3104	3	2007-04-23 10:11:08	9999-12-31 23:59:59	3	6	F
45427	7572	7572	1	2007-04-23 20:10:28	9999-12-31 23:59:59	3	1	A
45428	7572	7572	2	2007-04-23 20:10:21	9999-12-31 23:59:59	1	2	B
18625	3105	3105	1	2007-04-23 10:11:15	9999-12-31 23:59:59	3	1	A
18626	3105	3105	2	2007-04-23 10:11:12	9999-12-31 23:59:59	3	2	B
18627	3105	3105	2	2007-04-23 10:11:13	9999-12-31 23:59:59	3	3	C
18628	3105	3105	2	2007-04-23 10:11:13	9999-12-31 23:59:59	3	4	D
18629	3105	3105	3	2007-04-23 10:11:13	9999-12-31 23:59:59	3	5	E
18630	3105	3105	3	2007-04-23 10:11:13	9999-12-31 23:59:59	3	6	F
24577	4097	4097	1	2007-04-23 11:35:50	9999-12-31 23:59:59	3	1	A
24578	4097	4097	2	2007-04-23 11:35:46	9999-12-31 23:59:59	3	2	B
24579	4097	4097	2	2007-04-23 11:35:46	9999-12-31 23:59:59	3	3	C
24580	4097	4097	2	2007-04-23 11:35:46	9999-12-31 23:59:59	3	4	D
24581	4097	4097	3	2007-04-23 11:35:46	9999-12-31 23:59:59	3	5	E
24582	4097	4097	3	2007-04-23 11:35:47	9999-12-31 23:59:59	3	6	F
18631	3106	3106	1	2007-04-23 10:11:19	9999-12-31 23:59:59	3	1	A
18632	3106	3106	2	2007-04-23 10:11:17	9999-12-31 23:59:59	3	2	B
18633	3106	3106	2	2007-04-23 10:11:17	9999-12-31 23:59:59	3	3	C
18634	3106	3106	2	2007-04-23 10:11:17	9999-12-31 23:59:59	3	4	D
18635	3106	3106	3	2007-04-23 10:11:17	9999-12-31 23:59:59	3	5	E
18636	3106	3106	3	2007-04-23 10:11:17	9999-12-31 23:59:59	3	6	F
45429	7572	7572	2	2007-04-23 20:10:21	9999-12-31 23:59:59	0	3	C
45430	7572	7572	2	2007-04-23 20:10:21	9999-12-31 23:59:59	0	4	D
45431	7572	7572	3	2007-04-23 20:10:21	9999-12-31 23:59:59	0	5	E
45432	7572	7572	3	2007-04-23 20:10:21	9999-12-31 23:59:59	0	6	F
45425	7571	7571	3	2007-04-23 20:10:10	9999-12-31 23:59:59	0	5	E
45426	7571	7571	3	2007-04-23 20:10:10	9999-12-31 23:59:59	0	6	F
18637	3107	3107	1	2007-04-23 10:11:23	9999-12-31 23:59:59	3	1	A
18638	3107	3107	2	2007-04-23 10:11:21	9999-12-31 23:59:59	3	2	B
18639	3107	3107	2	2007-04-23 10:11:21	9999-12-31 23:59:59	3	3	C
18640	3107	3107	2	2007-04-23 10:11:21	9999-12-31 23:59:59	3	4	D
18641	3107	3107	3	2007-04-23 10:11:21	9999-12-31 23:59:59	3	5	E
18642	3107	3107	3	2007-04-23 10:11:21	9999-12-31 23:59:59	3	6	F
24583	4098	4098	1	2007-04-23 11:35:56	9999-12-31 23:59:59	3	1	A
24584	4098	4098	2	2007-04-23 11:35:53	9999-12-31 23:59:59	3	2	B
24585	4098	4098	2	2007-04-23 11:35:53	9999-12-31 23:59:59	3	3	C
24586	4098	4098	2	2007-04-23 11:35:53	9999-12-31 23:59:59	3	4	D
24587	4098	4098	3	2007-04-23 11:35:53	9999-12-31 23:59:59	3	5	E
24588	4098	4098	3	2007-04-23 11:35:53	9999-12-31 23:59:59	3	6	F
18643	3108	3108	1	2007-04-23 10:11:28	9999-12-31 23:59:59	3	1	A
18644	3108	3108	2	2007-04-23 10:11:25	9999-12-31 23:59:59	3	2	B
18645	3108	3108	2	2007-04-23 10:11:25	9999-12-31 23:59:59	3	3	C
18646	3108	3108	2	2007-04-23 10:11:25	9999-12-31 23:59:59	3	4	D
18647	3108	3108	3	2007-04-23 10:11:25	9999-12-31 23:59:59	3	5	E
18648	3108	3108	3	2007-04-23 10:11:25	9999-12-31 23:59:59	3	6	F
18649	3109	3109	1	2007-04-23 10:11:32	9999-12-31 23:59:59	3	1	A
18650	3109	3109	2	2007-04-23 10:11:29	9999-12-31 23:59:59	3	2	B
18651	3109	3109	2	2007-04-23 10:11:29	9999-12-31 23:59:59	3	3	C
18652	3109	3109	2	2007-04-23 10:11:29	9999-12-31 23:59:59	3	4	D
18653	3109	3109	3	2007-04-23 10:11:29	9999-12-31 23:59:59	3	5	E
18654	3109	3109	3	2007-04-23 10:11:29	9999-12-31 23:59:59	3	6	F
24589	4099	4099	1	2007-04-23 11:36:02	9999-12-31 23:59:59	3	1	A
24590	4099	4099	2	2007-04-23 11:35:59	9999-12-31 23:59:59	3	2	B
24591	4099	4099	2	2007-04-23 11:35:59	9999-12-31 23:59:59	3	3	C
24592	4099	4099	2	2007-04-23 11:35:59	9999-12-31 23:59:59	3	4	D
24593	4099	4099	3	2007-04-23 11:35:59	9999-12-31 23:59:59	3	5	E
24594	4099	4099	3	2007-04-23 11:35:59	9999-12-31 23:59:59	3	6	F
18655	3110	3110	1	2007-04-23 10:11:36	9999-12-31 23:59:59	3	1	A
18656	3110	3110	2	2007-04-23 10:11:33	9999-12-31 23:59:59	3	2	B
18657	3110	3110	2	2007-04-23 10:11:33	9999-12-31 23:59:59	3	3	C
18658	3110	3110	2	2007-04-23 10:11:33	9999-12-31 23:59:59	3	4	D
18659	3110	3110	3	2007-04-23 10:11:33	9999-12-31 23:59:59	3	5	E
18660	3110	3110	3	2007-04-23 10:11:33	9999-12-31 23:59:59	3	6	F
45445	7575	7575	1	2007-04-23 20:10:56	9999-12-31 23:59:59	3	1	A
45446	7575	7575	2	2007-04-23 20:10:56	9999-12-31 23:59:59	3	2	B
45447	7575	7575	2	2007-04-23 20:10:56	9999-12-31 23:59:59	1	3	C
45448	7575	7575	2	2007-04-23 20:10:56	9999-12-31 23:59:59	1	4	D
45449	7575	7575	3	2007-04-23 20:10:56	9999-12-31 23:59:59	0	5	E
45450	7575	7575	3	2007-04-23 20:10:56	9999-12-31 23:59:59	0	6	F
18661	3111	3111	1	2007-04-23 10:11:40	9999-12-31 23:59:59	3	1	A
18662	3111	3111	2	2007-04-23 10:11:37	9999-12-31 23:59:59	3	2	B
18663	3111	3111	2	2007-04-23 10:11:37	9999-12-31 23:59:59	3	3	C
18664	3111	3111	2	2007-04-23 10:11:38	9999-12-31 23:59:59	3	4	D
18665	3111	3111	3	2007-04-23 10:11:38	9999-12-31 23:59:59	3	5	E
18666	3111	3111	3	2007-04-23 10:11:38	9999-12-31 23:59:59	3	6	F
24595	4100	4100	1	2007-04-23 11:36:08	9999-12-31 23:59:59	3	1	A
24596	4100	4100	2	2007-04-23 11:36:05	9999-12-31 23:59:59	3	2	B
24597	4100	4100	2	2007-04-23 11:36:05	9999-12-31 23:59:59	3	3	C
24598	4100	4100	2	2007-04-23 11:36:05	9999-12-31 23:59:59	3	4	D
24599	4100	4100	3	2007-04-23 11:36:05	9999-12-31 23:59:59	3	5	E
24600	4100	4100	3	2007-04-23 11:36:05	9999-12-31 23:59:59	3	6	F
18667	3112	3112	1	2007-04-23 10:11:44	9999-12-31 23:59:59	3	1	A
18668	3112	3112	2	2007-04-23 10:11:42	9999-12-31 23:59:59	3	2	B
18669	3112	3112	2	2007-04-23 10:11:42	9999-12-31 23:59:59	3	3	C
18670	3112	3112	2	2007-04-23 10:11:42	9999-12-31 23:59:59	3	4	D
18671	3112	3112	3	2007-04-23 10:11:42	9999-12-31 23:59:59	3	5	E
18672	3112	3112	3	2007-04-23 10:11:42	9999-12-31 23:59:59	3	6	F
18673	3113	3113	1	2007-04-23 10:11:48	9999-12-31 23:59:59	3	1	A
18674	3113	3113	2	2007-04-23 10:11:46	9999-12-31 23:59:59	3	2	B
18675	3113	3113	2	2007-04-23 10:11:46	9999-12-31 23:59:59	3	3	C
18676	3113	3113	2	2007-04-23 10:11:46	9999-12-31 23:59:59	3	4	D
18677	3113	3113	3	2007-04-23 10:11:46	9999-12-31 23:59:59	3	5	E
18678	3113	3113	3	2007-04-23 10:11:46	9999-12-31 23:59:59	3	6	F
24601	4101	4101	1	2007-04-23 11:36:14	9999-12-31 23:59:59	3	1	A
24602	4101	4101	2	2007-04-23 11:36:11	9999-12-31 23:59:59	3	2	B
24603	4101	4101	2	2007-04-23 11:36:11	9999-12-31 23:59:59	3	3	C
24604	4101	4101	2	2007-04-23 11:36:11	9999-12-31 23:59:59	3	4	D
24605	4101	4101	3	2007-04-23 11:36:11	9999-12-31 23:59:59	3	5	E
24606	4101	4101	3	2007-04-23 11:36:11	9999-12-31 23:59:59	3	6	F
18679	3114	3114	1	2007-04-23 10:11:53	9999-12-31 23:59:59	3	1	A
18680	3114	3114	2	2007-04-23 10:11:50	9999-12-31 23:59:59	3	2	B
18681	3114	3114	2	2007-04-23 10:11:50	9999-12-31 23:59:59	3	3	C
18682	3114	3114	2	2007-04-23 10:11:50	9999-12-31 23:59:59	3	4	D
18683	3114	3114	3	2007-04-23 10:11:50	9999-12-31 23:59:59	3	5	E
18684	3114	3114	3	2007-04-23 10:11:50	9999-12-31 23:59:59	3	6	F
45433	7573	7573	1	2007-04-23 20:10:40	9999-12-31 23:59:59	3	1	A
45434	7573	7573	2	2007-04-23 20:10:33	9999-12-31 23:59:59	3	2	B
45435	7573	7573	2	2007-04-23 20:10:33	9999-12-31 23:59:59	3	3	C
45436	7573	7573	2	2007-04-23 20:10:33	9999-12-31 23:59:59	3	4	D
45437	7573	7573	3	2007-04-23 20:10:33	9999-12-31 23:59:59	3	5	E
45438	7573	7573	3	2007-04-23 20:10:33	9999-12-31 23:59:59	3	6	F
18685	3115	3115	1	2007-04-23 10:11:57	9999-12-31 23:59:59	3	1	A
18686	3115	3115	2	2007-04-23 10:11:54	9999-12-31 23:59:59	3	2	B
18687	3115	3115	2	2007-04-23 10:11:54	9999-12-31 23:59:59	3	3	C
18688	3115	3115	2	2007-04-23 10:11:54	9999-12-31 23:59:59	3	4	D
18689	3115	3115	3	2007-04-23 10:11:54	9999-12-31 23:59:59	3	5	E
18690	3115	3115	3	2007-04-23 10:11:54	9999-12-31 23:59:59	3	6	F
24607	4102	4102	1	2007-04-23 11:36:20	9999-12-31 23:59:59	3	1	A
24608	4102	4102	2	2007-04-23 11:36:17	9999-12-31 23:59:59	3	2	B
24609	4102	4102	2	2007-04-23 11:36:17	9999-12-31 23:59:59	3	3	C
24610	4102	4102	2	2007-04-23 11:36:17	9999-12-31 23:59:59	3	4	D
24611	4102	4102	3	2007-04-23 11:36:17	9999-12-31 23:59:59	3	5	E
24612	4102	4102	3	2007-04-23 11:36:17	9999-12-31 23:59:59	3	6	F
18691	3116	3116	1	2007-04-23 10:12:01	9999-12-31 23:59:59	3	1	A
18692	3116	3116	2	2007-04-23 10:11:58	9999-12-31 23:59:59	3	2	B
18693	3116	3116	2	2007-04-23 10:11:58	9999-12-31 23:59:59	3	3	C
18694	3116	3116	2	2007-04-23 10:11:58	9999-12-31 23:59:59	3	4	D
18695	3116	3116	3	2007-04-23 10:11:58	9999-12-31 23:59:59	3	5	E
18696	3116	3116	3	2007-04-23 10:11:58	9999-12-31 23:59:59	3	6	F
18697	3117	3117	1	2007-04-23 10:12:05	9999-12-31 23:59:59	3	1	A
18698	3117	3117	2	2007-04-23 10:12:02	9999-12-31 23:59:59	3	2	B
18699	3117	3117	2	2007-04-23 10:12:02	9999-12-31 23:59:59	3	3	C
18700	3117	3117	2	2007-04-23 10:12:02	9999-12-31 23:59:59	3	4	D
18701	3117	3117	3	2007-04-23 10:12:02	9999-12-31 23:59:59	3	5	E
18702	3117	3117	3	2007-04-23 10:12:02	9999-12-31 23:59:59	3	6	F
24613	4103	4103	1	2007-04-23 11:36:26	9999-12-31 23:59:59	3	1	A
24614	4103	4103	2	2007-04-23 11:36:23	9999-12-31 23:59:59	3	2	B
24615	4103	4103	2	2007-04-23 11:36:23	9999-12-31 23:59:59	3	3	C
24616	4103	4103	2	2007-04-23 11:36:23	9999-12-31 23:59:59	3	4	D
24617	4103	4103	3	2007-04-23 11:36:23	9999-12-31 23:59:59	3	5	E
24618	4103	4103	3	2007-04-23 11:36:23	9999-12-31 23:59:59	3	6	F
18703	3118	3118	1	2007-04-23 10:12:09	9999-12-31 23:59:59	3	1	A
18704	3118	3118	2	2007-04-23 10:12:07	9999-12-31 23:59:59	3	2	B
18705	3118	3118	2	2007-04-23 10:12:07	9999-12-31 23:59:59	3	3	C
18706	3118	3118	2	2007-04-23 10:12:07	9999-12-31 23:59:59	3	4	D
18707	3118	3118	3	2007-04-23 10:12:07	9999-12-31 23:59:59	3	5	E
18708	3118	3118	3	2007-04-23 10:12:07	9999-12-31 23:59:59	3	6	F
45439	7574	7574	1	2007-04-23 20:10:51	9999-12-31 23:59:59	3	1	A
45440	7574	7574	2	2007-04-23 20:10:45	9999-12-31 23:59:59	1	2	B
45441	7574	7574	2	2007-04-23 20:10:45	9999-12-31 23:59:59	0	3	C
45442	7574	7574	2	2007-04-23 20:10:45	9999-12-31 23:59:59	0	4	D
45443	7574	7574	3	2007-04-23 20:10:45	9999-12-31 23:59:59	0	5	E
45444	7574	7574	3	2007-04-23 20:10:45	9999-12-31 23:59:59	0	6	F
18709	3119	3119	1	2007-04-23 10:12:13	9999-12-31 23:59:59	3	1	A
18710	3119	3119	2	2007-04-23 10:12:11	9999-12-31 23:59:59	3	2	B
18711	3119	3119	2	2007-04-23 10:12:11	9999-12-31 23:59:59	3	3	C
18712	3119	3119	2	2007-04-23 10:12:11	9999-12-31 23:59:59	3	4	D
18713	3119	3119	3	2007-04-23 10:12:11	9999-12-31 23:59:59	3	5	E
18714	3119	3119	3	2007-04-23 10:12:11	9999-12-31 23:59:59	3	6	F
24619	4104	4104	1	2007-04-23 11:36:32	9999-12-31 23:59:59	3	1	A
24620	4104	4104	2	2007-04-23 11:36:29	9999-12-31 23:59:59	3	2	B
24621	4104	4104	2	2007-04-23 11:36:29	9999-12-31 23:59:59	3	3	C
24622	4104	4104	2	2007-04-23 11:36:29	9999-12-31 23:59:59	3	4	D
24623	4104	4104	3	2007-04-23 11:36:29	9999-12-31 23:59:59	3	5	E
24624	4104	4104	3	2007-04-23 11:36:29	9999-12-31 23:59:59	3	6	F
18715	3120	3120	1	2007-04-23 10:12:18	9999-12-31 23:59:59	3	1	A
18716	3120	3120	2	2007-04-23 10:12:15	9999-12-31 23:59:59	3	2	B
18717	3120	3120	2	2007-04-23 10:12:15	9999-12-31 23:59:59	3	3	C
18718	3120	3120	2	2007-04-23 10:12:15	9999-12-31 23:59:59	3	4	D
18719	3120	3120	3	2007-04-23 10:12:15	9999-12-31 23:59:59	3	5	E
18720	3120	3120	3	2007-04-23 10:12:15	9999-12-31 23:59:59	3	6	F
18721	3121	3121	1	2007-04-23 10:12:22	9999-12-31 23:59:59	3	1	A
18722	3121	3121	2	2007-04-23 10:12:19	9999-12-31 23:59:59	3	2	B
18723	3121	3121	2	2007-04-23 10:12:19	9999-12-31 23:59:59	3	3	C
18724	3121	3121	2	2007-04-23 10:12:19	9999-12-31 23:59:59	3	4	D
18725	3121	3121	3	2007-04-23 10:12:19	9999-12-31 23:59:59	3	5	E
18726	3121	3121	3	2007-04-23 10:12:19	9999-12-31 23:59:59	3	6	F
24625	4105	4105	1	2007-04-23 11:36:38	9999-12-31 23:59:59	3	1	A
24626	4105	4105	2	2007-04-23 11:36:35	9999-12-31 23:59:59	3	2	B
24627	4105	4105	2	2007-04-23 11:36:35	9999-12-31 23:59:59	3	3	C
24628	4105	4105	2	2007-04-23 11:36:35	9999-12-31 23:59:59	3	4	D
24629	4105	4105	3	2007-04-23 11:36:35	9999-12-31 23:59:59	3	5	E
24630	4105	4105	3	2007-04-23 11:36:35	9999-12-31 23:59:59	3	6	F
18727	3122	3122	1	2007-04-23 10:12:26	9999-12-31 23:59:59	3	1	A
18728	3122	3122	2	2007-04-23 10:12:23	9999-12-31 23:59:59	3	2	B
18729	3122	3122	2	2007-04-23 10:12:23	9999-12-31 23:59:59	3	3	C
18730	3122	3122	2	2007-04-23 10:12:23	9999-12-31 23:59:59	3	4	D
18731	3122	3122	3	2007-04-23 10:12:23	9999-12-31 23:59:59	3	5	E
18732	3122	3122	3	2007-04-23 10:12:23	9999-12-31 23:59:59	3	6	F
18733	3123	3123	1	2007-04-23 10:12:30	9999-12-31 23:59:59	3	1	A
18734	3123	3123	2	2007-04-23 10:12:28	9999-12-31 23:59:59	3	2	B
18735	3123	3123	2	2007-04-23 10:12:28	9999-12-31 23:59:59	3	3	C
18736	3123	3123	2	2007-04-23 10:12:28	9999-12-31 23:59:59	3	4	D
18737	3123	3123	3	2007-04-23 10:12:28	9999-12-31 23:59:59	3	5	E
18738	3123	3123	3	2007-04-23 10:12:28	9999-12-31 23:59:59	3	6	F
24631	4106	4106	1	2007-04-23 11:36:45	9999-12-31 23:59:59	3	1	A
24632	4106	4106	2	2007-04-23 11:36:41	9999-12-31 23:59:59	3	2	B
24633	4106	4106	2	2007-04-23 11:36:41	9999-12-31 23:59:59	3	3	C
24634	4106	4106	2	2007-04-23 11:36:41	9999-12-31 23:59:59	3	4	D
24635	4106	4106	3	2007-04-23 11:36:41	9999-12-31 23:59:59	3	5	E
24636	4106	4106	3	2007-04-23 11:36:41	9999-12-31 23:59:59	3	6	F
18739	3124	3124	1	2007-04-23 10:12:34	9999-12-31 23:59:59	3	1	A
18740	3124	3124	2	2007-04-23 10:12:32	9999-12-31 23:59:59	3	2	B
18741	3124	3124	2	2007-04-23 10:12:32	9999-12-31 23:59:59	3	3	C
18742	3124	3124	2	2007-04-23 10:12:32	9999-12-31 23:59:59	3	4	D
18743	3124	3124	3	2007-04-23 10:12:32	9999-12-31 23:59:59	3	5	E
18744	3124	3124	3	2007-04-23 10:12:32	9999-12-31 23:59:59	3	6	F
45451	7576	7576	1	2007-04-23 20:11:15	9999-12-31 23:59:59	3	1	A
45452	7576	7576	2	2007-04-23 20:11:08	9999-12-31 23:59:59	3	2	B
45453	7576	7576	2	2007-04-23 20:11:08	9999-12-31 23:59:59	3	3	C
45454	7576	7576	2	2007-04-23 20:11:08	9999-12-31 23:59:59	3	4	D
45455	7576	7576	3	2007-04-23 20:11:08	9999-12-31 23:59:59	3	5	E
45456	7576	7576	3	2007-04-23 20:11:08	9999-12-31 23:59:59	3	6	F
18745	3125	3125	1	2007-04-23 10:12:39	9999-12-31 23:59:59	3	1	A
18746	3125	3125	2	2007-04-23 10:12:36	9999-12-31 23:59:59	3	2	B
18747	3125	3125	2	2007-04-23 10:12:36	9999-12-31 23:59:59	3	3	C
18748	3125	3125	2	2007-04-23 10:12:36	9999-12-31 23:59:59	3	4	D
18749	3125	3125	3	2007-04-23 10:12:36	9999-12-31 23:59:59	3	5	E
18750	3125	3125	3	2007-04-23 10:12:36	9999-12-31 23:59:59	3	6	F
24637	4107	4107	1	2007-04-23 11:36:51	9999-12-31 23:59:59	3	1	A
24638	4107	4107	2	2007-04-23 11:36:47	9999-12-31 23:59:59	3	2	B
24639	4107	4107	2	2007-04-23 11:36:47	9999-12-31 23:59:59	3	3	C
24640	4107	4107	2	2007-04-23 11:36:47	9999-12-31 23:59:59	3	4	D
24641	4107	4107	3	2007-04-23 11:36:47	9999-12-31 23:59:59	3	5	E
24642	4107	4107	3	2007-04-23 11:36:47	9999-12-31 23:59:59	3	6	F
18751	3126	3126	1	2007-04-23 10:12:43	9999-12-31 23:59:59	3	1	A
18752	3126	3126	2	2007-04-23 10:12:40	9999-12-31 23:59:59	3	2	B
18753	3126	3126	2	2007-04-23 10:12:40	9999-12-31 23:59:59	3	3	C
18754	3126	3126	2	2007-04-23 10:12:40	9999-12-31 23:59:59	3	4	D
18755	3126	3126	3	2007-04-23 10:12:40	9999-12-31 23:59:59	3	5	E
18756	3126	3126	3	2007-04-23 10:12:40	9999-12-31 23:59:59	3	6	F
18757	3127	3127	1	2007-04-23 10:12:47	9999-12-31 23:59:59	3	1	A
18758	3127	3127	2	2007-04-23 10:12:44	9999-12-31 23:59:59	3	2	B
18759	3127	3127	2	2007-04-23 10:12:44	9999-12-31 23:59:59	3	3	C
18760	3127	3127	2	2007-04-23 10:12:44	9999-12-31 23:59:59	3	4	D
18761	3127	3127	3	2007-04-23 10:12:44	9999-12-31 23:59:59	3	5	E
18762	3127	3127	3	2007-04-23 10:12:44	9999-12-31 23:59:59	3	6	F
24643	4108	4108	1	2007-04-23 11:36:57	9999-12-31 23:59:59	3	1	A
24644	4108	4108	2	2007-04-23 11:36:54	9999-12-31 23:59:59	3	2	B
24645	4108	4108	2	2007-04-23 11:36:54	9999-12-31 23:59:59	3	3	C
24646	4108	4108	2	2007-04-23 11:36:54	9999-12-31 23:59:59	3	4	D
24647	4108	4108	3	2007-04-23 11:36:54	9999-12-31 23:59:59	3	5	E
24648	4108	4108	3	2007-04-23 11:36:54	9999-12-31 23:59:59	3	6	F
18763	3128	3128	1	2007-04-23 10:12:51	9999-12-31 23:59:59	3	1	A
18764	3128	3128	2	2007-04-23 10:12:49	9999-12-31 23:59:59	3	2	B
18765	3128	3128	2	2007-04-23 10:12:49	9999-12-31 23:59:59	3	3	C
18766	3128	3128	2	2007-04-23 10:12:49	9999-12-31 23:59:59	3	4	D
18767	3128	3128	3	2007-04-23 10:12:49	9999-12-31 23:59:59	3	5	E
18768	3128	3128	3	2007-04-23 10:12:49	9999-12-31 23:59:59	3	6	F
45457	7577	7577	1	2007-04-23 20:11:20	9999-12-31 23:59:59	3	1	A
45458	7577	7577	2	2007-04-23 20:11:20	9999-12-31 23:59:59	3	2	B
45459	7577	7577	2	2007-04-23 20:11:20	9999-12-31 23:59:59	1	3	C
45460	7577	7577	2	2007-04-23 20:11:20	9999-12-31 23:59:59	1	4	D
45461	7577	7577	3	2007-04-23 20:11:20	9999-12-31 23:59:59	0	5	E
45462	7577	7577	3	2007-04-23 20:11:20	9999-12-31 23:59:59	0	6	F
18769	3129	3129	1	2007-04-23 10:12:55	9999-12-31 23:59:59	3	1	A
18770	3129	3129	2	2007-04-23 10:12:53	9999-12-31 23:59:59	3	2	B
18771	3129	3129	2	2007-04-23 10:12:53	9999-12-31 23:59:59	3	3	C
18772	3129	3129	2	2007-04-23 10:12:53	9999-12-31 23:59:59	3	4	D
18773	3129	3129	3	2007-04-23 10:12:53	9999-12-31 23:59:59	3	5	E
18774	3129	3129	3	2007-04-23 10:12:53	9999-12-31 23:59:59	3	6	F
24649	4109	4109	1	2007-04-23 11:37:03	9999-12-31 23:59:59	3	1	A
24650	4109	4109	2	2007-04-23 11:37:00	9999-12-31 23:59:59	3	2	B
24651	4109	4109	2	2007-04-23 11:37:00	9999-12-31 23:59:59	3	3	C
24652	4109	4109	2	2007-04-23 11:37:00	9999-12-31 23:59:59	3	4	D
24653	4109	4109	3	2007-04-23 11:37:00	9999-12-31 23:59:59	3	5	E
24654	4109	4109	3	2007-04-23 11:37:00	9999-12-31 23:59:59	3	6	F
18775	3130	3130	1	2007-04-23 10:13:00	9999-12-31 23:59:59	3	1	A
18776	3130	3130	2	2007-04-23 10:12:57	9999-12-31 23:59:59	3	2	B
18777	3130	3130	2	2007-04-23 10:12:57	9999-12-31 23:59:59	3	3	C
18778	3130	3130	2	2007-04-23 10:12:57	9999-12-31 23:59:59	3	4	D
18779	3130	3130	3	2007-04-23 10:12:57	9999-12-31 23:59:59	3	5	E
18780	3130	3130	3	2007-04-23 10:12:57	9999-12-31 23:59:59	3	6	F
18781	3131	3131	1	2007-04-23 10:13:04	9999-12-31 23:59:59	3	1	A
18782	3131	3131	2	2007-04-23 10:13:01	9999-12-31 23:59:59	3	2	B
18783	3131	3131	2	2007-04-23 10:13:01	9999-12-31 23:59:59	3	3	C
18784	3131	3131	2	2007-04-23 10:13:01	9999-12-31 23:59:59	3	4	D
18785	3131	3131	3	2007-04-23 10:13:01	9999-12-31 23:59:59	3	5	E
18786	3131	3131	3	2007-04-23 10:13:01	9999-12-31 23:59:59	3	6	F
24655	4110	4110	1	2007-04-23 11:37:09	9999-12-31 23:59:59	3	1	A
24656	4110	4110	2	2007-04-23 11:37:06	9999-12-31 23:59:59	3	2	B
24657	4110	4110	2	2007-04-23 11:37:06	9999-12-31 23:59:59	3	3	C
24658	4110	4110	2	2007-04-23 11:37:06	9999-12-31 23:59:59	3	4	D
24659	4110	4110	3	2007-04-23 11:37:06	9999-12-31 23:59:59	3	5	E
24660	4110	4110	3	2007-04-23 11:37:06	9999-12-31 23:59:59	3	6	F
18787	3132	3132	1	2007-04-23 10:13:08	9999-12-31 23:59:59	3	1	A
18788	3132	3132	2	2007-04-23 10:13:05	9999-12-31 23:59:59	3	2	B
18789	3132	3132	2	2007-04-23 10:13:05	9999-12-31 23:59:59	3	3	C
18790	3132	3132	2	2007-04-23 10:13:05	9999-12-31 23:59:59	3	4	D
18791	3132	3132	3	2007-04-23 10:13:05	9999-12-31 23:59:59	3	5	E
18792	3132	3132	3	2007-04-23 10:13:05	9999-12-31 23:59:59	3	6	F
18793	3133	3133	1	2007-04-23 10:13:12	9999-12-31 23:59:59	3	1	A
18794	3133	3133	2	2007-04-23 10:13:09	9999-12-31 23:59:59	3	2	B
18795	3133	3133	2	2007-04-23 10:13:10	9999-12-31 23:59:59	3	3	C
18796	3133	3133	2	2007-04-23 10:13:10	9999-12-31 23:59:59	3	4	D
18797	3133	3133	3	2007-04-23 10:13:10	9999-12-31 23:59:59	3	5	E
18798	3133	3133	3	2007-04-23 10:13:10	9999-12-31 23:59:59	3	6	F
24661	4111	4111	1	2007-04-23 11:37:15	9999-12-31 23:59:59	3	1	A
24662	4111	4111	2	2007-04-23 11:37:12	9999-12-31 23:59:59	3	2	B
24663	4111	4111	2	2007-04-23 11:37:12	9999-12-31 23:59:59	3	3	C
24664	4111	4111	2	2007-04-23 11:37:12	9999-12-31 23:59:59	3	4	D
24665	4111	4111	3	2007-04-23 11:37:12	9999-12-31 23:59:59	3	5	E
24666	4111	4111	3	2007-04-23 11:37:12	9999-12-31 23:59:59	3	6	F
18799	3134	3134	1	2007-04-23 10:13:16	9999-12-31 23:59:59	3	1	A
18800	3134	3134	2	2007-04-23 10:13:14	9999-12-31 23:59:59	3	2	B
18801	3134	3134	2	2007-04-23 10:13:14	9999-12-31 23:59:59	3	3	C
18802	3134	3134	2	2007-04-23 10:13:14	9999-12-31 23:59:59	3	4	D
18803	3134	3134	3	2007-04-23 10:13:14	9999-12-31 23:59:59	3	5	E
18804	3134	3134	3	2007-04-23 10:13:14	9999-12-31 23:59:59	3	6	F
45463	7578	7578	1	2007-04-23 20:11:38	9999-12-31 23:59:59	3	1	A
45464	7578	7578	2	2007-04-23 20:11:31	9999-12-31 23:59:59	3	2	B
45465	7578	7578	2	2007-04-23 20:11:31	9999-12-31 23:59:59	3	3	C
45466	7578	7578	2	2007-04-23 20:11:31	9999-12-31 23:59:59	3	4	D
45467	7578	7578	3	2007-04-23 20:11:31	9999-12-31 23:59:59	3	5	E
45468	7578	7578	3	2007-04-23 20:11:31	9999-12-31 23:59:59	3	6	F
18805	3135	3135	1	2007-04-23 10:13:21	9999-12-31 23:59:59	3	1	A
18806	3135	3135	2	2007-04-23 10:13:18	9999-12-31 23:59:59	3	2	B
18807	3135	3135	2	2007-04-23 10:13:18	9999-12-31 23:59:59	3	3	C
18808	3135	3135	2	2007-04-23 10:13:18	9999-12-31 23:59:59	3	4	D
18809	3135	3135	3	2007-04-23 10:13:18	9999-12-31 23:59:59	3	5	E
18810	3135	3135	3	2007-04-23 10:13:18	9999-12-31 23:59:59	3	6	F
24667	4112	4112	1	2007-04-23 11:37:21	9999-12-31 23:59:59	3	1	A
24668	4112	4112	2	2007-04-23 11:37:18	9999-12-31 23:59:59	3	2	B
24669	4112	4112	2	2007-04-23 11:37:18	9999-12-31 23:59:59	3	3	C
24670	4112	4112	2	2007-04-23 11:37:18	9999-12-31 23:59:59	3	4	D
24671	4112	4112	3	2007-04-23 11:37:18	9999-12-31 23:59:59	3	5	E
24672	4112	4112	3	2007-04-23 11:37:18	9999-12-31 23:59:59	3	6	F
18811	3136	3136	1	2007-04-23 10:13:25	9999-12-31 23:59:59	3	1	A
18812	3136	3136	2	2007-04-23 10:13:22	9999-12-31 23:59:59	3	2	B
18813	3136	3136	2	2007-04-23 10:13:22	9999-12-31 23:59:59	3	3	C
18814	3136	3136	2	2007-04-23 10:13:22	9999-12-31 23:59:59	3	4	D
18815	3136	3136	3	2007-04-23 10:13:22	9999-12-31 23:59:59	3	5	E
18816	3136	3136	3	2007-04-23 10:13:22	9999-12-31 23:59:59	3	6	F
45469	7579	7579	1	2007-04-23 20:11:43	9999-12-31 23:59:59	3	1	A
45470	7579	7579	2	2007-04-23 20:11:43	9999-12-31 23:59:59	3	2	B
45471	7579	7579	2	2007-04-23 20:11:43	9999-12-31 23:59:59	1	3	C
45472	7579	7579	2	2007-04-23 20:11:43	9999-12-31 23:59:59	1	4	D
45473	7579	7579	3	2007-04-23 20:11:43	9999-12-31 23:59:59	0	5	E
45474	7579	7579	3	2007-04-23 20:11:43	9999-12-31 23:59:59	0	6	F
18817	3137	3137	1	2007-04-23 10:13:29	9999-12-31 23:59:59	3	1	A
18818	3137	3137	2	2007-04-23 10:13:26	9999-12-31 23:59:59	3	2	B
18819	3137	3137	2	2007-04-23 10:13:26	9999-12-31 23:59:59	3	3	C
18820	3137	3137	2	2007-04-23 10:13:26	9999-12-31 23:59:59	3	4	D
18821	3137	3137	3	2007-04-23 10:13:26	9999-12-31 23:59:59	3	5	E
18822	3137	3137	3	2007-04-23 10:13:27	9999-12-31 23:59:59	3	6	F
24673	4113	4113	1	2007-04-23 11:37:28	9999-12-31 23:59:59	3	1	A
24674	4113	4113	2	2007-04-23 11:37:24	9999-12-31 23:59:59	3	2	B
24675	4113	4113	2	2007-04-23 11:37:24	9999-12-31 23:59:59	3	3	C
24676	4113	4113	2	2007-04-23 11:37:24	9999-12-31 23:59:59	3	4	D
24677	4113	4113	3	2007-04-23 11:37:24	9999-12-31 23:59:59	3	5	E
24678	4113	4113	3	2007-04-23 11:37:24	9999-12-31 23:59:59	3	6	F
18823	3138	3138	1	2007-04-23 10:13:33	9999-12-31 23:59:59	3	1	A
18824	3138	3138	2	2007-04-23 10:13:31	9999-12-31 23:59:59	3	2	B
18825	3138	3138	2	2007-04-23 10:13:31	9999-12-31 23:59:59	3	3	C
18826	3138	3138	2	2007-04-23 10:13:31	9999-12-31 23:59:59	3	4	D
18827	3138	3138	3	2007-04-23 10:13:31	9999-12-31 23:59:59	3	5	E
18828	3138	3138	3	2007-04-23 10:13:31	9999-12-31 23:59:59	3	6	F
18829	3139	3139	1	2007-04-23 10:13:37	9999-12-31 23:59:59	3	1	A
18830	3139	3139	2	2007-04-23 10:13:35	9999-12-31 23:59:59	3	2	B
18831	3139	3139	2	2007-04-23 10:13:35	9999-12-31 23:59:59	3	3	C
18832	3139	3139	2	2007-04-23 10:13:35	9999-12-31 23:59:59	3	4	D
18833	3139	3139	3	2007-04-23 10:13:35	9999-12-31 23:59:59	3	5	E
18834	3139	3139	3	2007-04-23 10:13:35	9999-12-31 23:59:59	3	6	F
24679	4114	4114	1	2007-04-23 11:37:34	9999-12-31 23:59:59	3	1	A
24680	4114	4114	2	2007-04-23 11:37:30	9999-12-31 23:59:59	3	2	B
24681	4114	4114	2	2007-04-23 11:37:30	9999-12-31 23:59:59	3	3	C
24682	4114	4114	2	2007-04-23 11:37:30	9999-12-31 23:59:59	3	4	D
24683	4114	4114	3	2007-04-23 11:37:30	9999-12-31 23:59:59	3	5	E
24684	4114	4114	3	2007-04-23 11:37:30	9999-12-31 23:59:59	3	6	F
18835	3140	3140	1	2007-04-23 10:13:42	9999-12-31 23:59:59	3	1	A
18836	3140	3140	2	2007-04-23 10:13:39	9999-12-31 23:59:59	3	2	B
18837	3140	3140	2	2007-04-23 10:13:39	9999-12-31 23:59:59	3	3	C
18838	3140	3140	2	2007-04-23 10:13:39	9999-12-31 23:59:59	3	4	D
18839	3140	3140	3	2007-04-23 10:13:39	9999-12-31 23:59:59	3	5	E
18840	3140	3140	3	2007-04-23 10:13:39	9999-12-31 23:59:59	3	6	F
45481	7581	7581	1	2007-04-23 20:12:06	9999-12-31 23:59:59	3	1	A
45482	7581	7581	2	2007-04-23 20:12:06	9999-12-31 23:59:59	3	2	B
18841	3141	3141	1	2007-04-23 10:13:46	9999-12-31 23:59:59	3	1	A
18842	3141	3141	2	2007-04-23 10:13:43	9999-12-31 23:59:59	3	2	B
18843	3141	3141	2	2007-04-23 10:13:43	9999-12-31 23:59:59	3	3	C
18844	3141	3141	2	2007-04-23 10:13:43	9999-12-31 23:59:59	3	4	D
18845	3141	3141	3	2007-04-23 10:13:43	9999-12-31 23:59:59	3	5	E
18846	3141	3141	3	2007-04-23 10:13:43	9999-12-31 23:59:59	3	6	F
24685	4115	4115	1	2007-04-23 11:37:40	9999-12-31 23:59:59	3	1	A
24686	4115	4115	2	2007-04-23 11:37:36	9999-12-31 23:59:59	3	2	B
24687	4115	4115	2	2007-04-23 11:37:36	9999-12-31 23:59:59	3	3	C
24688	4115	4115	2	2007-04-23 11:37:36	9999-12-31 23:59:59	3	4	D
24689	4115	4115	3	2007-04-23 11:37:36	9999-12-31 23:59:59	3	5	E
24690	4115	4115	3	2007-04-23 11:37:36	9999-12-31 23:59:59	3	6	F
18847	3142	3142	1	2007-04-23 10:13:50	9999-12-31 23:59:59	3	1	A
18848	3142	3142	2	2007-04-23 10:13:48	9999-12-31 23:59:59	3	2	B
18849	3142	3142	2	2007-04-23 10:13:48	9999-12-31 23:59:59	3	3	C
18850	3142	3142	2	2007-04-23 10:13:48	9999-12-31 23:59:59	3	4	D
18851	3142	3142	3	2007-04-23 10:13:48	9999-12-31 23:59:59	3	5	E
18852	3142	3142	3	2007-04-23 10:13:48	9999-12-31 23:59:59	3	6	F
45475	7580	7580	1	2007-04-23 20:12:01	9999-12-31 23:59:59	3	1	A
45476	7580	7580	2	2007-04-23 20:11:54	9999-12-31 23:59:59	3	2	B
45477	7580	7580	2	2007-04-23 20:11:54	9999-12-31 23:59:59	3	3	C
45478	7580	7580	2	2007-04-23 20:11:54	9999-12-31 23:59:59	3	4	D
18853	3143	3143	1	2007-04-23 10:13:54	9999-12-31 23:59:59	3	1	A
18854	3143	3143	2	2007-04-23 10:13:52	9999-12-31 23:59:59	3	2	B
18855	3143	3143	2	2007-04-23 10:13:52	9999-12-31 23:59:59	3	3	C
18856	3143	3143	2	2007-04-23 10:13:52	9999-12-31 23:59:59	3	4	D
18857	3143	3143	3	2007-04-23 10:13:52	9999-12-31 23:59:59	3	5	E
18858	3143	3143	3	2007-04-23 10:13:52	9999-12-31 23:59:59	3	6	F
24691	4116	4116	1	2007-04-23 11:37:46	9999-12-31 23:59:59	3	1	A
24692	4116	4116	2	2007-04-23 11:37:42	9999-12-31 23:59:59	3	2	B
24693	4116	4116	2	2007-04-23 11:37:42	9999-12-31 23:59:59	3	3	C
24694	4116	4116	2	2007-04-23 11:37:42	9999-12-31 23:59:59	3	4	D
24695	4116	4116	3	2007-04-23 11:37:42	9999-12-31 23:59:59	3	5	E
24696	4116	4116	3	2007-04-23 11:37:42	9999-12-31 23:59:59	3	6	F
18859	3144	3144	1	2007-04-23 10:13:59	9999-12-31 23:59:59	3	1	A
18860	3144	3144	2	2007-04-23 10:13:56	9999-12-31 23:59:59	3	2	B
18861	3144	3144	2	2007-04-23 10:13:56	9999-12-31 23:59:59	3	3	C
18862	3144	3144	2	2007-04-23 10:13:56	9999-12-31 23:59:59	3	4	D
18863	3144	3144	3	2007-04-23 10:13:56	9999-12-31 23:59:59	3	5	E
18864	3144	3144	3	2007-04-23 10:13:56	9999-12-31 23:59:59	3	6	F
45479	7580	7580	3	2007-04-23 20:11:54	9999-12-31 23:59:59	3	5	E
45480	7580	7580	3	2007-04-23 20:11:54	9999-12-31 23:59:59	3	6	F
18865	3145	3145	1	2007-04-23 10:14:03	9999-12-31 23:59:59	3	1	A
18866	3145	3145	2	2007-04-23 10:14:00	9999-12-31 23:59:59	3	2	B
18867	3145	3145	2	2007-04-23 10:14:00	9999-12-31 23:59:59	3	3	C
18868	3145	3145	2	2007-04-23 10:14:00	9999-12-31 23:59:59	3	4	D
18869	3145	3145	3	2007-04-23 10:14:00	9999-12-31 23:59:59	3	5	E
18870	3145	3145	3	2007-04-23 10:14:00	9999-12-31 23:59:59	3	6	F
24697	4117	4117	1	2007-04-23 11:37:52	9999-12-31 23:59:59	3	1	A
24698	4117	4117	2	2007-04-23 11:37:48	9999-12-31 23:59:59	3	2	B
24699	4117	4117	2	2007-04-23 11:37:48	9999-12-31 23:59:59	3	3	C
24700	4117	4117	2	2007-04-23 11:37:48	9999-12-31 23:59:59	3	4	D
24701	4117	4117	3	2007-04-23 11:37:48	9999-12-31 23:59:59	3	5	E
24702	4117	4117	3	2007-04-23 11:37:48	9999-12-31 23:59:59	3	6	F
18871	3146	3146	1	2007-04-23 10:14:07	9999-12-31 23:59:59	3	1	A
18872	3146	3146	2	2007-04-23 10:14:04	9999-12-31 23:59:59	3	2	B
18873	3146	3146	2	2007-04-23 10:14:04	9999-12-31 23:59:59	3	3	C
18874	3146	3146	2	2007-04-23 10:14:04	9999-12-31 23:59:59	3	4	D
18875	3146	3146	3	2007-04-23 10:14:05	9999-12-31 23:59:59	3	5	E
18876	3146	3146	3	2007-04-23 10:14:05	9999-12-31 23:59:59	3	6	F
45483	7581	7581	2	2007-04-23 20:12:06	9999-12-31 23:59:59	1	3	C
45484	7581	7581	2	2007-04-23 20:12:06	9999-12-31 23:59:59	1	4	D
45485	7581	7581	3	2007-04-23 20:12:06	9999-12-31 23:59:59	0	5	E
45486	7581	7581	3	2007-04-23 20:12:06	9999-12-31 23:59:59	0	6	F
18877	3147	3147	1	2007-04-23 10:14:11	9999-12-31 23:59:59	3	1	A
18878	3147	3147	2	2007-04-23 10:14:09	9999-12-31 23:59:59	3	2	B
18879	3147	3147	2	2007-04-23 10:14:09	9999-12-31 23:59:59	3	3	C
18880	3147	3147	2	2007-04-23 10:14:09	9999-12-31 23:59:59	3	4	D
18881	3147	3147	3	2007-04-23 10:14:09	9999-12-31 23:59:59	3	5	E
18882	3147	3147	3	2007-04-23 10:14:09	9999-12-31 23:59:59	3	6	F
24703	4118	4118	1	2007-04-23 11:37:58	9999-12-31 23:59:59	3	1	A
24704	4118	4118	2	2007-04-23 11:37:54	9999-12-31 23:59:59	3	2	B
24705	4118	4118	2	2007-04-23 11:37:54	9999-12-31 23:59:59	3	3	C
24706	4118	4118	2	2007-04-23 11:37:54	9999-12-31 23:59:59	3	4	D
24707	4118	4118	3	2007-04-23 11:37:54	9999-12-31 23:59:59	3	5	E
24708	4118	4118	3	2007-04-23 11:37:54	9999-12-31 23:59:59	3	6	F
18883	3148	3148	1	2007-04-23 10:14:16	9999-12-31 23:59:59	3	1	A
18884	3148	3148	2	2007-04-23 10:14:13	9999-12-31 23:59:59	3	2	B
18885	3148	3148	2	2007-04-23 10:14:13	9999-12-31 23:59:59	3	3	C
18886	3148	3148	2	2007-04-23 10:14:13	9999-12-31 23:59:59	3	4	D
18887	3148	3148	3	2007-04-23 10:14:13	9999-12-31 23:59:59	3	5	E
18888	3148	3148	3	2007-04-23 10:14:13	9999-12-31 23:59:59	3	6	F
45499	7584	7584	1	2007-04-23 20:12:41	9999-12-31 23:59:59	3	1	A
45500	7584	7584	2	2007-04-23 20:12:41	9999-12-31 23:59:59	3	2	B
18889	3149	3149	1	2007-04-23 10:14:20	9999-12-31 23:59:59	3	1	A
18890	3149	3149	2	2007-04-23 10:14:17	9999-12-31 23:59:59	3	2	B
18891	3149	3149	2	2007-04-23 10:14:17	9999-12-31 23:59:59	3	3	C
18892	3149	3149	2	2007-04-23 10:14:17	9999-12-31 23:59:59	3	4	D
18893	3149	3149	3	2007-04-23 10:14:17	9999-12-31 23:59:59	3	5	E
18894	3149	3149	3	2007-04-23 10:14:17	9999-12-31 23:59:59	3	6	F
24709	4119	4119	1	2007-04-23 11:38:04	9999-12-31 23:59:59	3	1	A
24710	4119	4119	2	2007-04-23 11:38:01	9999-12-31 23:59:59	3	2	B
24711	4119	4119	2	2007-04-23 11:38:01	9999-12-31 23:59:59	3	3	C
24712	4119	4119	2	2007-04-23 11:38:01	9999-12-31 23:59:59	3	4	D
24713	4119	4119	3	2007-04-23 11:38:01	9999-12-31 23:59:59	3	5	E
24714	4119	4119	3	2007-04-23 11:38:01	9999-12-31 23:59:59	3	6	F
18895	3150	3150	1	2007-04-23 10:14:24	9999-12-31 23:59:59	3	1	A
18896	3150	3150	2	2007-04-23 10:14:22	9999-12-31 23:59:59	3	2	B
18897	3150	3150	2	2007-04-23 10:14:22	9999-12-31 23:59:59	3	3	C
18898	3150	3150	2	2007-04-23 10:14:22	9999-12-31 23:59:59	3	4	D
18899	3150	3150	3	2007-04-23 10:14:22	9999-12-31 23:59:59	3	5	E
18900	3150	3150	3	2007-04-23 10:14:22	9999-12-31 23:59:59	3	6	F
45487	7582	7582	1	2007-04-23 20:12:24	9999-12-31 23:59:59	3	1	A
45488	7582	7582	2	2007-04-23 20:12:17	9999-12-31 23:59:59	3	2	B
45489	7582	7582	2	2007-04-23 20:12:17	9999-12-31 23:59:59	3	3	C
45490	7582	7582	2	2007-04-23 20:12:18	9999-12-31 23:59:59	3	4	D
18901	3151	3151	1	2007-04-23 10:14:28	9999-12-31 23:59:59	3	1	A
18902	3151	3151	2	2007-04-23 10:14:26	9999-12-31 23:59:59	3	2	B
18903	3151	3151	2	2007-04-23 10:14:26	9999-12-31 23:59:59	3	3	C
18904	3151	3151	2	2007-04-23 10:14:26	9999-12-31 23:59:59	3	4	D
18905	3151	3151	3	2007-04-23 10:14:26	9999-12-31 23:59:59	3	5	E
18906	3151	3151	3	2007-04-23 10:14:26	9999-12-31 23:59:59	3	6	F
24715	4120	4120	1	2007-04-23 11:38:10	9999-12-31 23:59:59	3	1	A
24716	4120	4120	2	2007-04-23 11:38:07	9999-12-31 23:59:59	3	2	B
24717	4120	4120	2	2007-04-23 11:38:07	9999-12-31 23:59:59	3	3	C
24718	4120	4120	2	2007-04-23 11:38:07	9999-12-31 23:59:59	3	4	D
24719	4120	4120	3	2007-04-23 11:38:07	9999-12-31 23:59:59	3	5	E
24720	4120	4120	3	2007-04-23 11:38:07	9999-12-31 23:59:59	3	6	F
18907	3152	3152	1	2007-04-23 10:14:33	9999-12-31 23:59:59	3	1	A
18908	3152	3152	2	2007-04-23 10:14:30	9999-12-31 23:59:59	3	2	B
18909	3152	3152	2	2007-04-23 10:14:30	9999-12-31 23:59:59	3	3	C
18910	3152	3152	2	2007-04-23 10:14:30	9999-12-31 23:59:59	3	4	D
18911	3152	3152	3	2007-04-23 10:14:30	9999-12-31 23:59:59	3	5	E
18912	3152	3152	3	2007-04-23 10:14:30	9999-12-31 23:59:59	3	6	F
45491	7582	7582	3	2007-04-23 20:12:18	9999-12-31 23:59:59	3	5	E
45492	7582	7582	3	2007-04-23 20:12:18	9999-12-31 23:59:59	3	6	F
18913	3153	3153	1	2007-04-23 10:14:37	9999-12-31 23:59:59	3	1	A
18914	3153	3153	2	2007-04-23 10:14:34	9999-12-31 23:59:59	3	2	B
18915	3153	3153	2	2007-04-23 10:14:34	9999-12-31 23:59:59	3	3	C
18916	3153	3153	2	2007-04-23 10:14:34	9999-12-31 23:59:59	3	4	D
18917	3153	3153	3	2007-04-23 10:14:34	9999-12-31 23:59:59	3	5	E
18918	3153	3153	3	2007-04-23 10:14:34	9999-12-31 23:59:59	3	6	F
24721	4121	4121	1	2007-04-23 11:38:16	9999-12-31 23:59:59	3	1	A
24722	4121	4121	2	2007-04-23 11:38:13	9999-12-31 23:59:59	3	2	B
24723	4121	4121	2	2007-04-23 11:38:13	9999-12-31 23:59:59	3	3	C
24724	4121	4121	2	2007-04-23 11:38:13	9999-12-31 23:59:59	3	4	D
24725	4121	4121	3	2007-04-23 11:38:13	9999-12-31 23:59:59	3	5	E
24726	4121	4121	3	2007-04-23 11:38:13	9999-12-31 23:59:59	3	6	F
18919	3154	3154	1	2007-04-23 10:14:41	9999-12-31 23:59:59	3	1	A
18920	3154	3154	2	2007-04-23 10:14:38	9999-12-31 23:59:59	3	2	B
18921	3154	3154	2	2007-04-23 10:14:38	9999-12-31 23:59:59	3	3	C
18922	3154	3154	2	2007-04-23 10:14:38	9999-12-31 23:59:59	3	4	D
18923	3154	3154	3	2007-04-23 10:14:38	9999-12-31 23:59:59	3	5	E
18924	3154	3154	3	2007-04-23 10:14:38	9999-12-31 23:59:59	3	6	F
45511	7586	7586	1	2007-04-23 20:13:12	9999-12-31 23:59:59	3	1	A
45512	7586	7586	2	2007-04-23 20:13:05	9999-12-31 23:59:59	3	2	B
45513	7586	7586	2	2007-04-23 20:13:05	9999-12-31 23:59:59	3	3	C
45514	7586	7586	2	2007-04-23 20:13:05	9999-12-31 23:59:59	3	4	D
18925	3155	3155	1	2007-04-23 10:14:45	9999-12-31 23:59:59	3	1	A
18926	3155	3155	2	2007-04-23 10:14:43	9999-12-31 23:59:59	3	2	B
18927	3155	3155	2	2007-04-23 10:14:43	9999-12-31 23:59:59	3	3	C
18928	3155	3155	2	2007-04-23 10:14:43	9999-12-31 23:59:59	3	4	D
18929	3155	3155	3	2007-04-23 10:14:43	9999-12-31 23:59:59	3	5	E
18930	3155	3155	3	2007-04-23 10:14:43	9999-12-31 23:59:59	3	6	F
24727	4122	4122	1	2007-04-23 11:38:23	9999-12-31 23:59:59	3	1	A
24728	4122	4122	2	2007-04-23 11:38:19	9999-12-31 23:59:59	3	2	B
24729	4122	4122	2	2007-04-23 11:38:19	9999-12-31 23:59:59	3	3	C
24730	4122	4122	2	2007-04-23 11:38:19	9999-12-31 23:59:59	3	4	D
24731	4122	4122	3	2007-04-23 11:38:19	9999-12-31 23:59:59	3	5	E
24732	4122	4122	3	2007-04-23 11:38:19	9999-12-31 23:59:59	3	6	F
18931	3156	3156	1	2007-04-23 10:14:50	9999-12-31 23:59:59	3	1	A
18932	3156	3156	2	2007-04-23 10:14:47	9999-12-31 23:59:59	3	2	B
18933	3156	3156	2	2007-04-23 10:14:47	9999-12-31 23:59:59	3	3	C
18934	3156	3156	2	2007-04-23 10:14:47	9999-12-31 23:59:59	3	4	D
18935	3156	3156	3	2007-04-23 10:14:47	9999-12-31 23:59:59	3	5	E
18936	3156	3156	3	2007-04-23 10:14:47	9999-12-31 23:59:59	3	6	F
45493	7583	7583	1	2007-04-23 20:12:36	9999-12-31 23:59:59	3	1	A
45494	7583	7583	2	2007-04-23 20:12:29	9999-12-31 23:59:59	1	2	B
45495	7583	7583	2	2007-04-23 20:12:29	9999-12-31 23:59:59	0	3	C
45496	7583	7583	2	2007-04-23 20:12:29	9999-12-31 23:59:59	0	4	D
45497	7583	7583	3	2007-04-23 20:12:29	9999-12-31 23:59:59	0	5	E
45498	7583	7583	3	2007-04-23 20:12:29	9999-12-31 23:59:59	0	6	F
18937	3157	3157	1	2007-04-23 10:14:54	9999-12-31 23:59:59	3	1	A
18938	3157	3157	2	2007-04-23 10:14:51	9999-12-31 23:59:59	3	2	B
18939	3157	3157	2	2007-04-23 10:14:51	9999-12-31 23:59:59	3	3	C
18940	3157	3157	2	2007-04-23 10:14:51	9999-12-31 23:59:59	3	4	D
18941	3157	3157	3	2007-04-23 10:14:51	9999-12-31 23:59:59	3	5	E
18942	3157	3157	3	2007-04-23 10:14:51	9999-12-31 23:59:59	3	6	F
24733	4123	4123	1	2007-04-23 11:38:29	9999-12-31 23:59:59	3	1	A
24734	4123	4123	2	2007-04-23 11:38:25	9999-12-31 23:59:59	3	2	B
24735	4123	4123	2	2007-04-23 11:38:25	9999-12-31 23:59:59	3	3	C
24736	4123	4123	2	2007-04-23 11:38:25	9999-12-31 23:59:59	3	4	D
24737	4123	4123	3	2007-04-23 11:38:25	9999-12-31 23:59:59	3	5	E
24738	4123	4123	3	2007-04-23 11:38:25	9999-12-31 23:59:59	3	6	F
18943	3158	3158	1	2007-04-23 10:14:58	9999-12-31 23:59:59	3	1	A
18944	3158	3158	2	2007-04-23 10:14:56	9999-12-31 23:59:59	3	2	B
18945	3158	3158	2	2007-04-23 10:14:56	9999-12-31 23:59:59	3	3	C
18946	3158	3158	2	2007-04-23 10:14:56	9999-12-31 23:59:59	3	4	D
18947	3158	3158	3	2007-04-23 10:14:56	9999-12-31 23:59:59	3	5	E
18948	3158	3158	3	2007-04-23 10:14:56	9999-12-31 23:59:59	3	6	F
18949	3159	3159	1	2007-04-23 10:15:02	9999-12-31 23:59:59	3	1	A
18950	3159	3159	2	2007-04-23 10:15:00	9999-12-31 23:59:59	3	2	B
18951	3159	3159	2	2007-04-23 10:15:00	9999-12-31 23:59:59	3	3	C
18952	3159	3159	2	2007-04-23 10:15:00	9999-12-31 23:59:59	3	4	D
18953	3159	3159	3	2007-04-23 10:15:00	9999-12-31 23:59:59	3	5	E
18954	3159	3159	3	2007-04-23 10:15:00	9999-12-31 23:59:59	3	6	F
24739	4124	4124	1	2007-04-23 11:38:35	9999-12-31 23:59:59	3	1	A
24740	4124	4124	2	2007-04-23 11:38:31	9999-12-31 23:59:59	3	2	B
24741	4124	4124	2	2007-04-23 11:38:31	9999-12-31 23:59:59	3	3	C
24742	4124	4124	2	2007-04-23 11:38:31	9999-12-31 23:59:59	3	4	D
24743	4124	4124	3	2007-04-23 11:38:31	9999-12-31 23:59:59	3	5	E
24744	4124	4124	3	2007-04-23 11:38:31	9999-12-31 23:59:59	3	6	F
18955	3160	3160	1	2007-04-23 10:15:07	9999-12-31 23:59:59	3	1	A
18956	3160	3160	2	2007-04-23 10:15:04	9999-12-31 23:59:59	3	2	B
18957	3160	3160	2	2007-04-23 10:15:04	9999-12-31 23:59:59	3	3	C
18958	3160	3160	2	2007-04-23 10:15:04	9999-12-31 23:59:59	3	4	D
18959	3160	3160	3	2007-04-23 10:15:04	9999-12-31 23:59:59	3	5	E
18960	3160	3160	3	2007-04-23 10:15:04	9999-12-31 23:59:59	3	6	F
45501	7584	7584	2	2007-04-23 20:12:41	9999-12-31 23:59:59	1	3	C
45502	7584	7584	2	2007-04-23 20:12:41	9999-12-31 23:59:59	1	4	D
45503	7584	7584	3	2007-04-23 20:12:41	9999-12-31 23:59:59	0	5	E
45504	7584	7584	3	2007-04-23 20:12:41	9999-12-31 23:59:59	0	6	F
18961	3161	3161	1	2007-04-23 10:15:11	9999-12-31 23:59:59	3	1	A
18962	3161	3161	2	2007-04-23 10:15:08	9999-12-31 23:59:59	3	2	B
18963	3161	3161	2	2007-04-23 10:15:08	9999-12-31 23:59:59	3	3	C
18964	3161	3161	2	2007-04-23 10:15:08	9999-12-31 23:59:59	3	4	D
18965	3161	3161	3	2007-04-23 10:15:08	9999-12-31 23:59:59	3	5	E
18966	3161	3161	3	2007-04-23 10:15:08	9999-12-31 23:59:59	3	6	F
24745	4125	4125	1	2007-04-23 11:38:41	9999-12-31 23:59:59	3	1	A
24746	4125	4125	2	2007-04-23 11:38:37	9999-12-31 23:59:59	3	2	B
24747	4125	4125	2	2007-04-23 11:38:37	9999-12-31 23:59:59	3	3	C
24748	4125	4125	2	2007-04-23 11:38:37	9999-12-31 23:59:59	3	4	D
24749	4125	4125	3	2007-04-23 11:38:37	9999-12-31 23:59:59	3	5	E
24750	4125	4125	3	2007-04-23 11:38:37	9999-12-31 23:59:59	3	6	F
18967	3162	3162	1	2007-04-23 10:15:15	9999-12-31 23:59:59	3	1	A
18968	3162	3162	2	2007-04-23 10:15:13	9999-12-31 23:59:59	3	2	B
18969	3162	3162	2	2007-04-23 10:15:13	9999-12-31 23:59:59	3	3	C
18970	3162	3162	2	2007-04-23 10:15:13	9999-12-31 23:59:59	3	4	D
18971	3162	3162	3	2007-04-23 10:15:13	9999-12-31 23:59:59	3	5	E
18972	3162	3162	3	2007-04-23 10:15:13	9999-12-31 23:59:59	3	6	F
45523	7588	7588	1	2007-04-23 20:13:28	9999-12-31 23:59:59	3	1	A
45524	7588	7588	2	2007-04-23 20:13:28	9999-12-31 23:59:59	3	2	B
18973	3163	3163	1	2007-04-23 10:15:20	9999-12-31 23:59:59	3	1	A
18974	3163	3163	2	2007-04-23 10:15:17	9999-12-31 23:59:59	3	2	B
18975	3163	3163	2	2007-04-23 10:15:17	9999-12-31 23:59:59	3	3	C
18976	3163	3163	2	2007-04-23 10:15:17	9999-12-31 23:59:59	3	4	D
18977	3163	3163	3	2007-04-23 10:15:17	9999-12-31 23:59:59	3	5	E
18978	3163	3163	3	2007-04-23 10:15:17	9999-12-31 23:59:59	3	6	F
24751	4126	4126	1	2007-04-23 11:38:47	9999-12-31 23:59:59	3	1	A
24752	4126	4126	2	2007-04-23 11:38:43	9999-12-31 23:59:59	3	2	B
24753	4126	4126	2	2007-04-23 11:38:43	9999-12-31 23:59:59	3	3	C
24754	4126	4126	2	2007-04-23 11:38:43	9999-12-31 23:59:59	3	4	D
24755	4126	4126	3	2007-04-23 11:38:43	9999-12-31 23:59:59	3	5	E
24756	4126	4126	3	2007-04-23 11:38:43	9999-12-31 23:59:59	3	6	F
18979	3164	3164	1	2007-04-23 10:15:24	9999-12-31 23:59:59	3	1	A
18980	3164	3164	2	2007-04-23 10:15:21	9999-12-31 23:59:59	3	2	B
18981	3164	3164	2	2007-04-23 10:15:21	9999-12-31 23:59:59	3	3	C
18982	3164	3164	2	2007-04-23 10:15:21	9999-12-31 23:59:59	3	4	D
18983	3164	3164	3	2007-04-23 10:15:21	9999-12-31 23:59:59	3	5	E
18984	3164	3164	3	2007-04-23 10:15:21	9999-12-31 23:59:59	3	6	F
45525	7588	7588	2	2007-04-23 20:13:28	9999-12-31 23:59:59	1	3	C
45526	7588	7588	2	2007-04-23 20:13:28	9999-12-31 23:59:59	1	4	D
45527	7588	7588	3	2007-04-23 20:13:28	9999-12-31 23:59:59	0	5	E
45528	7588	7588	3	2007-04-23 20:13:28	9999-12-31 23:59:59	0	6	F
45505	7585	7585	1	2007-04-23 20:13:00	9999-12-31 23:59:59	3	1	A
45506	7585	7585	2	2007-04-23 20:12:53	9999-12-31 23:59:59	1	2	B
18985	3165	3165	1	2007-04-23 10:15:28	9999-12-31 23:59:59	3	1	A
18986	3165	3165	2	2007-04-23 10:15:25	9999-12-31 23:59:59	3	2	B
18987	3165	3165	2	2007-04-23 10:15:25	9999-12-31 23:59:59	3	3	C
18988	3165	3165	2	2007-04-23 10:15:25	9999-12-31 23:59:59	3	4	D
18989	3165	3165	3	2007-04-23 10:15:25	9999-12-31 23:59:59	3	5	E
18990	3165	3165	3	2007-04-23 10:15:25	9999-12-31 23:59:59	3	6	F
24757	4127	4127	1	2007-04-23 11:38:53	9999-12-31 23:59:59	3	1	A
24758	4127	4127	2	2007-04-23 11:38:49	9999-12-31 23:59:59	3	2	B
24759	4127	4127	2	2007-04-23 11:38:49	9999-12-31 23:59:59	3	3	C
24760	4127	4127	2	2007-04-23 11:38:49	9999-12-31 23:59:59	3	4	D
24761	4127	4127	3	2007-04-23 11:38:49	9999-12-31 23:59:59	3	5	E
24762	4127	4127	3	2007-04-23 11:38:49	9999-12-31 23:59:59	3	6	F
18991	3166	3166	1	2007-04-23 10:15:32	9999-12-31 23:59:59	3	1	A
18992	3166	3166	2	2007-04-23 10:15:30	9999-12-31 23:59:59	3	2	B
18993	3166	3166	2	2007-04-23 10:15:30	9999-12-31 23:59:59	3	3	C
18994	3166	3166	2	2007-04-23 10:15:30	9999-12-31 23:59:59	3	4	D
18995	3166	3166	3	2007-04-23 10:15:30	9999-12-31 23:59:59	3	5	E
18996	3166	3166	3	2007-04-23 10:15:30	9999-12-31 23:59:59	3	6	F
45507	7585	7585	2	2007-04-23 20:12:53	9999-12-31 23:59:59	0	3	C
45508	7585	7585	2	2007-04-23 20:12:53	9999-12-31 23:59:59	0	4	D
45509	7585	7585	3	2007-04-23 20:12:53	9999-12-31 23:59:59	0	5	E
45510	7585	7585	3	2007-04-23 20:12:53	9999-12-31 23:59:59	0	6	F
18997	3167	3167	1	2007-04-23 10:15:37	9999-12-31 23:59:59	3	1	A
18998	3167	3167	2	2007-04-23 10:15:34	9999-12-31 23:59:59	3	2	B
18999	3167	3167	2	2007-04-23 10:15:34	9999-12-31 23:59:59	3	3	C
19000	3167	3167	2	2007-04-23 10:15:34	9999-12-31 23:59:59	3	4	D
19001	3167	3167	3	2007-04-23 10:15:34	9999-12-31 23:59:59	3	5	E
19002	3167	3167	3	2007-04-23 10:15:34	9999-12-31 23:59:59	3	6	F
24763	4128	4128	1	2007-04-23 11:38:59	9999-12-31 23:59:59	3	1	A
24764	4128	4128	2	2007-04-23 11:38:55	9999-12-31 23:59:59	3	2	B
24765	4128	4128	2	2007-04-23 11:38:55	9999-12-31 23:59:59	3	3	C
24766	4128	4128	2	2007-04-23 11:38:55	9999-12-31 23:59:59	3	4	D
24767	4128	4128	3	2007-04-23 11:38:55	9999-12-31 23:59:59	3	5	E
24768	4128	4128	3	2007-04-23 11:38:55	9999-12-31 23:59:59	3	6	F
19003	3168	3168	1	2007-04-23 10:15:41	9999-12-31 23:59:59	3	1	A
19004	3168	3168	2	2007-04-23 10:15:38	9999-12-31 23:59:59	3	2	B
19005	3168	3168	2	2007-04-23 10:15:38	9999-12-31 23:59:59	3	3	C
19006	3168	3168	2	2007-04-23 10:15:38	9999-12-31 23:59:59	3	4	D
19007	3168	3168	3	2007-04-23 10:15:38	9999-12-31 23:59:59	3	5	E
19008	3168	3168	3	2007-04-23 10:15:38	9999-12-31 23:59:59	3	6	F
45517	7587	7587	1	2007-04-23 20:13:23	9999-12-31 23:59:59	3	1	A
45518	7587	7587	2	2007-04-23 20:13:16	9999-12-31 23:59:59	1	2	B
19009	3169	3169	1	2007-04-23 10:15:45	9999-12-31 23:59:59	3	1	A
19010	3169	3169	2	2007-04-23 10:15:42	9999-12-31 23:59:59	3	2	B
19011	3169	3169	2	2007-04-23 10:15:42	9999-12-31 23:59:59	3	3	C
19012	3169	3169	2	2007-04-23 10:15:42	9999-12-31 23:59:59	3	4	D
19013	3169	3169	3	2007-04-23 10:15:42	9999-12-31 23:59:59	3	5	E
19014	3169	3169	3	2007-04-23 10:15:42	9999-12-31 23:59:59	3	6	F
24769	4129	4129	1	2007-04-23 11:39:05	9999-12-31 23:59:59	3	1	A
24770	4129	4129	2	2007-04-23 11:39:01	9999-12-31 23:59:59	3	2	B
24771	4129	4129	2	2007-04-23 11:39:01	9999-12-31 23:59:59	3	3	C
24772	4129	4129	2	2007-04-23 11:39:01	9999-12-31 23:59:59	3	4	D
24773	4129	4129	3	2007-04-23 11:39:01	9999-12-31 23:59:59	3	5	E
24774	4129	4129	3	2007-04-23 11:39:01	9999-12-31 23:59:59	3	6	F
19015	3170	3170	1	2007-04-23 10:15:49	9999-12-31 23:59:59	3	1	A
19016	3170	3170	2	2007-04-23 10:15:47	9999-12-31 23:59:59	3	2	B
19017	3170	3170	2	2007-04-23 10:15:47	9999-12-31 23:59:59	3	3	C
19018	3170	3170	2	2007-04-23 10:15:47	9999-12-31 23:59:59	3	4	D
19019	3170	3170	3	2007-04-23 10:15:47	9999-12-31 23:59:59	3	5	E
19020	3170	3170	3	2007-04-23 10:15:47	9999-12-31 23:59:59	3	6	F
45515	7586	7586	3	2007-04-23 20:13:05	9999-12-31 23:59:59	3	5	E
45516	7586	7586	3	2007-04-23 20:13:05	9999-12-31 23:59:59	3	6	F
19021	3171	3171	1	2007-04-23 10:15:54	9999-12-31 23:59:59	3	1	A
19022	3171	3171	2	2007-04-23 10:15:51	9999-12-31 23:59:59	3	2	B
19023	3171	3171	2	2007-04-23 10:15:51	9999-12-31 23:59:59	3	3	C
19024	3171	3171	2	2007-04-23 10:15:51	9999-12-31 23:59:59	3	4	D
19025	3171	3171	3	2007-04-23 10:15:51	9999-12-31 23:59:59	3	5	E
19026	3171	3171	3	2007-04-23 10:15:51	9999-12-31 23:59:59	3	6	F
24775	4130	4130	1	2007-04-23 11:39:11	9999-12-31 23:59:59	3	1	A
24776	4130	4130	2	2007-04-23 11:39:07	9999-12-31 23:59:59	3	2	B
24777	4130	4130	2	2007-04-23 11:39:07	9999-12-31 23:59:59	3	3	C
24778	4130	4130	2	2007-04-23 11:39:07	9999-12-31 23:59:59	3	4	D
24779	4130	4130	3	2007-04-23 11:39:07	9999-12-31 23:59:59	3	5	E
24780	4130	4130	3	2007-04-23 11:39:07	9999-12-31 23:59:59	3	6	F
19027	3172	3172	1	2007-04-23 10:15:58	9999-12-31 23:59:59	3	1	A
19028	3172	3172	2	2007-04-23 10:15:55	9999-12-31 23:59:59	3	2	B
19029	3172	3172	2	2007-04-23 10:15:55	9999-12-31 23:59:59	3	3	C
19030	3172	3172	2	2007-04-23 10:15:55	9999-12-31 23:59:59	3	4	D
19031	3172	3172	3	2007-04-23 10:15:55	9999-12-31 23:59:59	3	5	E
19032	3172	3172	3	2007-04-23 10:15:55	9999-12-31 23:59:59	3	6	F
45553	7593	7593	1	2007-04-23 20:14:34	9999-12-31 23:59:59	3	1	A
45554	7593	7593	2	2007-04-23 20:14:27	9999-12-31 23:59:59	3	2	B
45555	7593	7593	2	2007-04-23 20:14:27	9999-12-31 23:59:59	3	3	C
45556	7593	7593	2	2007-04-23 20:14:27	9999-12-31 23:59:59	3	4	D
19033	3173	3173	1	2007-04-23 10:16:02	9999-12-31 23:59:59	3	1	A
19034	3173	3173	2	2007-04-23 10:15:59	9999-12-31 23:59:59	3	2	B
19035	3173	3173	2	2007-04-23 10:15:59	9999-12-31 23:59:59	3	3	C
19036	3173	3173	2	2007-04-23 10:15:59	9999-12-31 23:59:59	3	4	D
19037	3173	3173	3	2007-04-23 10:15:59	9999-12-31 23:59:59	3	5	E
19038	3173	3173	3	2007-04-23 10:15:59	9999-12-31 23:59:59	3	6	F
24781	4131	4131	1	2007-04-23 11:39:17	9999-12-31 23:59:59	3	1	A
24782	4131	4131	2	2007-04-23 11:39:13	9999-12-31 23:59:59	3	2	B
24783	4131	4131	2	2007-04-23 11:39:13	9999-12-31 23:59:59	3	3	C
24784	4131	4131	2	2007-04-23 11:39:13	9999-12-31 23:59:59	3	4	D
24785	4131	4131	3	2007-04-23 11:39:13	9999-12-31 23:59:59	3	5	E
24786	4131	4131	3	2007-04-23 11:39:13	9999-12-31 23:59:59	3	6	F
19039	3174	3174	1	2007-04-23 10:16:07	9999-12-31 23:59:59	3	1	A
19040	3174	3174	2	2007-04-23 10:16:04	9999-12-31 23:59:59	3	2	B
19041	3174	3174	2	2007-04-23 10:16:04	9999-12-31 23:59:59	3	3	C
19042	3174	3174	2	2007-04-23 10:16:04	9999-12-31 23:59:59	3	4	D
19043	3174	3174	3	2007-04-23 10:16:04	9999-12-31 23:59:59	3	5	E
19044	3174	3174	3	2007-04-23 10:16:04	9999-12-31 23:59:59	3	6	F
45519	7587	7587	2	2007-04-23 20:13:16	9999-12-31 23:59:59	0	3	C
45520	7587	7587	2	2007-04-23 20:13:16	9999-12-31 23:59:59	0	4	D
45521	7587	7587	3	2007-04-23 20:13:17	9999-12-31 23:59:59	0	5	E
45522	7587	7587	3	2007-04-23 20:13:17	9999-12-31 23:59:59	0	6	F
19045	3175	3175	1	2007-04-23 10:16:11	9999-12-31 23:59:59	3	1	A
19046	3175	3175	2	2007-04-23 10:16:08	9999-12-31 23:59:59	3	2	B
19047	3175	3175	2	2007-04-23 10:16:08	9999-12-31 23:59:59	3	3	C
19048	3175	3175	2	2007-04-23 10:16:08	9999-12-31 23:59:59	3	4	D
19049	3175	3175	3	2007-04-23 10:16:08	9999-12-31 23:59:59	3	5	E
19050	3175	3175	3	2007-04-23 10:16:08	9999-12-31 23:59:59	3	6	F
24787	4132	4132	1	2007-04-23 11:39:23	9999-12-31 23:59:59	3	1	A
24788	4132	4132	2	2007-04-23 11:39:19	9999-12-31 23:59:59	3	2	B
24789	4132	4132	2	2007-04-23 11:39:19	9999-12-31 23:59:59	3	3	C
24790	4132	4132	2	2007-04-23 11:39:19	9999-12-31 23:59:59	3	4	D
24791	4132	4132	3	2007-04-23 11:39:19	9999-12-31 23:59:59	3	5	E
24792	4132	4132	3	2007-04-23 11:39:19	9999-12-31 23:59:59	3	6	F
19051	3176	3176	1	2007-04-23 10:16:15	9999-12-31 23:59:59	3	1	A
19052	3176	3176	2	2007-04-23 10:16:12	9999-12-31 23:59:59	3	2	B
19053	3176	3176	2	2007-04-23 10:16:12	9999-12-31 23:59:59	3	3	C
19054	3176	3176	2	2007-04-23 10:16:12	9999-12-31 23:59:59	3	4	D
19055	3176	3176	3	2007-04-23 10:16:12	9999-12-31 23:59:59	3	5	E
19056	3176	3176	3	2007-04-23 10:16:12	9999-12-31 23:59:59	3	6	F
45529	7589	7589	1	2007-04-23 20:13:47	9999-12-31 23:59:59	3	1	A
45530	7589	7589	2	2007-04-23 20:13:40	9999-12-31 23:59:59	1	2	B
19057	3177	3177	1	2007-04-23 10:16:19	9999-12-31 23:59:59	3	1	A
19058	3177	3177	2	2007-04-23 10:16:17	9999-12-31 23:59:59	3	2	B
19059	3177	3177	2	2007-04-23 10:16:17	9999-12-31 23:59:59	3	3	C
19060	3177	3177	2	2007-04-23 10:16:17	9999-12-31 23:59:59	3	4	D
19061	3177	3177	3	2007-04-23 10:16:17	9999-12-31 23:59:59	3	5	E
19062	3177	3177	3	2007-04-23 10:16:17	9999-12-31 23:59:59	3	6	F
24793	4133	4133	1	2007-04-23 11:39:29	9999-12-31 23:59:59	3	1	A
24794	4133	4133	2	2007-04-23 11:39:25	9999-12-31 23:59:59	3	2	B
24795	4133	4133	2	2007-04-23 11:39:25	9999-12-31 23:59:59	3	3	C
24796	4133	4133	2	2007-04-23 11:39:25	9999-12-31 23:59:59	3	4	D
24797	4133	4133	3	2007-04-23 11:39:25	9999-12-31 23:59:59	3	5	E
24798	4133	4133	3	2007-04-23 11:39:25	9999-12-31 23:59:59	3	6	F
19063	3178	3178	1	2007-04-23 10:16:24	9999-12-31 23:59:59	3	1	A
19064	3178	3178	2	2007-04-23 10:16:21	9999-12-31 23:59:59	3	2	B
19065	3178	3178	2	2007-04-23 10:16:21	9999-12-31 23:59:59	3	3	C
19066	3178	3178	2	2007-04-23 10:16:21	9999-12-31 23:59:59	3	4	D
19067	3178	3178	3	2007-04-23 10:16:21	9999-12-31 23:59:59	3	5	E
19068	3178	3178	3	2007-04-23 10:16:21	9999-12-31 23:59:59	3	6	F
45531	7589	7589	2	2007-04-23 20:13:40	9999-12-31 23:59:59	0	3	C
45532	7589	7589	2	2007-04-23 20:13:40	9999-12-31 23:59:59	0	4	D
45533	7589	7589	3	2007-04-23 20:13:40	9999-12-31 23:59:59	0	5	E
45534	7589	7589	3	2007-04-23 20:13:40	9999-12-31 23:59:59	0	6	F
19069	3179	3179	1	2007-04-23 10:16:28	9999-12-31 23:59:59	3	1	A
19070	3179	3179	2	2007-04-23 10:16:25	9999-12-31 23:59:59	3	2	B
19071	3179	3179	2	2007-04-23 10:16:25	9999-12-31 23:59:59	3	3	C
19072	3179	3179	2	2007-04-23 10:16:25	9999-12-31 23:59:59	3	4	D
19073	3179	3179	3	2007-04-23 10:16:25	9999-12-31 23:59:59	3	5	E
19074	3179	3179	3	2007-04-23 10:16:25	9999-12-31 23:59:59	3	6	F
24799	4134	4134	1	2007-04-23 11:39:35	9999-12-31 23:59:59	3	1	A
24800	4134	4134	2	2007-04-23 11:39:32	9999-12-31 23:59:59	3	2	B
24801	4134	4134	2	2007-04-23 11:39:32	9999-12-31 23:59:59	3	3	C
24802	4134	4134	2	2007-04-23 11:39:32	9999-12-31 23:59:59	3	4	D
24803	4134	4134	3	2007-04-23 11:39:32	9999-12-31 23:59:59	3	5	E
24804	4134	4134	3	2007-04-23 11:39:32	9999-12-31 23:59:59	3	6	F
19075	3180	3180	1	2007-04-23 10:16:32	9999-12-31 23:59:59	3	1	A
19076	3180	3180	2	2007-04-23 10:16:30	9999-12-31 23:59:59	3	2	B
19077	3180	3180	2	2007-04-23 10:16:30	9999-12-31 23:59:59	3	3	C
19078	3180	3180	2	2007-04-23 10:16:30	9999-12-31 23:59:59	3	4	D
19079	3180	3180	3	2007-04-23 10:16:30	9999-12-31 23:59:59	3	5	E
19080	3180	3180	3	2007-04-23 10:16:30	9999-12-31 23:59:59	3	6	F
19081	3181	3181	1	2007-04-23 10:16:37	9999-12-31 23:59:59	3	1	A
19082	3181	3181	2	2007-04-23 10:16:34	9999-12-31 23:59:59	3	2	B
19083	3181	3181	2	2007-04-23 10:16:34	9999-12-31 23:59:59	3	3	C
19084	3181	3181	2	2007-04-23 10:16:34	9999-12-31 23:59:59	3	4	D
19085	3181	3181	3	2007-04-23 10:16:34	9999-12-31 23:59:59	3	5	E
19086	3181	3181	3	2007-04-23 10:16:34	9999-12-31 23:59:59	3	6	F
24805	4135	4135	1	2007-04-23 11:39:41	9999-12-31 23:59:59	3	1	A
24806	4135	4135	2	2007-04-23 11:39:38	9999-12-31 23:59:59	3	2	B
24807	4135	4135	2	2007-04-23 11:39:38	9999-12-31 23:59:59	3	3	C
24808	4135	4135	2	2007-04-23 11:39:38	9999-12-31 23:59:59	3	4	D
24809	4135	4135	3	2007-04-23 11:39:38	9999-12-31 23:59:59	3	5	E
24810	4135	4135	3	2007-04-23 11:39:38	9999-12-31 23:59:59	3	6	F
19087	3182	3182	1	2007-04-23 10:16:41	9999-12-31 23:59:59	3	1	A
19088	3182	3182	2	2007-04-23 10:16:38	9999-12-31 23:59:59	3	2	B
19089	3182	3182	2	2007-04-23 10:16:38	9999-12-31 23:59:59	3	3	C
19090	3182	3182	2	2007-04-23 10:16:38	9999-12-31 23:59:59	3	4	D
19091	3182	3182	3	2007-04-23 10:16:38	9999-12-31 23:59:59	3	5	E
19092	3182	3182	3	2007-04-23 10:16:38	9999-12-31 23:59:59	3	6	F
45535	7590	7590	1	2007-04-23 20:13:52	9999-12-31 23:59:59	3	1	A
45536	7590	7590	2	2007-04-23 20:13:52	9999-12-31 23:59:59	3	2	B
45537	7590	7590	2	2007-04-23 20:13:52	9999-12-31 23:59:59	1	3	C
45538	7590	7590	2	2007-04-23 20:13:52	9999-12-31 23:59:59	1	4	D
45539	7590	7590	3	2007-04-23 20:13:52	9999-12-31 23:59:59	0	5	E
45540	7590	7590	3	2007-04-23 20:13:52	9999-12-31 23:59:59	0	6	F
19093	3183	3183	1	2007-04-23 10:16:45	9999-12-31 23:59:59	3	1	A
19094	3183	3183	2	2007-04-23 10:16:43	9999-12-31 23:59:59	3	2	B
19095	3183	3183	2	2007-04-23 10:16:43	9999-12-31 23:59:59	3	3	C
19096	3183	3183	2	2007-04-23 10:16:43	9999-12-31 23:59:59	3	4	D
19097	3183	3183	3	2007-04-23 10:16:43	9999-12-31 23:59:59	3	5	E
19098	3183	3183	3	2007-04-23 10:16:43	9999-12-31 23:59:59	3	6	F
24811	4136	4136	1	2007-04-23 11:39:47	9999-12-31 23:59:59	3	1	A
24812	4136	4136	2	2007-04-23 11:39:44	9999-12-31 23:59:59	3	2	B
24813	4136	4136	2	2007-04-23 11:39:44	9999-12-31 23:59:59	3	3	C
24814	4136	4136	2	2007-04-23 11:39:44	9999-12-31 23:59:59	3	4	D
24815	4136	4136	3	2007-04-23 11:39:44	9999-12-31 23:59:59	3	5	E
24816	4136	4136	3	2007-04-23 11:39:44	9999-12-31 23:59:59	3	6	F
19099	3184	3184	1	2007-04-23 10:16:50	9999-12-31 23:59:59	3	1	A
19100	3184	3184	2	2007-04-23 10:16:47	9999-12-31 23:59:59	3	2	B
19101	3184	3184	2	2007-04-23 10:16:47	9999-12-31 23:59:59	3	3	C
19102	3184	3184	2	2007-04-23 10:16:47	9999-12-31 23:59:59	3	4	D
19103	3184	3184	3	2007-04-23 10:16:47	9999-12-31 23:59:59	3	5	E
19104	3184	3184	3	2007-04-23 10:16:47	9999-12-31 23:59:59	3	6	F
45541	7591	7591	1	2007-04-23 20:14:10	9999-12-31 23:59:59	3	1	A
45542	7591	7591	2	2007-04-23 20:14:03	9999-12-31 23:59:59	1	2	B
19105	3185	3185	1	2007-04-23 10:16:54	9999-12-31 23:59:59	3	1	A
19106	3185	3185	2	2007-04-23 10:16:51	9999-12-31 23:59:59	3	2	B
19107	3185	3185	2	2007-04-23 10:16:51	9999-12-31 23:59:59	3	3	C
19108	3185	3185	2	2007-04-23 10:16:51	9999-12-31 23:59:59	3	4	D
19109	3185	3185	3	2007-04-23 10:16:51	9999-12-31 23:59:59	3	5	E
19110	3185	3185	3	2007-04-23 10:16:51	9999-12-31 23:59:59	3	6	F
24817	4137	4137	1	2007-04-23 11:39:54	9999-12-31 23:59:59	3	1	A
24818	4137	4137	2	2007-04-23 11:39:50	9999-12-31 23:59:59	3	2	B
24819	4137	4137	2	2007-04-23 11:39:50	9999-12-31 23:59:59	3	3	C
24820	4137	4137	2	2007-04-23 11:39:50	9999-12-31 23:59:59	3	4	D
24821	4137	4137	3	2007-04-23 11:39:50	9999-12-31 23:59:59	3	5	E
24822	4137	4137	3	2007-04-23 11:39:50	9999-12-31 23:59:59	3	6	F
19111	3186	3186	1	2007-04-23 10:16:59	9999-12-31 23:59:59	3	1	A
19112	3186	3186	2	2007-04-23 10:16:56	9999-12-31 23:59:59	3	2	B
19113	3186	3186	2	2007-04-23 10:16:56	9999-12-31 23:59:59	3	3	C
19114	3186	3186	2	2007-04-23 10:16:56	9999-12-31 23:59:59	3	4	D
19115	3186	3186	3	2007-04-23 10:16:56	9999-12-31 23:59:59	3	5	E
19116	3186	3186	3	2007-04-23 10:16:56	9999-12-31 23:59:59	3	6	F
45543	7591	7591	2	2007-04-23 20:14:03	9999-12-31 23:59:59	0	3	C
45544	7591	7591	2	2007-04-23 20:14:03	9999-12-31 23:59:59	0	4	D
45545	7591	7591	3	2007-04-23 20:14:03	9999-12-31 23:59:59	0	5	E
45546	7591	7591	3	2007-04-23 20:14:03	9999-12-31 23:59:59	0	6	F
19117	3187	3187	1	2007-04-23 10:17:03	9999-12-31 23:59:59	3	1	A
19118	3187	3187	2	2007-04-23 10:17:00	9999-12-31 23:59:59	3	2	B
19119	3187	3187	2	2007-04-23 10:17:00	9999-12-31 23:59:59	3	3	C
19120	3187	3187	2	2007-04-23 10:17:00	9999-12-31 23:59:59	3	4	D
19121	3187	3187	3	2007-04-23 10:17:00	9999-12-31 23:59:59	3	5	E
19122	3187	3187	3	2007-04-23 10:17:00	9999-12-31 23:59:59	3	6	F
24823	4138	4138	1	2007-04-23 11:40:00	9999-12-31 23:59:59	3	1	A
24824	4138	4138	2	2007-04-23 11:39:56	9999-12-31 23:59:59	3	2	B
24825	4138	4138	2	2007-04-23 11:39:56	9999-12-31 23:59:59	3	3	C
24826	4138	4138	2	2007-04-23 11:39:56	9999-12-31 23:59:59	3	4	D
24827	4138	4138	3	2007-04-23 11:39:56	9999-12-31 23:59:59	3	5	E
24828	4138	4138	3	2007-04-23 11:39:56	9999-12-31 23:59:59	3	6	F
19123	3188	3188	1	2007-04-23 10:17:07	9999-12-31 23:59:59	3	1	A
19124	3188	3188	2	2007-04-23 10:17:05	9999-12-31 23:59:59	3	2	B
19125	3188	3188	2	2007-04-23 10:17:05	9999-12-31 23:59:59	3	3	C
19126	3188	3188	2	2007-04-23 10:17:05	9999-12-31 23:59:59	3	4	D
19127	3188	3188	3	2007-04-23 10:17:05	9999-12-31 23:59:59	3	5	E
19128	3188	3188	3	2007-04-23 10:17:05	9999-12-31 23:59:59	3	6	F
45559	7594	7594	1	2007-04-23 20:14:46	9999-12-31 23:59:59	3	1	A
45560	7594	7594	2	2007-04-23 20:14:39	9999-12-31 23:59:59	1	2	B
19129	3189	3189	1	2007-04-23 10:17:12	9999-12-31 23:59:59	3	1	A
19130	3189	3189	2	2007-04-23 10:17:09	9999-12-31 23:59:59	3	2	B
19131	3189	3189	2	2007-04-23 10:17:09	9999-12-31 23:59:59	3	3	C
19132	3189	3189	2	2007-04-23 10:17:09	9999-12-31 23:59:59	3	4	D
19133	3189	3189	3	2007-04-23 10:17:09	9999-12-31 23:59:59	3	5	E
19134	3189	3189	3	2007-04-23 10:17:09	9999-12-31 23:59:59	3	6	F
24829	4139	4139	1	2007-04-23 11:40:06	9999-12-31 23:59:59	3	1	A
24830	4139	4139	2	2007-04-23 11:40:02	9999-12-31 23:59:59	3	2	B
24831	4139	4139	2	2007-04-23 11:40:02	9999-12-31 23:59:59	3	3	C
24832	4139	4139	2	2007-04-23 11:40:02	9999-12-31 23:59:59	3	4	D
24833	4139	4139	3	2007-04-23 11:40:02	9999-12-31 23:59:59	3	5	E
24834	4139	4139	3	2007-04-23 11:40:02	9999-12-31 23:59:59	3	6	F
19135	3190	3190	1	2007-04-23 10:17:16	9999-12-31 23:59:59	3	1	A
19136	3190	3190	2	2007-04-23 10:17:13	9999-12-31 23:59:59	3	2	B
19137	3190	3190	2	2007-04-23 10:17:13	9999-12-31 23:59:59	3	3	C
19138	3190	3190	2	2007-04-23 10:17:13	9999-12-31 23:59:59	3	4	D
19139	3190	3190	3	2007-04-23 10:17:13	9999-12-31 23:59:59	3	5	E
19140	3190	3190	3	2007-04-23 10:17:13	9999-12-31 23:59:59	3	6	F
19141	3191	3191	1	2007-04-23 10:17:20	9999-12-31 23:59:59	3	1	A
19142	3191	3191	2	2007-04-23 10:17:17	9999-12-31 23:59:59	3	2	B
19143	3191	3191	2	2007-04-23 10:17:17	9999-12-31 23:59:59	3	3	C
19144	3191	3191	2	2007-04-23 10:17:17	9999-12-31 23:59:59	3	4	D
19145	3191	3191	3	2007-04-23 10:17:17	9999-12-31 23:59:59	3	5	E
19146	3191	3191	3	2007-04-23 10:17:17	9999-12-31 23:59:59	3	6	F
24835	4140	4140	1	2007-04-23 11:40:12	9999-12-31 23:59:59	3	1	A
24836	4140	4140	2	2007-04-23 11:40:08	9999-12-31 23:59:59	3	2	B
24837	4140	4140	2	2007-04-23 11:40:08	9999-12-31 23:59:59	3	3	C
24838	4140	4140	2	2007-04-23 11:40:08	9999-12-31 23:59:59	3	4	D
24839	4140	4140	3	2007-04-23 11:40:08	9999-12-31 23:59:59	3	5	E
24840	4140	4140	3	2007-04-23 11:40:08	9999-12-31 23:59:59	3	6	F
19147	3192	3192	1	2007-04-23 10:17:24	9999-12-31 23:59:59	3	1	A
19148	3192	3192	2	2007-04-23 10:17:22	9999-12-31 23:59:59	3	2	B
19149	3192	3192	2	2007-04-23 10:17:22	9999-12-31 23:59:59	3	3	C
19150	3192	3192	2	2007-04-23 10:17:22	9999-12-31 23:59:59	3	4	D
19151	3192	3192	3	2007-04-23 10:17:22	9999-12-31 23:59:59	3	5	E
19152	3192	3192	3	2007-04-23 10:17:22	9999-12-31 23:59:59	3	6	F
45547	7592	7592	1	2007-04-23 20:14:15	9999-12-31 23:59:59	3	1	A
45548	7592	7592	2	2007-04-23 20:14:15	9999-12-31 23:59:59	3	2	B
45549	7592	7592	2	2007-04-23 20:14:15	9999-12-31 23:59:59	1	3	C
45550	7592	7592	2	2007-04-23 20:14:15	9999-12-31 23:59:59	1	4	D
45551	7592	7592	3	2007-04-23 20:14:15	9999-12-31 23:59:59	0	5	E
45552	7592	7592	3	2007-04-23 20:14:15	9999-12-31 23:59:59	0	6	F
19153	3193	3193	1	2007-04-23 10:17:29	9999-12-31 23:59:59	3	1	A
19154	3193	3193	2	2007-04-23 10:17:26	9999-12-31 23:59:59	3	2	B
19155	3193	3193	2	2007-04-23 10:17:26	9999-12-31 23:59:59	3	3	C
19156	3193	3193	2	2007-04-23 10:17:26	9999-12-31 23:59:59	3	4	D
19157	3193	3193	3	2007-04-23 10:17:26	9999-12-31 23:59:59	3	5	E
19158	3193	3193	3	2007-04-23 10:17:26	9999-12-31 23:59:59	3	6	F
24841	4141	4141	1	2007-04-23 11:40:18	9999-12-31 23:59:59	3	1	A
24842	4141	4141	2	2007-04-23 11:40:14	9999-12-31 23:59:59	3	2	B
24843	4141	4141	2	2007-04-23 11:40:14	9999-12-31 23:59:59	3	3	C
24844	4141	4141	2	2007-04-23 11:40:14	9999-12-31 23:59:59	3	4	D
24845	4141	4141	3	2007-04-23 11:40:14	9999-12-31 23:59:59	3	5	E
24846	4141	4141	3	2007-04-23 11:40:14	9999-12-31 23:59:59	3	6	F
19159	3194	3194	1	2007-04-23 10:17:33	9999-12-31 23:59:59	3	1	A
19160	3194	3194	2	2007-04-23 10:17:30	9999-12-31 23:59:59	3	2	B
19161	3194	3194	2	2007-04-23 10:17:30	9999-12-31 23:59:59	3	3	C
19162	3194	3194	2	2007-04-23 10:17:30	9999-12-31 23:59:59	3	4	D
19163	3194	3194	3	2007-04-23 10:17:30	9999-12-31 23:59:59	3	5	E
19164	3194	3194	3	2007-04-23 10:17:30	9999-12-31 23:59:59	3	6	F
45557	7593	7593	3	2007-04-23 20:14:27	9999-12-31 23:59:59	3	5	E
45558	7593	7593	3	2007-04-23 20:14:27	9999-12-31 23:59:59	3	6	F
19165	3195	3195	1	2007-04-23 10:17:38	9999-12-31 23:59:59	3	1	A
19166	3195	3195	2	2007-04-23 10:17:35	9999-12-31 23:59:59	3	2	B
19167	3195	3195	2	2007-04-23 10:17:35	9999-12-31 23:59:59	3	3	C
19168	3195	3195	2	2007-04-23 10:17:35	9999-12-31 23:59:59	3	4	D
19169	3195	3195	3	2007-04-23 10:17:35	9999-12-31 23:59:59	3	5	E
19170	3195	3195	3	2007-04-23 10:17:35	9999-12-31 23:59:59	3	6	F
24847	4142	4142	1	2007-04-23 11:40:24	9999-12-31 23:59:59	3	1	A
24848	4142	4142	2	2007-04-23 11:40:20	9999-12-31 23:59:59	3	2	B
24849	4142	4142	2	2007-04-23 11:40:20	9999-12-31 23:59:59	3	3	C
24850	4142	4142	2	2007-04-23 11:40:20	9999-12-31 23:59:59	3	4	D
24851	4142	4142	3	2007-04-23 11:40:20	9999-12-31 23:59:59	3	5	E
24852	4142	4142	3	2007-04-23 11:40:20	9999-12-31 23:59:59	3	6	F
19171	3196	3196	1	2007-04-23 10:17:42	9999-12-31 23:59:59	3	1	A
19172	3196	3196	2	2007-04-23 10:17:39	9999-12-31 23:59:59	3	2	B
19173	3196	3196	2	2007-04-23 10:17:39	9999-12-31 23:59:59	3	3	C
19174	3196	3196	2	2007-04-23 10:17:39	9999-12-31 23:59:59	3	4	D
19175	3196	3196	3	2007-04-23 10:17:39	9999-12-31 23:59:59	3	5	E
19176	3196	3196	3	2007-04-23 10:17:39	9999-12-31 23:59:59	3	6	F
45565	7595	7595	1	2007-04-23 20:14:57	9999-12-31 23:59:59	3	1	A
45566	7595	7595	2	2007-04-23 20:14:50	9999-12-31 23:59:59	3	2	B
45567	7595	7595	2	2007-04-23 20:14:50	9999-12-31 23:59:59	3	3	C
45568	7595	7595	2	2007-04-23 20:14:50	9999-12-31 23:59:59	3	4	D
19177	3197	3197	1	2007-04-23 10:17:46	9999-12-31 23:59:59	3	1	A
19178	3197	3197	2	2007-04-23 10:17:44	9999-12-31 23:59:59	3	2	B
19179	3197	3197	2	2007-04-23 10:17:44	9999-12-31 23:59:59	3	3	C
19180	3197	3197	2	2007-04-23 10:17:44	9999-12-31 23:59:59	3	4	D
19181	3197	3197	3	2007-04-23 10:17:44	9999-12-31 23:59:59	3	5	E
19182	3197	3197	3	2007-04-23 10:17:44	9999-12-31 23:59:59	3	6	F
24853	4143	4143	1	2007-04-23 11:40:30	9999-12-31 23:59:59	3	1	A
24854	4143	4143	2	2007-04-23 11:40:26	9999-12-31 23:59:59	3	2	B
24855	4143	4143	2	2007-04-23 11:40:26	9999-12-31 23:59:59	3	3	C
24856	4143	4143	2	2007-04-23 11:40:26	9999-12-31 23:59:59	3	4	D
24857	4143	4143	3	2007-04-23 11:40:26	9999-12-31 23:59:59	3	5	E
24858	4143	4143	3	2007-04-23 11:40:26	9999-12-31 23:59:59	3	6	F
19183	3198	3198	1	2007-04-23 10:17:51	9999-12-31 23:59:59	3	1	A
19184	3198	3198	2	2007-04-23 10:17:48	9999-12-31 23:59:59	3	2	B
19185	3198	3198	2	2007-04-23 10:17:48	9999-12-31 23:59:59	3	3	C
19186	3198	3198	2	2007-04-23 10:17:48	9999-12-31 23:59:59	3	4	D
19187	3198	3198	3	2007-04-23 10:17:48	9999-12-31 23:59:59	3	5	E
19188	3198	3198	3	2007-04-23 10:17:48	9999-12-31 23:59:59	3	6	F
45569	7595	7595	3	2007-04-23 20:14:50	9999-12-31 23:59:59	3	5	E
45570	7595	7595	3	2007-04-23 20:14:50	9999-12-31 23:59:59	3	6	F
45561	7594	7594	2	2007-04-23 20:14:39	9999-12-31 23:59:59	0	3	C
45562	7594	7594	2	2007-04-23 20:14:39	9999-12-31 23:59:59	0	4	D
45563	7594	7594	3	2007-04-23 20:14:39	9999-12-31 23:59:59	0	5	E
45564	7594	7594	3	2007-04-23 20:14:39	9999-12-31 23:59:59	0	6	F
19189	3199	3199	1	2007-04-23 10:17:55	9999-12-31 23:59:59	3	1	A
19190	3199	3199	2	2007-04-23 10:17:52	9999-12-31 23:59:59	3	2	B
19191	3199	3199	2	2007-04-23 10:17:52	9999-12-31 23:59:59	3	3	C
19192	3199	3199	2	2007-04-23 10:17:52	9999-12-31 23:59:59	3	4	D
19193	3199	3199	3	2007-04-23 10:17:52	9999-12-31 23:59:59	3	5	E
19194	3199	3199	3	2007-04-23 10:17:52	9999-12-31 23:59:59	3	6	F
24859	4144	4144	1	2007-04-23 11:40:36	9999-12-31 23:59:59	3	1	A
24860	4144	4144	2	2007-04-23 11:40:33	9999-12-31 23:59:59	3	2	B
24861	4144	4144	2	2007-04-23 11:40:33	9999-12-31 23:59:59	3	3	C
24862	4144	4144	2	2007-04-23 11:40:33	9999-12-31 23:59:59	3	4	D
24863	4144	4144	3	2007-04-23 11:40:33	9999-12-31 23:59:59	3	5	E
24864	4144	4144	3	2007-04-23 11:40:33	9999-12-31 23:59:59	3	6	F
19195	3200	3200	1	2007-04-23 10:17:59	9999-12-31 23:59:59	3	1	A
19196	3200	3200	2	2007-04-23 10:17:57	9999-12-31 23:59:59	3	2	B
19197	3200	3200	2	2007-04-23 10:17:57	9999-12-31 23:59:59	3	3	C
19198	3200	3200	2	2007-04-23 10:17:57	9999-12-31 23:59:59	3	4	D
19199	3200	3200	3	2007-04-23 10:17:57	9999-12-31 23:59:59	3	5	E
19200	3200	3200	3	2007-04-23 10:17:57	9999-12-31 23:59:59	3	6	F
19201	3201	3201	1	2007-04-23 10:18:04	9999-12-31 23:59:59	3	1	A
19202	3201	3201	2	2007-04-23 10:18:01	9999-12-31 23:59:59	3	2	B
19203	3201	3201	2	2007-04-23 10:18:01	9999-12-31 23:59:59	3	3	C
19204	3201	3201	2	2007-04-23 10:18:01	9999-12-31 23:59:59	3	4	D
19205	3201	3201	3	2007-04-23 10:18:01	9999-12-31 23:59:59	3	5	E
19206	3201	3201	3	2007-04-23 10:18:01	9999-12-31 23:59:59	3	6	F
24865	4145	4145	1	2007-04-23 11:40:42	9999-12-31 23:59:59	3	1	A
24866	4145	4145	2	2007-04-23 11:40:39	9999-12-31 23:59:59	3	2	B
24867	4145	4145	2	2007-04-23 11:40:39	9999-12-31 23:59:59	3	3	C
24868	4145	4145	2	2007-04-23 11:40:39	9999-12-31 23:59:59	3	4	D
24869	4145	4145	3	2007-04-23 11:40:39	9999-12-31 23:59:59	3	5	E
24870	4145	4145	3	2007-04-23 11:40:39	9999-12-31 23:59:59	3	6	F
19207	3202	3202	1	2007-04-23 10:18:08	9999-12-31 23:59:59	3	1	A
19208	3202	3202	2	2007-04-23 10:18:05	9999-12-31 23:59:59	3	2	B
19209	3202	3202	2	2007-04-23 10:18:05	9999-12-31 23:59:59	3	3	C
19210	3202	3202	2	2007-04-23 10:18:05	9999-12-31 23:59:59	3	4	D
19211	3202	3202	3	2007-04-23 10:18:05	9999-12-31 23:59:59	3	5	E
19212	3202	3202	3	2007-04-23 10:18:05	9999-12-31 23:59:59	3	6	F
45571	7596	7596	1	2007-04-23 20:15:09	9999-12-31 23:59:59	3	1	A
45572	7596	7596	2	2007-04-23 20:15:02	9999-12-31 23:59:59	1	2	B
45573	7596	7596	2	2007-04-23 20:15:02	9999-12-31 23:59:59	0	3	C
45574	7596	7596	2	2007-04-23 20:15:02	9999-12-31 23:59:59	0	4	D
45575	7596	7596	3	2007-04-23 20:15:02	9999-12-31 23:59:59	0	5	E
45576	7596	7596	3	2007-04-23 20:15:02	9999-12-31 23:59:59	0	6	F
19213	3203	3203	1	2007-04-23 10:18:13	9999-12-31 23:59:59	3	1	A
19214	3203	3203	2	2007-04-23 10:18:10	9999-12-31 23:59:59	3	2	B
19215	3203	3203	2	2007-04-23 10:18:10	9999-12-31 23:59:59	3	3	C
19216	3203	3203	2	2007-04-23 10:18:10	9999-12-31 23:59:59	3	4	D
19217	3203	3203	3	2007-04-23 10:18:10	9999-12-31 23:59:59	3	5	E
19218	3203	3203	3	2007-04-23 10:18:10	9999-12-31 23:59:59	3	6	F
24871	4146	4146	1	2007-04-23 11:40:48	9999-12-31 23:59:59	3	1	A
24872	4146	4146	2	2007-04-23 11:40:45	9999-12-31 23:59:59	3	2	B
24873	4146	4146	2	2007-04-23 11:40:45	9999-12-31 23:59:59	3	3	C
24874	4146	4146	2	2007-04-23 11:40:45	9999-12-31 23:59:59	3	4	D
24875	4146	4146	3	2007-04-23 11:40:45	9999-12-31 23:59:59	3	5	E
24876	4146	4146	3	2007-04-23 11:40:45	9999-12-31 23:59:59	3	6	F
19219	3204	3204	1	2007-04-23 10:18:17	9999-12-31 23:59:59	3	1	A
19220	3204	3204	2	2007-04-23 10:18:14	9999-12-31 23:59:59	3	2	B
19221	3204	3204	2	2007-04-23 10:18:14	9999-12-31 23:59:59	3	3	C
19222	3204	3204	2	2007-04-23 10:18:14	9999-12-31 23:59:59	3	4	D
19223	3204	3204	3	2007-04-23 10:18:14	9999-12-31 23:59:59	3	5	E
19224	3204	3204	3	2007-04-23 10:18:14	9999-12-31 23:59:59	3	6	F
19225	3205	3205	1	2007-04-23 10:18:21	9999-12-31 23:59:59	3	1	A
19226	3205	3205	2	2007-04-23 10:18:18	9999-12-31 23:59:59	3	2	B
19227	3205	3205	2	2007-04-23 10:18:18	9999-12-31 23:59:59	3	3	C
19228	3205	3205	2	2007-04-23 10:18:18	9999-12-31 23:59:59	3	4	D
19229	3205	3205	3	2007-04-23 10:18:18	9999-12-31 23:59:59	3	5	E
19230	3205	3205	3	2007-04-23 10:18:18	9999-12-31 23:59:59	3	6	F
24877	4147	4147	1	2007-04-23 11:40:55	9999-12-31 23:59:59	3	1	A
24878	4147	4147	2	2007-04-23 11:40:51	9999-12-31 23:59:59	3	2	B
24879	4147	4147	2	2007-04-23 11:40:51	9999-12-31 23:59:59	3	3	C
24880	4147	4147	2	2007-04-23 11:40:51	9999-12-31 23:59:59	3	4	D
24881	4147	4147	3	2007-04-23 11:40:51	9999-12-31 23:59:59	3	5	E
24882	4147	4147	3	2007-04-23 11:40:51	9999-12-31 23:59:59	3	6	F
19231	3206	3206	1	2007-04-23 10:18:26	9999-12-31 23:59:59	3	1	A
19232	3206	3206	2	2007-04-23 10:18:23	9999-12-31 23:59:59	3	2	B
19233	3206	3206	2	2007-04-23 10:18:23	9999-12-31 23:59:59	3	3	C
19234	3206	3206	2	2007-04-23 10:18:23	9999-12-31 23:59:59	3	4	D
19235	3206	3206	3	2007-04-23 10:18:23	9999-12-31 23:59:59	3	5	E
19236	3206	3206	3	2007-04-23 10:18:23	9999-12-31 23:59:59	3	6	F
45577	7597	7597	1	2007-04-23 20:15:21	9999-12-31 23:59:59	3	1	A
45578	7597	7597	2	2007-04-23 20:15:14	9999-12-31 23:59:59	3	2	B
45579	7597	7597	2	2007-04-23 20:15:14	9999-12-31 23:59:59	3	3	C
45580	7597	7597	2	2007-04-23 20:15:14	9999-12-31 23:59:59	3	4	D
45581	7597	7597	3	2007-04-23 20:15:14	9999-12-31 23:59:59	3	5	E
45582	7597	7597	3	2007-04-23 20:15:14	9999-12-31 23:59:59	3	6	F
19237	3207	3207	1	2007-04-23 10:18:30	9999-12-31 23:59:59	3	1	A
19238	3207	3207	2	2007-04-23 10:18:27	9999-12-31 23:59:59	3	2	B
19239	3207	3207	2	2007-04-23 10:18:27	9999-12-31 23:59:59	3	3	C
19240	3207	3207	2	2007-04-23 10:18:27	9999-12-31 23:59:59	3	4	D
19241	3207	3207	3	2007-04-23 10:18:27	9999-12-31 23:59:59	3	5	E
19242	3207	3207	3	2007-04-23 10:18:27	9999-12-31 23:59:59	3	6	F
24883	4148	4148	1	2007-04-23 11:41:01	9999-12-31 23:59:59	3	1	A
24884	4148	4148	2	2007-04-23 11:40:57	9999-12-31 23:59:59	3	2	B
24885	4148	4148	2	2007-04-23 11:40:57	9999-12-31 23:59:59	3	3	C
24886	4148	4148	2	2007-04-23 11:40:57	9999-12-31 23:59:59	3	4	D
24887	4148	4148	3	2007-04-23 11:40:57	9999-12-31 23:59:59	3	5	E
24888	4148	4148	3	2007-04-23 11:40:57	9999-12-31 23:59:59	3	6	F
19243	3208	3208	1	2007-04-23 10:18:34	9999-12-31 23:59:59	3	1	A
19244	3208	3208	2	2007-04-23 10:18:32	9999-12-31 23:59:59	3	2	B
19245	3208	3208	2	2007-04-23 10:18:32	9999-12-31 23:59:59	3	3	C
19246	3208	3208	2	2007-04-23 10:18:32	9999-12-31 23:59:59	3	4	D
19247	3208	3208	3	2007-04-23 10:18:32	9999-12-31 23:59:59	3	5	E
19248	3208	3208	3	2007-04-23 10:18:32	9999-12-31 23:59:59	3	6	F
19249	3209	3209	1	2007-04-23 10:18:39	9999-12-31 23:59:59	3	1	A
19250	3209	3209	2	2007-04-23 10:18:36	9999-12-31 23:59:59	3	2	B
19251	3209	3209	2	2007-04-23 10:18:36	9999-12-31 23:59:59	3	3	C
19252	3209	3209	2	2007-04-23 10:18:36	9999-12-31 23:59:59	3	4	D
19253	3209	3209	3	2007-04-23 10:18:36	9999-12-31 23:59:59	3	5	E
19254	3209	3209	3	2007-04-23 10:18:36	9999-12-31 23:59:59	3	6	F
24889	4149	4149	1	2007-04-23 11:41:07	9999-12-31 23:59:59	3	1	A
24890	4149	4149	2	2007-04-23 11:41:03	9999-12-31 23:59:59	3	2	B
24891	4149	4149	2	2007-04-23 11:41:03	9999-12-31 23:59:59	3	3	C
24892	4149	4149	2	2007-04-23 11:41:03	9999-12-31 23:59:59	3	4	D
24893	4149	4149	3	2007-04-23 11:41:03	9999-12-31 23:59:59	3	5	E
24894	4149	4149	3	2007-04-23 11:41:03	9999-12-31 23:59:59	3	6	F
19255	3210	3210	1	2007-04-23 10:18:43	9999-12-31 23:59:59	3	1	A
19256	3210	3210	2	2007-04-23 10:18:40	9999-12-31 23:59:59	3	2	B
19257	3210	3210	2	2007-04-23 10:18:40	9999-12-31 23:59:59	3	3	C
19258	3210	3210	2	2007-04-23 10:18:40	9999-12-31 23:59:59	3	4	D
19259	3210	3210	3	2007-04-23 10:18:40	9999-12-31 23:59:59	3	5	E
19260	3210	3210	3	2007-04-23 10:18:40	9999-12-31 23:59:59	3	6	F
45583	7598	7598	1	2007-04-23 20:15:26	9999-12-31 23:59:59	3	1	A
45584	7598	7598	2	2007-04-23 20:15:26	9999-12-31 23:59:59	3	2	B
45585	7598	7598	2	2007-04-23 20:15:26	9999-12-31 23:59:59	1	3	C
45586	7598	7598	2	2007-04-23 20:15:26	9999-12-31 23:59:59	1	4	D
45587	7598	7598	3	2007-04-23 20:15:26	9999-12-31 23:59:59	0	5	E
45588	7598	7598	3	2007-04-23 20:15:26	9999-12-31 23:59:59	0	6	F
19261	3211	3211	1	2007-04-23 10:18:47	9999-12-31 23:59:59	3	1	A
19262	3211	3211	2	2007-04-23 10:18:45	9999-12-31 23:59:59	3	2	B
19263	3211	3211	2	2007-04-23 10:18:45	9999-12-31 23:59:59	3	3	C
19264	3211	3211	2	2007-04-23 10:18:45	9999-12-31 23:59:59	3	4	D
19265	3211	3211	3	2007-04-23 10:18:45	9999-12-31 23:59:59	3	5	E
19266	3211	3211	3	2007-04-23 10:18:45	9999-12-31 23:59:59	3	6	F
24895	4150	4150	1	2007-04-23 11:41:13	9999-12-31 23:59:59	3	1	A
24896	4150	4150	2	2007-04-23 11:41:09	9999-12-31 23:59:59	3	2	B
24897	4150	4150	2	2007-04-23 11:41:09	9999-12-31 23:59:59	3	3	C
24898	4150	4150	2	2007-04-23 11:41:09	9999-12-31 23:59:59	3	4	D
24899	4150	4150	3	2007-04-23 11:41:09	9999-12-31 23:59:59	3	5	E
24900	4150	4150	3	2007-04-23 11:41:09	9999-12-31 23:59:59	3	6	F
19267	3212	3212	1	2007-04-23 10:18:52	9999-12-31 23:59:59	3	1	A
19268	3212	3212	2	2007-04-23 10:18:49	9999-12-31 23:59:59	3	2	B
19269	3212	3212	2	2007-04-23 10:18:49	9999-12-31 23:59:59	3	3	C
19270	3212	3212	2	2007-04-23 10:18:49	9999-12-31 23:59:59	3	4	D
19271	3212	3212	3	2007-04-23 10:18:49	9999-12-31 23:59:59	3	5	E
19272	3212	3212	3	2007-04-23 10:18:49	9999-12-31 23:59:59	3	6	F
19273	3213	3213	1	2007-04-23 10:18:56	9999-12-31 23:59:59	3	1	A
19274	3213	3213	2	2007-04-23 10:18:53	9999-12-31 23:59:59	3	2	B
19275	3213	3213	2	2007-04-23 10:18:53	9999-12-31 23:59:59	3	3	C
19276	3213	3213	2	2007-04-23 10:18:53	9999-12-31 23:59:59	3	4	D
19277	3213	3213	3	2007-04-23 10:18:53	9999-12-31 23:59:59	3	5	E
19278	3213	3213	3	2007-04-23 10:18:53	9999-12-31 23:59:59	3	6	F
24901	4151	4151	1	2007-04-23 11:41:19	9999-12-31 23:59:59	3	1	A
24902	4151	4151	2	2007-04-23 11:41:15	9999-12-31 23:59:59	3	2	B
24903	4151	4151	2	2007-04-23 11:41:15	9999-12-31 23:59:59	3	3	C
24904	4151	4151	2	2007-04-23 11:41:15	9999-12-31 23:59:59	3	4	D
24905	4151	4151	3	2007-04-23 11:41:15	9999-12-31 23:59:59	3	5	E
24906	4151	4151	3	2007-04-23 11:41:15	9999-12-31 23:59:59	3	6	F
19279	3214	3214	1	2007-04-23 10:19:00	9999-12-31 23:59:59	3	1	A
19280	3214	3214	2	2007-04-23 10:18:58	9999-12-31 23:59:59	3	2	B
19281	3214	3214	2	2007-04-23 10:18:58	9999-12-31 23:59:59	3	3	C
19282	3214	3214	2	2007-04-23 10:18:58	9999-12-31 23:59:59	3	4	D
19283	3214	3214	3	2007-04-23 10:18:58	9999-12-31 23:59:59	3	5	E
19284	3214	3214	3	2007-04-23 10:18:58	9999-12-31 23:59:59	3	6	F
19285	3215	3215	1	2007-04-23 10:19:05	9999-12-31 23:59:59	3	1	A
19286	3215	3215	2	2007-04-23 10:19:02	9999-12-31 23:59:59	3	2	B
19287	3215	3215	2	2007-04-23 10:19:02	9999-12-31 23:59:59	3	3	C
19288	3215	3215	2	2007-04-23 10:19:02	9999-12-31 23:59:59	3	4	D
19289	3215	3215	3	2007-04-23 10:19:02	9999-12-31 23:59:59	3	5	E
19290	3215	3215	3	2007-04-23 10:19:02	9999-12-31 23:59:59	3	6	F
24907	4152	4152	1	2007-04-23 11:41:25	9999-12-31 23:59:59	3	1	A
24908	4152	4152	2	2007-04-23 11:41:21	9999-12-31 23:59:59	3	2	B
24909	4152	4152	2	2007-04-23 11:41:21	9999-12-31 23:59:59	3	3	C
24910	4152	4152	2	2007-04-23 11:41:21	9999-12-31 23:59:59	3	4	D
24911	4152	4152	3	2007-04-23 11:41:21	9999-12-31 23:59:59	3	5	E
24912	4152	4152	3	2007-04-23 11:41:21	9999-12-31 23:59:59	3	6	F
19291	3216	3216	1	2007-04-23 10:19:09	9999-12-31 23:59:59	3	1	A
19292	3216	3216	2	2007-04-23 10:19:07	9999-12-31 23:59:59	3	2	B
19293	3216	3216	2	2007-04-23 10:19:07	9999-12-31 23:59:59	3	3	C
19294	3216	3216	2	2007-04-23 10:19:07	9999-12-31 23:59:59	3	4	D
19295	3216	3216	3	2007-04-23 10:19:07	9999-12-31 23:59:59	3	5	E
19296	3216	3216	3	2007-04-23 10:19:07	9999-12-31 23:59:59	3	6	F
45589	7599	7599	1	2007-04-23 20:15:45	9999-12-31 23:59:59	3	1	A
45590	7599	7599	2	2007-04-23 20:15:37	9999-12-31 23:59:59	3	2	B
45591	7599	7599	2	2007-04-23 20:15:37	9999-12-31 23:59:59	3	3	C
45592	7599	7599	2	2007-04-23 20:15:38	9999-12-31 23:59:59	3	4	D
45593	7599	7599	3	2007-04-23 20:15:38	9999-12-31 23:59:59	3	5	E
45594	7599	7599	3	2007-04-23 20:15:38	9999-12-31 23:59:59	3	6	F
19297	3217	3217	1	2007-04-23 10:19:14	9999-12-31 23:59:59	3	1	A
19298	3217	3217	2	2007-04-23 10:19:11	9999-12-31 23:59:59	3	2	B
19299	3217	3217	2	2007-04-23 10:19:11	9999-12-31 23:59:59	3	3	C
19300	3217	3217	2	2007-04-23 10:19:11	9999-12-31 23:59:59	3	4	D
19301	3217	3217	3	2007-04-23 10:19:11	9999-12-31 23:59:59	3	5	E
19302	3217	3217	3	2007-04-23 10:19:11	9999-12-31 23:59:59	3	6	F
24913	4153	4153	1	2007-04-23 11:41:31	9999-12-31 23:59:59	3	1	A
24914	4153	4153	2	2007-04-23 11:41:28	9999-12-31 23:59:59	3	2	B
24915	4153	4153	2	2007-04-23 11:41:28	9999-12-31 23:59:59	3	3	C
24916	4153	4153	2	2007-04-23 11:41:28	9999-12-31 23:59:59	3	4	D
24917	4153	4153	3	2007-04-23 11:41:28	9999-12-31 23:59:59	3	5	E
24918	4153	4153	3	2007-04-23 11:41:28	9999-12-31 23:59:59	3	6	F
19303	3218	3218	1	2007-04-23 10:19:18	9999-12-31 23:59:59	3	1	A
19304	3218	3218	2	2007-04-23 10:19:15	9999-12-31 23:59:59	3	2	B
19305	3218	3218	2	2007-04-23 10:19:15	9999-12-31 23:59:59	3	3	C
19306	3218	3218	2	2007-04-23 10:19:15	9999-12-31 23:59:59	3	4	D
19307	3218	3218	3	2007-04-23 10:19:15	9999-12-31 23:59:59	3	5	E
19308	3218	3218	3	2007-04-23 10:19:15	9999-12-31 23:59:59	3	6	F
19309	3219	3219	1	2007-04-23 10:19:23	9999-12-31 23:59:59	3	1	A
19310	3219	3219	2	2007-04-23 10:19:20	9999-12-31 23:59:59	3	2	B
19311	3219	3219	2	2007-04-23 10:19:20	9999-12-31 23:59:59	3	3	C
19312	3219	3219	2	2007-04-23 10:19:20	9999-12-31 23:59:59	3	4	D
19313	3219	3219	3	2007-04-23 10:19:20	9999-12-31 23:59:59	3	5	E
19314	3219	3219	3	2007-04-23 10:19:20	9999-12-31 23:59:59	3	6	F
24919	4154	4154	1	2007-04-23 11:41:37	9999-12-31 23:59:59	3	1	A
24920	4154	4154	2	2007-04-23 11:41:34	9999-12-31 23:59:59	3	2	B
24921	4154	4154	2	2007-04-23 11:41:34	9999-12-31 23:59:59	3	3	C
24922	4154	4154	2	2007-04-23 11:41:34	9999-12-31 23:59:59	3	4	D
24923	4154	4154	3	2007-04-23 11:41:34	9999-12-31 23:59:59	3	5	E
24924	4154	4154	3	2007-04-23 11:41:34	9999-12-31 23:59:59	3	6	F
19315	3220	3220	1	2007-04-23 10:19:27	9999-12-31 23:59:59	3	1	A
19316	3220	3220	2	2007-04-23 10:19:24	9999-12-31 23:59:59	3	2	B
19317	3220	3220	2	2007-04-23 10:19:24	9999-12-31 23:59:59	3	3	C
19318	3220	3220	2	2007-04-23 10:19:24	9999-12-31 23:59:59	3	4	D
19319	3220	3220	3	2007-04-23 10:19:24	9999-12-31 23:59:59	3	5	E
19320	3220	3220	3	2007-04-23 10:19:24	9999-12-31 23:59:59	3	6	F
45595	7600	7600	1	2007-04-23 20:15:56	9999-12-31 23:59:59	3	1	A
45596	7600	7600	2	2007-04-23 20:15:49	9999-12-31 23:59:59	1	2	B
45597	7600	7600	2	2007-04-23 20:15:49	9999-12-31 23:59:59	0	3	C
45598	7600	7600	2	2007-04-23 20:15:49	9999-12-31 23:59:59	0	4	D
45599	7600	7600	3	2007-04-23 20:15:49	9999-12-31 23:59:59	0	5	E
45600	7600	7600	3	2007-04-23 20:15:49	9999-12-31 23:59:59	0	6	F
19321	3221	3221	1	2007-04-23 10:19:31	9999-12-31 23:59:59	3	1	A
19322	3221	3221	2	2007-04-23 10:19:29	9999-12-31 23:59:59	3	2	B
19323	3221	3221	2	2007-04-23 10:19:29	9999-12-31 23:59:59	3	3	C
19324	3221	3221	2	2007-04-23 10:19:29	9999-12-31 23:59:59	3	4	D
19325	3221	3221	3	2007-04-23 10:19:29	9999-12-31 23:59:59	3	5	E
19326	3221	3221	3	2007-04-23 10:19:29	9999-12-31 23:59:59	3	6	F
24925	4155	4155	1	2007-04-23 11:41:43	9999-12-31 23:59:59	3	1	A
24926	4155	4155	2	2007-04-23 11:41:40	9999-12-31 23:59:59	3	2	B
24927	4155	4155	2	2007-04-23 11:41:40	9999-12-31 23:59:59	3	3	C
24928	4155	4155	2	2007-04-23 11:41:40	9999-12-31 23:59:59	3	4	D
24929	4155	4155	3	2007-04-23 11:41:40	9999-12-31 23:59:59	3	5	E
24930	4155	4155	3	2007-04-23 11:41:40	9999-12-31 23:59:59	3	6	F
19327	3222	3222	1	2007-04-23 10:19:36	9999-12-31 23:59:59	3	1	A
19328	3222	3222	2	2007-04-23 10:19:33	9999-12-31 23:59:59	3	2	B
19329	3222	3222	2	2007-04-23 10:19:33	9999-12-31 23:59:59	3	3	C
19330	3222	3222	2	2007-04-23 10:19:33	9999-12-31 23:59:59	3	4	D
19331	3222	3222	3	2007-04-23 10:19:33	9999-12-31 23:59:59	3	5	E
19332	3222	3222	3	2007-04-23 10:19:33	9999-12-31 23:59:59	3	6	F
19333	3223	3223	1	2007-04-23 10:19:40	9999-12-31 23:59:59	3	1	A
19334	3223	3223	2	2007-04-23 10:19:37	9999-12-31 23:59:59	3	2	B
19335	3223	3223	2	2007-04-23 10:19:37	9999-12-31 23:59:59	3	3	C
19336	3223	3223	2	2007-04-23 10:19:37	9999-12-31 23:59:59	3	4	D
19337	3223	3223	3	2007-04-23 10:19:37	9999-12-31 23:59:59	3	5	E
19338	3223	3223	3	2007-04-23 10:19:37	9999-12-31 23:59:59	3	6	F
24931	4156	4156	1	2007-04-23 11:41:49	9999-12-31 23:59:59	3	1	A
24932	4156	4156	2	2007-04-23 11:41:46	9999-12-31 23:59:59	3	2	B
24933	4156	4156	2	2007-04-23 11:41:46	9999-12-31 23:59:59	3	3	C
24934	4156	4156	2	2007-04-23 11:41:46	9999-12-31 23:59:59	3	4	D
24935	4156	4156	3	2007-04-23 11:41:46	9999-12-31 23:59:59	3	5	E
24936	4156	4156	3	2007-04-23 11:41:46	9999-12-31 23:59:59	3	6	F
19339	3224	3224	1	2007-04-23 10:19:45	9999-12-31 23:59:59	3	1	A
19340	3224	3224	2	2007-04-23 10:19:42	9999-12-31 23:59:59	3	2	B
19341	3224	3224	2	2007-04-23 10:19:42	9999-12-31 23:59:59	3	3	C
19342	3224	3224	2	2007-04-23 10:19:42	9999-12-31 23:59:59	3	4	D
19343	3224	3224	3	2007-04-23 10:19:42	9999-12-31 23:59:59	3	5	E
19344	3224	3224	3	2007-04-23 10:19:42	9999-12-31 23:59:59	3	6	F
45601	7601	7601	1	2007-04-23 20:16:08	9999-12-31 23:59:59	3	1	A
45602	7601	7601	2	2007-04-23 20:16:01	9999-12-31 23:59:59	3	2	B
19345	3225	3225	1	2007-04-23 10:19:49	9999-12-31 23:59:59	3	1	A
19346	3225	3225	2	2007-04-23 10:19:46	9999-12-31 23:59:59	3	2	B
19347	3225	3225	2	2007-04-23 10:19:46	9999-12-31 23:59:59	3	3	C
19348	3225	3225	2	2007-04-23 10:19:46	9999-12-31 23:59:59	3	4	D
19349	3225	3225	3	2007-04-23 10:19:46	9999-12-31 23:59:59	3	5	E
19350	3225	3225	3	2007-04-23 10:19:46	9999-12-31 23:59:59	3	6	F
24937	4157	4157	1	2007-04-23 11:41:56	9999-12-31 23:59:59	3	1	A
24938	4157	4157	2	2007-04-23 11:41:52	9999-12-31 23:59:59	3	2	B
24939	4157	4157	2	2007-04-23 11:41:52	9999-12-31 23:59:59	3	3	C
24940	4157	4157	2	2007-04-23 11:41:52	9999-12-31 23:59:59	3	4	D
24941	4157	4157	3	2007-04-23 11:41:52	9999-12-31 23:59:59	3	5	E
24942	4157	4157	3	2007-04-23 11:41:52	9999-12-31 23:59:59	3	6	F
19351	3226	3226	1	2007-04-23 10:19:53	9999-12-31 23:59:59	3	1	A
19352	3226	3226	2	2007-04-23 10:19:51	9999-12-31 23:59:59	3	2	B
19353	3226	3226	2	2007-04-23 10:19:51	9999-12-31 23:59:59	3	3	C
19354	3226	3226	2	2007-04-23 10:19:51	9999-12-31 23:59:59	3	4	D
19355	3226	3226	3	2007-04-23 10:19:51	9999-12-31 23:59:59	3	5	E
19356	3226	3226	3	2007-04-23 10:19:51	9999-12-31 23:59:59	3	6	F
45603	7601	7601	2	2007-04-23 20:16:01	9999-12-31 23:59:59	3	3	C
45604	7601	7601	2	2007-04-23 20:16:01	9999-12-31 23:59:59	3	4	D
45605	7601	7601	3	2007-04-23 20:16:01	9999-12-31 23:59:59	3	5	E
45606	7601	7601	3	2007-04-23 20:16:01	9999-12-31 23:59:59	3	6	F
19357	3227	3227	1	2007-04-23 10:19:58	9999-12-31 23:59:59	3	1	A
19358	3227	3227	2	2007-04-23 10:19:55	9999-12-31 23:59:59	3	2	B
19359	3227	3227	2	2007-04-23 10:19:55	9999-12-31 23:59:59	3	3	C
19360	3227	3227	2	2007-04-23 10:19:55	9999-12-31 23:59:59	3	4	D
19361	3227	3227	3	2007-04-23 10:19:55	9999-12-31 23:59:59	3	5	E
19362	3227	3227	3	2007-04-23 10:19:55	9999-12-31 23:59:59	3	6	F
24943	4158	4158	1	2007-04-23 11:42:02	9999-12-31 23:59:59	3	1	A
24944	4158	4158	2	2007-04-23 11:41:58	9999-12-31 23:59:59	3	2	B
24945	4158	4158	2	2007-04-23 11:41:58	9999-12-31 23:59:59	3	3	C
24946	4158	4158	2	2007-04-23 11:41:58	9999-12-31 23:59:59	3	4	D
24947	4158	4158	3	2007-04-23 11:41:58	9999-12-31 23:59:59	3	5	E
24948	4158	4158	3	2007-04-23 11:41:58	9999-12-31 23:59:59	3	6	F
19363	3228	3228	1	2007-04-23 10:20:02	9999-12-31 23:59:59	3	1	A
19364	3228	3228	2	2007-04-23 10:19:59	9999-12-31 23:59:59	3	2	B
19365	3228	3228	2	2007-04-23 10:19:59	9999-12-31 23:59:59	3	3	C
19366	3228	3228	2	2007-04-23 10:19:59	9999-12-31 23:59:59	3	4	D
19367	3228	3228	3	2007-04-23 10:19:59	9999-12-31 23:59:59	3	5	E
19368	3228	3228	3	2007-04-23 10:19:59	9999-12-31 23:59:59	3	6	F
45607	7602	7602	1	2007-04-23 20:16:13	9999-12-31 23:59:59	3	1	A
45608	7602	7602	2	2007-04-23 20:16:13	9999-12-31 23:59:59	3	2	B
45609	7602	7602	2	2007-04-23 20:16:13	9999-12-31 23:59:59	1	3	C
45610	7602	7602	2	2007-04-23 20:16:13	9999-12-31 23:59:59	1	4	D
45611	7602	7602	3	2007-04-23 20:16:13	9999-12-31 23:59:59	0	5	E
45612	7602	7602	3	2007-04-23 20:16:13	9999-12-31 23:59:59	0	6	F
19369	3229	3229	1	2007-04-23 10:20:06	9999-12-31 23:59:59	3	1	A
19370	3229	3229	2	2007-04-23 10:20:04	9999-12-31 23:59:59	3	2	B
19371	3229	3229	2	2007-04-23 10:20:04	9999-12-31 23:59:59	3	3	C
19372	3229	3229	2	2007-04-23 10:20:04	9999-12-31 23:59:59	3	4	D
19373	3229	3229	3	2007-04-23 10:20:04	9999-12-31 23:59:59	3	5	E
19374	3229	3229	3	2007-04-23 10:20:04	9999-12-31 23:59:59	3	6	F
24949	4159	4159	1	2007-04-23 11:42:08	9999-12-31 23:59:59	3	1	A
24950	4159	4159	2	2007-04-23 11:42:04	9999-12-31 23:59:59	3	2	B
24951	4159	4159	2	2007-04-23 11:42:04	9999-12-31 23:59:59	3	3	C
24952	4159	4159	2	2007-04-23 11:42:04	9999-12-31 23:59:59	3	4	D
24953	4159	4159	3	2007-04-23 11:42:04	9999-12-31 23:59:59	3	5	E
24954	4159	4159	3	2007-04-23 11:42:04	9999-12-31 23:59:59	3	6	F
19375	3230	3230	1	2007-04-23 10:20:11	9999-12-31 23:59:59	3	1	A
19376	3230	3230	2	2007-04-23 10:20:08	9999-12-31 23:59:59	3	2	B
19377	3230	3230	2	2007-04-23 10:20:08	9999-12-31 23:59:59	3	3	C
19378	3230	3230	2	2007-04-23 10:20:08	9999-12-31 23:59:59	3	4	D
19379	3230	3230	3	2007-04-23 10:20:08	9999-12-31 23:59:59	3	5	E
19380	3230	3230	3	2007-04-23 10:20:08	9999-12-31 23:59:59	3	6	F
19381	3231	3231	1	2007-04-23 10:20:15	9999-12-31 23:59:59	3	1	A
19382	3231	3231	2	2007-04-23 10:20:13	9999-12-31 23:59:59	3	2	B
19383	3231	3231	2	2007-04-23 10:20:13	9999-12-31 23:59:59	3	3	C
19384	3231	3231	2	2007-04-23 10:20:13	9999-12-31 23:59:59	3	4	D
19385	3231	3231	3	2007-04-23 10:20:13	9999-12-31 23:59:59	3	5	E
19386	3231	3231	3	2007-04-23 10:20:13	9999-12-31 23:59:59	3	6	F
24955	4160	4160	1	2007-04-23 11:42:14	9999-12-31 23:59:59	3	1	A
24956	4160	4160	2	2007-04-23 11:42:10	9999-12-31 23:59:59	3	2	B
24957	4160	4160	2	2007-04-23 11:42:10	9999-12-31 23:59:59	3	3	C
24958	4160	4160	2	2007-04-23 11:42:10	9999-12-31 23:59:59	3	4	D
24959	4160	4160	3	2007-04-23 11:42:10	9999-12-31 23:59:59	3	5	E
24960	4160	4160	3	2007-04-23 11:42:11	9999-12-31 23:59:59	3	6	F
19387	3232	3232	1	2007-04-23 10:20:20	9999-12-31 23:59:59	3	1	A
19388	3232	3232	2	2007-04-23 10:20:17	9999-12-31 23:59:59	3	2	B
19389	3232	3232	2	2007-04-23 10:20:17	9999-12-31 23:59:59	3	3	C
19390	3232	3232	2	2007-04-23 10:20:17	9999-12-31 23:59:59	3	4	D
19391	3232	3232	3	2007-04-23 10:20:17	9999-12-31 23:59:59	3	5	E
19392	3232	3232	3	2007-04-23 10:20:17	9999-12-31 23:59:59	3	6	F
45613	7603	7603	1	2007-04-23 20:16:31	9999-12-31 23:59:59	3	1	A
45614	7603	7603	2	2007-04-23 20:16:24	9999-12-31 23:59:59	1	2	B
45615	7603	7603	2	2007-04-23 20:16:24	9999-12-31 23:59:59	0	3	C
45616	7603	7603	2	2007-04-23 20:16:24	9999-12-31 23:59:59	0	4	D
19393	3233	3233	1	2007-04-23 10:20:24	9999-12-31 23:59:59	3	1	A
19394	3233	3233	2	2007-04-23 10:20:21	9999-12-31 23:59:59	3	2	B
19395	3233	3233	2	2007-04-23 10:20:21	9999-12-31 23:59:59	3	3	C
19396	3233	3233	2	2007-04-23 10:20:21	9999-12-31 23:59:59	3	4	D
19397	3233	3233	3	2007-04-23 10:20:21	9999-12-31 23:59:59	3	5	E
19398	3233	3233	3	2007-04-23 10:20:21	9999-12-31 23:59:59	3	6	F
24961	4161	4161	1	2007-04-23 11:42:20	9999-12-31 23:59:59	3	1	A
24962	4161	4161	2	2007-04-23 11:42:17	9999-12-31 23:59:59	3	2	B
24963	4161	4161	2	2007-04-23 11:42:17	9999-12-31 23:59:59	3	3	C
24964	4161	4161	2	2007-04-23 11:42:17	9999-12-31 23:59:59	3	4	D
24965	4161	4161	3	2007-04-23 11:42:17	9999-12-31 23:59:59	3	5	E
24966	4161	4161	3	2007-04-23 11:42:17	9999-12-31 23:59:59	3	6	F
19399	3234	3234	1	2007-04-23 10:20:28	9999-12-31 23:59:59	3	1	A
19400	3234	3234	2	2007-04-23 10:20:26	9999-12-31 23:59:59	3	2	B
19401	3234	3234	2	2007-04-23 10:20:26	9999-12-31 23:59:59	3	3	C
19402	3234	3234	2	2007-04-23 10:20:26	9999-12-31 23:59:59	3	4	D
19403	3234	3234	3	2007-04-23 10:20:26	9999-12-31 23:59:59	3	5	E
19404	3234	3234	3	2007-04-23 10:20:26	9999-12-31 23:59:59	3	6	F
45617	7603	7603	3	2007-04-23 20:16:24	9999-12-31 23:59:59	0	5	E
45618	7603	7603	3	2007-04-23 20:16:24	9999-12-31 23:59:59	0	6	F
19405	3235	3235	1	2007-04-23 10:20:33	9999-12-31 23:59:59	3	1	A
19406	3235	3235	2	2007-04-23 10:20:30	9999-12-31 23:59:59	3	2	B
19407	3235	3235	2	2007-04-23 10:20:30	9999-12-31 23:59:59	3	3	C
19408	3235	3235	2	2007-04-23 10:20:30	9999-12-31 23:59:59	3	4	D
19409	3235	3235	3	2007-04-23 10:20:30	9999-12-31 23:59:59	3	5	E
19410	3235	3235	3	2007-04-23 10:20:30	9999-12-31 23:59:59	3	6	F
24967	4162	4162	1	2007-04-23 11:42:26	9999-12-31 23:59:59	3	1	A
24968	4162	4162	2	2007-04-23 11:42:23	9999-12-31 23:59:59	3	2	B
24969	4162	4162	2	2007-04-23 11:42:23	9999-12-31 23:59:59	3	3	C
24970	4162	4162	2	2007-04-23 11:42:23	9999-12-31 23:59:59	3	4	D
24971	4162	4162	3	2007-04-23 11:42:23	9999-12-31 23:59:59	3	5	E
24972	4162	4162	3	2007-04-23 11:42:23	9999-12-31 23:59:59	3	6	F
19411	3236	3236	1	2007-04-23 10:20:37	9999-12-31 23:59:59	3	1	A
19412	3236	3236	2	2007-04-23 10:20:34	9999-12-31 23:59:59	3	2	B
19413	3236	3236	2	2007-04-23 10:20:34	9999-12-31 23:59:59	3	3	C
19414	3236	3236	2	2007-04-23 10:20:34	9999-12-31 23:59:59	3	4	D
19415	3236	3236	3	2007-04-23 10:20:35	9999-12-31 23:59:59	3	5	E
19416	3236	3236	3	2007-04-23 10:20:35	9999-12-31 23:59:59	3	6	F
45637	7607	7607	1	2007-04-23 20:17:18	9999-12-31 23:59:59	3	1	A
45638	7607	7607	2	2007-04-23 20:17:11	9999-12-31 23:59:59	1	2	B
45639	7607	7607	2	2007-04-23 20:17:11	9999-12-31 23:59:59	0	3	C
45640	7607	7607	2	2007-04-23 20:17:11	9999-12-31 23:59:59	0	4	D
19417	3237	3237	1	2007-04-23 10:20:42	9999-12-31 23:59:59	3	1	A
19418	3237	3237	2	2007-04-23 10:20:39	9999-12-31 23:59:59	3	2	B
19419	3237	3237	2	2007-04-23 10:20:39	9999-12-31 23:59:59	3	3	C
19420	3237	3237	2	2007-04-23 10:20:39	9999-12-31 23:59:59	3	4	D
19421	3237	3237	3	2007-04-23 10:20:39	9999-12-31 23:59:59	3	5	E
19422	3237	3237	3	2007-04-23 10:20:39	9999-12-31 23:59:59	3	6	F
24973	4163	4163	1	2007-04-23 11:42:33	9999-12-31 23:59:59	3	1	A
24974	4163	4163	2	2007-04-23 11:42:29	9999-12-31 23:59:59	3	2	B
24975	4163	4163	2	2007-04-23 11:42:29	9999-12-31 23:59:59	3	3	C
24976	4163	4163	2	2007-04-23 11:42:29	9999-12-31 23:59:59	3	4	D
24977	4163	4163	3	2007-04-23 11:42:29	9999-12-31 23:59:59	3	5	E
24978	4163	4163	3	2007-04-23 11:42:29	9999-12-31 23:59:59	3	6	F
19423	3238	3238	1	2007-04-23 10:20:46	9999-12-31 23:59:59	3	1	A
19424	3238	3238	2	2007-04-23 10:20:43	9999-12-31 23:59:59	3	2	B
19425	3238	3238	2	2007-04-23 10:20:43	9999-12-31 23:59:59	3	3	C
19426	3238	3238	2	2007-04-23 10:20:43	9999-12-31 23:59:59	3	4	D
19427	3238	3238	3	2007-04-23 10:20:43	9999-12-31 23:59:59	3	5	E
19428	3238	3238	3	2007-04-23 10:20:43	9999-12-31 23:59:59	3	6	F
45619	7604	7604	1	2007-04-23 20:16:36	9999-12-31 23:59:59	3	1	A
45620	7604	7604	2	2007-04-23 20:16:36	9999-12-31 23:59:59	3	2	B
45621	7604	7604	2	2007-04-23 20:16:36	9999-12-31 23:59:59	1	3	C
45622	7604	7604	2	2007-04-23 20:16:36	9999-12-31 23:59:59	1	4	D
45623	7604	7604	3	2007-04-23 20:16:36	9999-12-31 23:59:59	0	5	E
45624	7604	7604	3	2007-04-23 20:16:36	9999-12-31 23:59:59	0	6	F
19429	3239	3239	1	2007-04-23 10:20:50	9999-12-31 23:59:59	3	1	A
19430	3239	3239	2	2007-04-23 10:20:48	9999-12-31 23:59:59	3	2	B
19431	3239	3239	2	2007-04-23 10:20:48	9999-12-31 23:59:59	3	3	C
19432	3239	3239	2	2007-04-23 10:20:48	9999-12-31 23:59:59	3	4	D
19433	3239	3239	3	2007-04-23 10:20:48	9999-12-31 23:59:59	3	5	E
19434	3239	3239	3	2007-04-23 10:20:48	9999-12-31 23:59:59	3	6	F
24979	4164	4164	1	2007-04-23 11:42:39	9999-12-31 23:59:59	3	1	A
24980	4164	4164	2	2007-04-23 11:42:35	9999-12-31 23:59:59	3	2	B
24981	4164	4164	2	2007-04-23 11:42:35	9999-12-31 23:59:59	3	3	C
24982	4164	4164	2	2007-04-23 11:42:35	9999-12-31 23:59:59	3	4	D
24983	4164	4164	3	2007-04-23 11:42:35	9999-12-31 23:59:59	3	5	E
24984	4164	4164	3	2007-04-23 11:42:35	9999-12-31 23:59:59	3	6	F
19435	3240	3240	1	2007-04-23 10:20:55	9999-12-31 23:59:59	3	1	A
19436	3240	3240	2	2007-04-23 10:20:52	9999-12-31 23:59:59	3	2	B
19437	3240	3240	2	2007-04-23 10:20:52	9999-12-31 23:59:59	3	3	C
19438	3240	3240	2	2007-04-23 10:20:52	9999-12-31 23:59:59	3	4	D
19439	3240	3240	3	2007-04-23 10:20:52	9999-12-31 23:59:59	3	5	E
19440	3240	3240	3	2007-04-23 10:20:52	9999-12-31 23:59:59	3	6	F
19441	3241	3241	1	2007-04-23 10:20:59	9999-12-31 23:59:59	3	1	A
19442	3241	3241	2	2007-04-23 10:20:57	9999-12-31 23:59:59	3	2	B
19443	3241	3241	2	2007-04-23 10:20:57	9999-12-31 23:59:59	3	3	C
19444	3241	3241	2	2007-04-23 10:20:57	9999-12-31 23:59:59	3	4	D
19445	3241	3241	3	2007-04-23 10:20:57	9999-12-31 23:59:59	3	5	E
19446	3241	3241	3	2007-04-23 10:20:57	9999-12-31 23:59:59	3	6	F
24985	4165	4165	1	2007-04-23 11:42:45	9999-12-31 23:59:59	3	1	A
24986	4165	4165	2	2007-04-23 11:42:41	9999-12-31 23:59:59	3	2	B
24987	4165	4165	2	2007-04-23 11:42:41	9999-12-31 23:59:59	3	3	C
24988	4165	4165	2	2007-04-23 11:42:41	9999-12-31 23:59:59	3	4	D
24989	4165	4165	3	2007-04-23 11:42:41	9999-12-31 23:59:59	3	5	E
24990	4165	4165	3	2007-04-23 11:42:41	9999-12-31 23:59:59	3	6	F
19447	3242	3242	1	2007-04-23 10:21:04	9999-12-31 23:59:59	3	1	A
19448	3242	3242	2	2007-04-23 10:21:01	9999-12-31 23:59:59	3	2	B
19449	3242	3242	2	2007-04-23 10:21:01	9999-12-31 23:59:59	3	3	C
19450	3242	3242	2	2007-04-23 10:21:01	9999-12-31 23:59:59	3	4	D
19451	3242	3242	3	2007-04-23 10:21:01	9999-12-31 23:59:59	3	5	E
19452	3242	3242	3	2007-04-23 10:21:01	9999-12-31 23:59:59	3	6	F
45625	7605	7605	1	2007-04-23 20:16:55	9999-12-31 23:59:59	3	1	A
45626	7605	7605	2	2007-04-23 20:16:48	9999-12-31 23:59:59	3	2	B
19453	3243	3243	1	2007-04-23 10:21:08	9999-12-31 23:59:59	3	1	A
19454	3243	3243	2	2007-04-23 10:21:05	9999-12-31 23:59:59	3	2	B
19455	3243	3243	2	2007-04-23 10:21:05	9999-12-31 23:59:59	3	3	C
19456	3243	3243	2	2007-04-23 10:21:05	9999-12-31 23:59:59	3	4	D
19457	3243	3243	3	2007-04-23 10:21:05	9999-12-31 23:59:59	3	5	E
19458	3243	3243	3	2007-04-23 10:21:05	9999-12-31 23:59:59	3	6	F
24991	4166	4166	1	2007-04-23 11:42:51	9999-12-31 23:59:59	3	1	A
24992	4166	4166	2	2007-04-23 11:42:47	9999-12-31 23:59:59	3	2	B
24993	4166	4166	2	2007-04-23 11:42:47	9999-12-31 23:59:59	3	3	C
24994	4166	4166	2	2007-04-23 11:42:47	9999-12-31 23:59:59	3	4	D
24995	4166	4166	3	2007-04-23 11:42:47	9999-12-31 23:59:59	3	5	E
24996	4166	4166	3	2007-04-23 11:42:47	9999-12-31 23:59:59	3	6	F
19459	3244	3244	1	2007-04-23 10:21:13	9999-12-31 23:59:59	3	1	A
19460	3244	3244	2	2007-04-23 10:21:10	9999-12-31 23:59:59	3	2	B
19461	3244	3244	2	2007-04-23 10:21:10	9999-12-31 23:59:59	3	3	C
19462	3244	3244	2	2007-04-23 10:21:10	9999-12-31 23:59:59	3	4	D
19463	3244	3244	3	2007-04-23 10:21:10	9999-12-31 23:59:59	3	5	E
19464	3244	3244	3	2007-04-23 10:21:10	9999-12-31 23:59:59	3	6	F
45627	7605	7605	2	2007-04-23 20:16:48	9999-12-31 23:59:59	3	3	C
45628	7605	7605	2	2007-04-23 20:16:48	9999-12-31 23:59:59	3	4	D
45629	7605	7605	3	2007-04-23 20:16:48	9999-12-31 23:59:59	3	5	E
45630	7605	7605	3	2007-04-23 20:16:48	9999-12-31 23:59:59	3	6	F
19465	3245	3245	1	2007-04-23 10:21:17	9999-12-31 23:59:59	3	1	A
19466	3245	3245	2	2007-04-23 10:21:14	9999-12-31 23:59:59	3	2	B
19467	3245	3245	2	2007-04-23 10:21:14	9999-12-31 23:59:59	3	3	C
19468	3245	3245	2	2007-04-23 10:21:14	9999-12-31 23:59:59	3	4	D
19469	3245	3245	3	2007-04-23 10:21:14	9999-12-31 23:59:59	3	5	E
19470	3245	3245	3	2007-04-23 10:21:14	9999-12-31 23:59:59	3	6	F
24997	4167	4167	1	2007-04-23 11:42:57	9999-12-31 23:59:59	3	1	A
24998	4167	4167	2	2007-04-23 11:42:53	9999-12-31 23:59:59	3	2	B
24999	4167	4167	2	2007-04-23 11:42:53	9999-12-31 23:59:59	3	3	C
25000	4167	4167	2	2007-04-23 11:42:53	9999-12-31 23:59:59	3	4	D
25001	4167	4167	3	2007-04-23 11:42:53	9999-12-31 23:59:59	3	5	E
25002	4167	4167	3	2007-04-23 11:42:53	9999-12-31 23:59:59	3	6	F
19471	3246	3246	1	2007-04-23 10:21:21	9999-12-31 23:59:59	3	1	A
19472	3246	3246	2	2007-04-23 10:21:19	9999-12-31 23:59:59	3	2	B
19473	3246	3246	2	2007-04-23 10:21:19	9999-12-31 23:59:59	3	3	C
19474	3246	3246	2	2007-04-23 10:21:19	9999-12-31 23:59:59	3	4	D
19475	3246	3246	3	2007-04-23 10:21:19	9999-12-31 23:59:59	3	5	E
19476	3246	3246	3	2007-04-23 10:21:19	9999-12-31 23:59:59	3	6	F
45649	7609	7609	1	2007-04-23 20:17:41	9999-12-31 23:59:59	3	1	A
45650	7609	7609	2	2007-04-23 20:17:35	9999-12-31 23:59:59	3	2	B
19477	3247	3247	1	2007-04-23 10:21:26	9999-12-31 23:59:59	3	1	A
19478	3247	3247	2	2007-04-23 10:21:23	9999-12-31 23:59:59	3	2	B
19479	3247	3247	2	2007-04-23 10:21:23	9999-12-31 23:59:59	3	3	C
19480	3247	3247	2	2007-04-23 10:21:23	9999-12-31 23:59:59	3	4	D
19481	3247	3247	3	2007-04-23 10:21:23	9999-12-31 23:59:59	3	5	E
19482	3247	3247	3	2007-04-23 10:21:23	9999-12-31 23:59:59	3	6	F
25003	4168	4168	1	2007-04-23 11:43:03	9999-12-31 23:59:59	3	1	A
25004	4168	4168	2	2007-04-23 11:42:59	9999-12-31 23:59:59	3	2	B
25005	4168	4168	2	2007-04-23 11:42:59	9999-12-31 23:59:59	3	3	C
25006	4168	4168	2	2007-04-23 11:42:59	9999-12-31 23:59:59	3	4	D
25007	4168	4168	3	2007-04-23 11:42:59	9999-12-31 23:59:59	3	5	E
25008	4168	4168	3	2007-04-23 11:42:59	9999-12-31 23:59:59	3	6	F
19483	3248	3248	1	2007-04-23 10:21:30	9999-12-31 23:59:59	3	1	A
19484	3248	3248	2	2007-04-23 10:21:27	9999-12-31 23:59:59	3	2	B
19485	3248	3248	2	2007-04-23 10:21:27	9999-12-31 23:59:59	3	3	C
19486	3248	3248	2	2007-04-23 10:21:27	9999-12-31 23:59:59	3	4	D
19487	3248	3248	3	2007-04-23 10:21:27	9999-12-31 23:59:59	3	5	E
19488	3248	3248	3	2007-04-23 10:21:27	9999-12-31 23:59:59	3	6	F
45631	7606	7606	1	2007-04-23 20:16:59	9999-12-31 23:59:59	3	1	A
45632	7606	7606	2	2007-04-23 20:16:59	9999-12-31 23:59:59	3	2	B
45633	7606	7606	2	2007-04-23 20:16:59	9999-12-31 23:59:59	1	3	C
45634	7606	7606	2	2007-04-23 20:16:59	9999-12-31 23:59:59	1	4	D
45635	7606	7606	3	2007-04-23 20:16:59	9999-12-31 23:59:59	0	5	E
45636	7606	7606	3	2007-04-23 20:16:59	9999-12-31 23:59:59	0	6	F
19489	3249	3249	1	2007-04-23 10:21:34	9999-12-31 23:59:59	3	1	A
19490	3249	3249	2	2007-04-23 10:21:32	9999-12-31 23:59:59	3	2	B
19491	3249	3249	2	2007-04-23 10:21:32	9999-12-31 23:59:59	3	3	C
19492	3249	3249	2	2007-04-23 10:21:32	9999-12-31 23:59:59	3	4	D
19493	3249	3249	3	2007-04-23 10:21:32	9999-12-31 23:59:59	3	5	E
19494	3249	3249	3	2007-04-23 10:21:32	9999-12-31 23:59:59	3	6	F
25009	4169	4169	1	2007-04-23 11:43:09	9999-12-31 23:59:59	3	1	A
25010	4169	4169	2	2007-04-23 11:43:06	9999-12-31 23:59:59	3	2	B
25011	4169	4169	2	2007-04-23 11:43:06	9999-12-31 23:59:59	3	3	C
25012	4169	4169	2	2007-04-23 11:43:06	9999-12-31 23:59:59	3	4	D
25013	4169	4169	3	2007-04-23 11:43:06	9999-12-31 23:59:59	3	5	E
25014	4169	4169	3	2007-04-23 11:43:06	9999-12-31 23:59:59	3	6	F
19495	3250	3250	1	2007-04-23 10:21:39	9999-12-31 23:59:59	3	1	A
19496	3250	3250	2	2007-04-23 10:21:36	9999-12-31 23:59:59	3	2	B
19497	3250	3250	2	2007-04-23 10:21:36	9999-12-31 23:59:59	3	3	C
19498	3250	3250	2	2007-04-23 10:21:36	9999-12-31 23:59:59	3	4	D
19499	3250	3250	3	2007-04-23 10:21:36	9999-12-31 23:59:59	3	5	E
19500	3250	3250	3	2007-04-23 10:21:36	9999-12-31 23:59:59	3	6	F
19501	3251	3251	1	2007-04-23 10:21:44	9999-12-31 23:59:59	3	1	A
19502	3251	3251	2	2007-04-23 10:21:41	9999-12-31 23:59:59	3	2	B
19503	3251	3251	2	2007-04-23 10:21:41	9999-12-31 23:59:59	3	3	C
19504	3251	3251	2	2007-04-23 10:21:41	9999-12-31 23:59:59	3	4	D
19505	3251	3251	3	2007-04-23 10:21:41	9999-12-31 23:59:59	3	5	E
19506	3251	3251	3	2007-04-23 10:21:41	9999-12-31 23:59:59	3	6	F
25015	4170	4170	1	2007-04-23 11:43:15	9999-12-31 23:59:59	3	1	A
25016	4170	4170	2	2007-04-23 11:43:12	9999-12-31 23:59:59	3	2	B
25017	4170	4170	2	2007-04-23 11:43:12	9999-12-31 23:59:59	3	3	C
25018	4170	4170	2	2007-04-23 11:43:12	9999-12-31 23:59:59	3	4	D
25019	4170	4170	3	2007-04-23 11:43:12	9999-12-31 23:59:59	3	5	E
25020	4170	4170	3	2007-04-23 11:43:12	9999-12-31 23:59:59	3	6	F
19507	3252	3252	1	2007-04-23 10:21:48	9999-12-31 23:59:59	3	1	A
19508	3252	3252	2	2007-04-23 10:21:45	9999-12-31 23:59:59	3	2	B
19509	3252	3252	2	2007-04-23 10:21:45	9999-12-31 23:59:59	3	3	C
19510	3252	3252	2	2007-04-23 10:21:45	9999-12-31 23:59:59	3	4	D
19511	3252	3252	3	2007-04-23 10:21:45	9999-12-31 23:59:59	3	5	E
19512	3252	3252	3	2007-04-23 10:21:45	9999-12-31 23:59:59	3	6	F
45641	7607	7607	3	2007-04-23 20:17:11	9999-12-31 23:59:59	0	5	E
45642	7607	7607	3	2007-04-23 20:17:11	9999-12-31 23:59:59	0	6	F
19513	3253	3253	1	2007-04-23 10:21:53	9999-12-31 23:59:59	3	1	A
19514	3253	3253	2	2007-04-23 10:21:50	9999-12-31 23:59:59	3	2	B
19515	3253	3253	2	2007-04-23 10:21:50	9999-12-31 23:59:59	3	3	C
19516	3253	3253	2	2007-04-23 10:21:50	9999-12-31 23:59:59	3	4	D
19517	3253	3253	3	2007-04-23 10:21:50	9999-12-31 23:59:59	3	5	E
19518	3253	3253	3	2007-04-23 10:21:50	9999-12-31 23:59:59	3	6	F
25021	4171	4171	1	2007-04-23 11:43:21	9999-12-31 23:59:59	3	1	A
25022	4171	4171	2	2007-04-23 11:43:18	9999-12-31 23:59:59	3	2	B
25023	4171	4171	2	2007-04-23 11:43:18	9999-12-31 23:59:59	3	3	C
25024	4171	4171	2	2007-04-23 11:43:18	9999-12-31 23:59:59	3	4	D
25025	4171	4171	3	2007-04-23 11:43:18	9999-12-31 23:59:59	3	5	E
25026	4171	4171	3	2007-04-23 11:43:18	9999-12-31 23:59:59	3	6	F
19519	3254	3254	1	2007-04-23 10:21:57	9999-12-31 23:59:59	3	1	A
19520	3254	3254	2	2007-04-23 10:21:54	9999-12-31 23:59:59	3	2	B
19521	3254	3254	2	2007-04-23 10:21:54	9999-12-31 23:59:59	3	3	C
19522	3254	3254	2	2007-04-23 10:21:54	9999-12-31 23:59:59	3	4	D
19523	3254	3254	3	2007-04-23 10:21:54	9999-12-31 23:59:59	3	5	E
19524	3254	3254	3	2007-04-23 10:21:54	9999-12-31 23:59:59	3	6	F
45655	7610	7610	1	2007-04-23 20:17:53	9999-12-31 23:59:59	3	1	A
45656	7610	7610	2	2007-04-23 20:17:46	9999-12-31 23:59:59	1	2	B
45657	7610	7610	2	2007-04-23 20:17:46	9999-12-31 23:59:59	0	3	C
45658	7610	7610	2	2007-04-23 20:17:46	9999-12-31 23:59:59	0	4	D
19525	3255	3255	1	2007-04-23 10:22:01	9999-12-31 23:59:59	3	1	A
19526	3255	3255	2	2007-04-23 10:21:59	9999-12-31 23:59:59	3	2	B
19527	3255	3255	2	2007-04-23 10:21:59	9999-12-31 23:59:59	3	3	C
19528	3255	3255	2	2007-04-23 10:21:59	9999-12-31 23:59:59	3	4	D
19529	3255	3255	3	2007-04-23 10:21:59	9999-12-31 23:59:59	3	5	E
19530	3255	3255	3	2007-04-23 10:21:59	9999-12-31 23:59:59	3	6	F
25027	4172	4172	1	2007-04-23 11:43:28	9999-12-31 23:59:59	3	1	A
25028	4172	4172	2	2007-04-23 11:43:24	9999-12-31 23:59:59	3	2	B
25029	4172	4172	2	2007-04-23 11:43:24	9999-12-31 23:59:59	3	3	C
25030	4172	4172	2	2007-04-23 11:43:24	9999-12-31 23:59:59	3	4	D
25031	4172	4172	3	2007-04-23 11:43:24	9999-12-31 23:59:59	3	5	E
25032	4172	4172	3	2007-04-23 11:43:24	9999-12-31 23:59:59	3	6	F
19531	3256	3256	1	2007-04-23 10:22:06	9999-12-31 23:59:59	3	1	A
19532	3256	3256	2	2007-04-23 10:22:03	9999-12-31 23:59:59	3	2	B
19533	3256	3256	2	2007-04-23 10:22:03	9999-12-31 23:59:59	3	3	C
19534	3256	3256	2	2007-04-23 10:22:03	9999-12-31 23:59:59	3	4	D
19535	3256	3256	3	2007-04-23 10:22:03	9999-12-31 23:59:59	3	5	E
19536	3256	3256	3	2007-04-23 10:22:03	9999-12-31 23:59:59	3	6	F
45659	7610	7610	3	2007-04-23 20:17:46	9999-12-31 23:59:59	0	5	E
45660	7610	7610	3	2007-04-23 20:17:46	9999-12-31 23:59:59	0	6	F
45643	7608	7608	1	2007-04-23 20:17:23	9999-12-31 23:59:59	3	1	A
45644	7608	7608	2	2007-04-23 20:17:23	9999-12-31 23:59:59	3	2	B
45645	7608	7608	2	2007-04-23 20:17:23	9999-12-31 23:59:59	1	3	C
45646	7608	7608	2	2007-04-23 20:17:23	9999-12-31 23:59:59	1	4	D
19537	3257	3257	1	2007-04-23 10:22:10	9999-12-31 23:59:59	3	1	A
19538	3257	3257	2	2007-04-23 10:22:08	9999-12-31 23:59:59	3	2	B
19539	3257	3257	2	2007-04-23 10:22:08	9999-12-31 23:59:59	3	3	C
19540	3257	3257	2	2007-04-23 10:22:08	9999-12-31 23:59:59	3	4	D
19541	3257	3257	3	2007-04-23 10:22:08	9999-12-31 23:59:59	3	5	E
19542	3257	3257	3	2007-04-23 10:22:08	9999-12-31 23:59:59	3	6	F
25033	4173	4173	1	2007-04-23 11:43:34	9999-12-31 23:59:59	3	1	A
25034	4173	4173	2	2007-04-23 11:43:30	9999-12-31 23:59:59	3	2	B
25035	4173	4173	2	2007-04-23 11:43:30	9999-12-31 23:59:59	3	3	C
25036	4173	4173	2	2007-04-23 11:43:30	9999-12-31 23:59:59	3	4	D
25037	4173	4173	3	2007-04-23 11:43:30	9999-12-31 23:59:59	3	5	E
25038	4173	4173	3	2007-04-23 11:43:30	9999-12-31 23:59:59	3	6	F
19543	3258	3258	1	2007-04-23 10:22:15	9999-12-31 23:59:59	3	1	A
19544	3258	3258	2	2007-04-23 10:22:12	9999-12-31 23:59:59	3	2	B
19545	3258	3258	2	2007-04-23 10:22:12	9999-12-31 23:59:59	3	3	C
19546	3258	3258	2	2007-04-23 10:22:12	9999-12-31 23:59:59	3	4	D
19547	3258	3258	3	2007-04-23 10:22:12	9999-12-31 23:59:59	3	5	E
19548	3258	3258	3	2007-04-23 10:22:12	9999-12-31 23:59:59	3	6	F
45647	7608	7608	3	2007-04-23 20:17:23	9999-12-31 23:59:59	0	5	E
45648	7608	7608	3	2007-04-23 20:17:23	9999-12-31 23:59:59	0	6	F
19549	3259	3259	1	2007-04-23 10:22:19	9999-12-31 23:59:59	3	1	A
19550	3259	3259	2	2007-04-23 10:22:17	9999-12-31 23:59:59	3	2	B
19551	3259	3259	2	2007-04-23 10:22:17	9999-12-31 23:59:59	3	3	C
19552	3259	3259	2	2007-04-23 10:22:17	9999-12-31 23:59:59	3	4	D
19553	3259	3259	3	2007-04-23 10:22:17	9999-12-31 23:59:59	3	5	E
19554	3259	3259	3	2007-04-23 10:22:17	9999-12-31 23:59:59	3	6	F
25039	4174	4174	1	2007-04-23 11:43:40	9999-12-31 23:59:59	3	1	A
25040	4174	4174	2	2007-04-23 11:43:37	9999-12-31 23:59:59	3	2	B
25041	4174	4174	2	2007-04-23 11:43:37	9999-12-31 23:59:59	3	3	C
25042	4174	4174	2	2007-04-23 11:43:37	9999-12-31 23:59:59	3	4	D
25043	4174	4174	3	2007-04-23 11:43:37	9999-12-31 23:59:59	3	5	E
25044	4174	4174	3	2007-04-23 11:43:37	9999-12-31 23:59:59	3	6	F
19555	3260	3260	1	2007-04-23 10:22:24	9999-12-31 23:59:59	3	1	A
19556	3260	3260	2	2007-04-23 10:22:21	9999-12-31 23:59:59	3	2	B
19557	3260	3260	2	2007-04-23 10:22:21	9999-12-31 23:59:59	3	3	C
19558	3260	3260	2	2007-04-23 10:22:21	9999-12-31 23:59:59	3	4	D
19559	3260	3260	3	2007-04-23 10:22:21	9999-12-31 23:59:59	3	5	E
19560	3260	3260	3	2007-04-23 10:22:21	9999-12-31 23:59:59	3	6	F
45673	7613	7613	1	2007-04-23 20:18:22	9999-12-31 23:59:59	3	1	A
45674	7613	7613	2	2007-04-23 20:18:22	9999-12-31 23:59:59	3	2	B
45675	7613	7613	2	2007-04-23 20:18:22	9999-12-31 23:59:59	1	3	C
45676	7613	7613	2	2007-04-23 20:18:22	9999-12-31 23:59:59	1	4	D
19561	3261	3261	1	2007-04-23 10:22:28	9999-12-31 23:59:59	3	1	A
19562	3261	3261	2	2007-04-23 10:22:26	9999-12-31 23:59:59	3	2	B
19563	3261	3261	2	2007-04-23 10:22:26	9999-12-31 23:59:59	3	3	C
19564	3261	3261	2	2007-04-23 10:22:26	9999-12-31 23:59:59	3	4	D
19565	3261	3261	3	2007-04-23 10:22:26	9999-12-31 23:59:59	3	5	E
19566	3261	3261	3	2007-04-23 10:22:26	9999-12-31 23:59:59	3	6	F
25045	4175	4175	1	2007-04-23 11:43:46	9999-12-31 23:59:59	3	1	A
25046	4175	4175	2	2007-04-23 11:43:43	9999-12-31 23:59:59	3	2	B
25047	4175	4175	2	2007-04-23 11:43:43	9999-12-31 23:59:59	3	3	C
25048	4175	4175	2	2007-04-23 11:43:43	9999-12-31 23:59:59	3	4	D
25049	4175	4175	3	2007-04-23 11:43:43	9999-12-31 23:59:59	3	5	E
25050	4175	4175	3	2007-04-23 11:43:43	9999-12-31 23:59:59	3	6	F
19567	3262	3262	1	2007-04-23 10:22:33	9999-12-31 23:59:59	3	1	A
19568	3262	3262	2	2007-04-23 10:22:30	9999-12-31 23:59:59	3	2	B
19569	3262	3262	2	2007-04-23 10:22:30	9999-12-31 23:59:59	3	3	C
19570	3262	3262	2	2007-04-23 10:22:30	9999-12-31 23:59:59	3	4	D
19571	3262	3262	3	2007-04-23 10:22:30	9999-12-31 23:59:59	3	5	E
19572	3262	3262	3	2007-04-23 10:22:30	9999-12-31 23:59:59	3	6	F
45651	7609	7609	2	2007-04-23 20:17:35	9999-12-31 23:59:59	3	3	C
45652	7609	7609	2	2007-04-23 20:17:35	9999-12-31 23:59:59	3	4	D
45653	7609	7609	3	2007-04-23 20:17:35	9999-12-31 23:59:59	3	5	E
45654	7609	7609	3	2007-04-23 20:17:35	9999-12-31 23:59:59	3	6	F
19573	3263	3263	1	2007-04-23 10:22:38	9999-12-31 23:59:59	3	1	A
19574	3263	3263	2	2007-04-23 10:22:35	9999-12-31 23:59:59	3	2	B
19575	3263	3263	2	2007-04-23 10:22:35	9999-12-31 23:59:59	3	3	C
19576	3263	3263	2	2007-04-23 10:22:35	9999-12-31 23:59:59	3	4	D
19577	3263	3263	3	2007-04-23 10:22:35	9999-12-31 23:59:59	3	5	E
19578	3263	3263	3	2007-04-23 10:22:35	9999-12-31 23:59:59	3	6	F
25051	4176	4176	1	2007-04-23 11:43:53	9999-12-31 23:59:59	3	1	A
25052	4176	4176	2	2007-04-23 11:43:49	9999-12-31 23:59:59	3	2	B
25053	4176	4176	2	2007-04-23 11:43:49	9999-12-31 23:59:59	3	3	C
25054	4176	4176	2	2007-04-23 11:43:49	9999-12-31 23:59:59	3	4	D
25055	4176	4176	3	2007-04-23 11:43:49	9999-12-31 23:59:59	3	5	E
25056	4176	4176	3	2007-04-23 11:43:49	9999-12-31 23:59:59	3	6	F
19579	3264	3264	1	2007-04-23 10:22:42	9999-12-31 23:59:59	3	1	A
19580	3264	3264	2	2007-04-23 10:22:39	9999-12-31 23:59:59	3	2	B
19581	3264	3264	2	2007-04-23 10:22:39	9999-12-31 23:59:59	3	3	C
19582	3264	3264	2	2007-04-23 10:22:39	9999-12-31 23:59:59	3	4	D
19583	3264	3264	3	2007-04-23 10:22:39	9999-12-31 23:59:59	3	5	E
19584	3264	3264	3	2007-04-23 10:22:39	9999-12-31 23:59:59	3	6	F
45661	7611	7611	1	2007-04-23 20:18:05	9999-12-31 23:59:59	3	1	A
45662	7611	7611	2	2007-04-23 20:17:58	9999-12-31 23:59:59	3	2	B
19585	3265	3265	1	2007-04-23 10:22:47	9999-12-31 23:59:59	3	1	A
19586	3265	3265	2	2007-04-23 10:22:44	9999-12-31 23:59:59	3	2	B
19587	3265	3265	2	2007-04-23 10:22:44	9999-12-31 23:59:59	3	3	C
19588	3265	3265	2	2007-04-23 10:22:44	9999-12-31 23:59:59	3	4	D
19589	3265	3265	3	2007-04-23 10:22:44	9999-12-31 23:59:59	3	5	E
19590	3265	3265	3	2007-04-23 10:22:44	9999-12-31 23:59:59	3	6	F
25057	4177	4177	1	2007-04-23 11:43:59	9999-12-31 23:59:59	3	1	A
25058	4177	4177	2	2007-04-23 11:43:55	9999-12-31 23:59:59	3	2	B
25059	4177	4177	2	2007-04-23 11:43:55	9999-12-31 23:59:59	3	3	C
25060	4177	4177	2	2007-04-23 11:43:55	9999-12-31 23:59:59	3	4	D
25061	4177	4177	3	2007-04-23 11:43:55	9999-12-31 23:59:59	3	5	E
25062	4177	4177	3	2007-04-23 11:43:55	9999-12-31 23:59:59	3	6	F
19591	3266	3266	1	2007-04-23 10:22:51	9999-12-31 23:59:59	3	1	A
19592	3266	3266	2	2007-04-23 10:22:48	9999-12-31 23:59:59	3	2	B
19593	3266	3266	2	2007-04-23 10:22:48	9999-12-31 23:59:59	3	3	C
19594	3266	3266	2	2007-04-23 10:22:48	9999-12-31 23:59:59	3	4	D
19595	3266	3266	3	2007-04-23 10:22:48	9999-12-31 23:59:59	3	5	E
19596	3266	3266	3	2007-04-23 10:22:48	9999-12-31 23:59:59	3	6	F
45663	7611	7611	2	2007-04-23 20:17:58	9999-12-31 23:59:59	3	3	C
45664	7611	7611	2	2007-04-23 20:17:58	9999-12-31 23:59:59	3	4	D
45665	7611	7611	3	2007-04-23 20:17:58	9999-12-31 23:59:59	3	5	E
45666	7611	7611	3	2007-04-23 20:17:58	9999-12-31 23:59:59	3	6	F
19597	3267	3267	1	2007-04-23 10:22:56	9999-12-31 23:59:59	3	1	A
19598	3267	3267	2	2007-04-23 10:22:53	9999-12-31 23:59:59	3	2	B
19599	3267	3267	2	2007-04-23 10:22:53	9999-12-31 23:59:59	3	3	C
19600	3267	3267	2	2007-04-23 10:22:53	9999-12-31 23:59:59	3	4	D
19601	3267	3267	3	2007-04-23 10:22:53	9999-12-31 23:59:59	3	5	E
19602	3267	3267	3	2007-04-23 10:22:53	9999-12-31 23:59:59	3	6	F
25063	4178	4178	1	2007-04-23 11:44:05	9999-12-31 23:59:59	3	1	A
25064	4178	4178	2	2007-04-23 11:44:01	9999-12-31 23:59:59	3	2	B
25065	4178	4178	2	2007-04-23 11:44:01	9999-12-31 23:59:59	3	3	C
25066	4178	4178	2	2007-04-23 11:44:01	9999-12-31 23:59:59	3	4	D
25067	4178	4178	3	2007-04-23 11:44:01	9999-12-31 23:59:59	3	5	E
25068	4178	4178	3	2007-04-23 11:44:01	9999-12-31 23:59:59	3	6	F
19603	3268	3268	1	2007-04-23 10:23:00	9999-12-31 23:59:59	3	1	A
19604	3268	3268	2	2007-04-23 10:22:57	9999-12-31 23:59:59	3	2	B
19605	3268	3268	2	2007-04-23 10:22:57	9999-12-31 23:59:59	3	3	C
19606	3268	3268	2	2007-04-23 10:22:57	9999-12-31 23:59:59	3	4	D
19607	3268	3268	3	2007-04-23 10:22:57	9999-12-31 23:59:59	3	5	E
19608	3268	3268	3	2007-04-23 10:22:57	9999-12-31 23:59:59	3	6	F
45685	7615	7615	1	2007-04-23 20:18:52	9999-12-31 23:59:59	3	1	A
45686	7615	7615	2	2007-04-23 20:18:45	9999-12-31 23:59:59	3	2	B
19609	3269	3269	1	2007-04-23 10:23:05	9999-12-31 23:59:59	3	1	A
19610	3269	3269	2	2007-04-23 10:23:02	9999-12-31 23:59:59	3	2	B
19611	3269	3269	2	2007-04-23 10:23:02	9999-12-31 23:59:59	3	3	C
19612	3269	3269	2	2007-04-23 10:23:02	9999-12-31 23:59:59	3	4	D
19613	3269	3269	3	2007-04-23 10:23:02	9999-12-31 23:59:59	3	5	E
19614	3269	3269	3	2007-04-23 10:23:02	9999-12-31 23:59:59	3	6	F
25069	4179	4179	1	2007-04-23 11:44:11	9999-12-31 23:59:59	3	1	A
25070	4179	4179	2	2007-04-23 11:44:07	9999-12-31 23:59:59	3	2	B
25071	4179	4179	2	2007-04-23 11:44:07	9999-12-31 23:59:59	3	3	C
25072	4179	4179	2	2007-04-23 11:44:07	9999-12-31 23:59:59	3	4	D
25073	4179	4179	3	2007-04-23 11:44:07	9999-12-31 23:59:59	3	5	E
25074	4179	4179	3	2007-04-23 11:44:07	9999-12-31 23:59:59	3	6	F
19615	3270	3270	1	2007-04-23 10:23:09	9999-12-31 23:59:59	3	1	A
19616	3270	3270	2	2007-04-23 10:23:07	9999-12-31 23:59:59	3	2	B
19617	3270	3270	2	2007-04-23 10:23:07	9999-12-31 23:59:59	3	3	C
19618	3270	3270	2	2007-04-23 10:23:07	9999-12-31 23:59:59	3	4	D
19619	3270	3270	3	2007-04-23 10:23:07	9999-12-31 23:59:59	3	5	E
19620	3270	3270	3	2007-04-23 10:23:07	9999-12-31 23:59:59	3	6	F
45687	7615	7615	2	2007-04-23 20:18:45	9999-12-31 23:59:59	3	3	C
45688	7615	7615	2	2007-04-23 20:18:45	9999-12-31 23:59:59	3	4	D
45689	7615	7615	3	2007-04-23 20:18:45	9999-12-31 23:59:59	3	5	E
45690	7615	7615	3	2007-04-23 20:18:45	9999-12-31 23:59:59	3	6	F
19621	3271	3271	1	2007-04-23 10:23:14	9999-12-31 23:59:59	3	1	A
19622	3271	3271	2	2007-04-23 10:23:11	9999-12-31 23:59:59	3	2	B
19623	3271	3271	2	2007-04-23 10:23:11	9999-12-31 23:59:59	3	3	C
19624	3271	3271	2	2007-04-23 10:23:11	9999-12-31 23:59:59	3	4	D
19625	3271	3271	3	2007-04-23 10:23:11	9999-12-31 23:59:59	3	5	E
19626	3271	3271	3	2007-04-23 10:23:11	9999-12-31 23:59:59	3	6	F
25075	4180	4180	1	2007-04-23 11:44:17	9999-12-31 23:59:59	3	1	A
25076	4180	4180	2	2007-04-23 11:44:14	9999-12-31 23:59:59	3	2	B
25077	4180	4180	2	2007-04-23 11:44:14	9999-12-31 23:59:59	3	3	C
25078	4180	4180	2	2007-04-23 11:44:14	9999-12-31 23:59:59	3	4	D
25079	4180	4180	3	2007-04-23 11:44:14	9999-12-31 23:59:59	3	5	E
25080	4180	4180	3	2007-04-23 11:44:14	9999-12-31 23:59:59	3	6	F
19627	3272	3272	1	2007-04-23 10:23:18	9999-12-31 23:59:59	3	1	A
19628	3272	3272	2	2007-04-23 10:23:16	9999-12-31 23:59:59	3	2	B
19629	3272	3272	2	2007-04-23 10:23:16	9999-12-31 23:59:59	3	3	C
19630	3272	3272	2	2007-04-23 10:23:16	9999-12-31 23:59:59	3	4	D
19631	3272	3272	3	2007-04-23 10:23:16	9999-12-31 23:59:59	3	5	E
19632	3272	3272	3	2007-04-23 10:23:16	9999-12-31 23:59:59	3	6	F
19633	3273	3273	1	2007-04-23 10:23:23	9999-12-31 23:59:59	3	1	A
19634	3273	3273	2	2007-04-23 10:23:20	9999-12-31 23:59:59	3	2	B
19635	3273	3273	2	2007-04-23 10:23:20	9999-12-31 23:59:59	3	3	C
19636	3273	3273	2	2007-04-23 10:23:20	9999-12-31 23:59:59	3	4	D
19637	3273	3273	3	2007-04-23 10:23:20	9999-12-31 23:59:59	3	5	E
19638	3273	3273	3	2007-04-23 10:23:20	9999-12-31 23:59:59	3	6	F
25081	4181	4181	1	2007-04-23 11:44:23	9999-12-31 23:59:59	3	1	A
25082	4181	4181	2	2007-04-23 11:44:20	9999-12-31 23:59:59	3	2	B
25083	4181	4181	2	2007-04-23 11:44:20	9999-12-31 23:59:59	3	3	C
25084	4181	4181	2	2007-04-23 11:44:20	9999-12-31 23:59:59	3	4	D
25085	4181	4181	3	2007-04-23 11:44:20	9999-12-31 23:59:59	3	5	E
25086	4181	4181	3	2007-04-23 11:44:20	9999-12-31 23:59:59	3	6	F
19639	3274	3274	1	2007-04-23 10:23:28	9999-12-31 23:59:59	3	1	A
19640	3274	3274	2	2007-04-23 10:23:25	9999-12-31 23:59:59	3	2	B
19641	3274	3274	2	2007-04-23 10:23:25	9999-12-31 23:59:59	3	3	C
19642	3274	3274	2	2007-04-23 10:23:25	9999-12-31 23:59:59	3	4	D
19643	3274	3274	3	2007-04-23 10:23:25	9999-12-31 23:59:59	3	5	E
19644	3274	3274	3	2007-04-23 10:23:25	9999-12-31 23:59:59	3	6	F
45667	7612	7612	1	2007-04-23 20:18:17	9999-12-31 23:59:59	3	1	A
45668	7612	7612	2	2007-04-23 20:18:10	9999-12-31 23:59:59	1	2	B
45669	7612	7612	2	2007-04-23 20:18:10	9999-12-31 23:59:59	0	3	C
45670	7612	7612	2	2007-04-23 20:18:10	9999-12-31 23:59:59	0	4	D
45671	7612	7612	3	2007-04-23 20:18:10	9999-12-31 23:59:59	0	5	E
45672	7612	7612	3	2007-04-23 20:18:10	9999-12-31 23:59:59	0	6	F
19645	3275	3275	1	2007-04-23 10:23:32	9999-12-31 23:59:59	3	1	A
19646	3275	3275	2	2007-04-23 10:23:29	9999-12-31 23:59:59	3	2	B
19647	3275	3275	2	2007-04-23 10:23:29	9999-12-31 23:59:59	3	3	C
19648	3275	3275	2	2007-04-23 10:23:29	9999-12-31 23:59:59	3	4	D
19649	3275	3275	3	2007-04-23 10:23:29	9999-12-31 23:59:59	3	5	E
19650	3275	3275	3	2007-04-23 10:23:29	9999-12-31 23:59:59	3	6	F
25087	4182	4182	1	2007-04-23 11:44:30	9999-12-31 23:59:59	3	1	A
25088	4182	4182	2	2007-04-23 11:44:26	9999-12-31 23:59:59	3	2	B
25089	4182	4182	2	2007-04-23 11:44:26	9999-12-31 23:59:59	3	3	C
25090	4182	4182	2	2007-04-23 11:44:26	9999-12-31 23:59:59	3	4	D
25091	4182	4182	3	2007-04-23 11:44:26	9999-12-31 23:59:59	3	5	E
25092	4182	4182	3	2007-04-23 11:44:26	9999-12-31 23:59:59	3	6	F
19651	3276	3276	1	2007-04-23 10:23:37	9999-12-31 23:59:59	3	1	A
19652	3276	3276	2	2007-04-23 10:23:34	9999-12-31 23:59:59	3	2	B
19653	3276	3276	2	2007-04-23 10:23:34	9999-12-31 23:59:59	3	3	C
19654	3276	3276	2	2007-04-23 10:23:34	9999-12-31 23:59:59	3	4	D
19655	3276	3276	3	2007-04-23 10:23:34	9999-12-31 23:59:59	3	5	E
19656	3276	3276	3	2007-04-23 10:23:34	9999-12-31 23:59:59	3	6	F
45677	7613	7613	3	2007-04-23 20:18:22	9999-12-31 23:59:59	0	5	E
45678	7613	7613	3	2007-04-23 20:18:22	9999-12-31 23:59:59	0	6	F
19657	3277	3277	1	2007-04-23 10:23:41	9999-12-31 23:59:59	3	1	A
19658	3277	3277	2	2007-04-23 10:23:39	9999-12-31 23:59:59	3	2	B
19659	3277	3277	2	2007-04-23 10:23:39	9999-12-31 23:59:59	3	3	C
19660	3277	3277	2	2007-04-23 10:23:39	9999-12-31 23:59:59	3	4	D
19661	3277	3277	3	2007-04-23 10:23:39	9999-12-31 23:59:59	3	5	E
19662	3277	3277	3	2007-04-23 10:23:39	9999-12-31 23:59:59	3	6	F
25093	4183	4183	1	2007-04-23 11:44:36	9999-12-31 23:59:59	3	1	A
25094	4183	4183	2	2007-04-23 11:44:32	9999-12-31 23:59:59	3	2	B
25095	4183	4183	2	2007-04-23 11:44:32	9999-12-31 23:59:59	3	3	C
25096	4183	4183	2	2007-04-23 11:44:32	9999-12-31 23:59:59	3	4	D
25097	4183	4183	3	2007-04-23 11:44:32	9999-12-31 23:59:59	3	5	E
25098	4183	4183	3	2007-04-23 11:44:32	9999-12-31 23:59:59	3	6	F
19663	3278	3278	1	2007-04-23 10:23:46	9999-12-31 23:59:59	3	1	A
19664	3278	3278	2	2007-04-23 10:23:43	9999-12-31 23:59:59	3	2	B
19665	3278	3278	2	2007-04-23 10:23:43	9999-12-31 23:59:59	3	3	C
19666	3278	3278	2	2007-04-23 10:23:43	9999-12-31 23:59:59	3	4	D
19667	3278	3278	3	2007-04-23 10:23:43	9999-12-31 23:59:59	3	5	E
19668	3278	3278	3	2007-04-23 10:23:43	9999-12-31 23:59:59	3	6	F
45703	7618	7618	1	2007-04-23 20:19:20	9999-12-31 23:59:59	3	1	A
45704	7618	7618	2	2007-04-23 20:19:20	9999-12-31 23:59:59	3	2	B
45705	7618	7618	2	2007-04-23 20:19:20	9999-12-31 23:59:59	1	3	C
45706	7618	7618	2	2007-04-23 20:19:20	9999-12-31 23:59:59	1	4	D
19669	3279	3279	1	2007-04-23 10:23:51	9999-12-31 23:59:59	3	1	A
19670	3279	3279	2	2007-04-23 10:23:48	9999-12-31 23:59:59	3	2	B
19671	3279	3279	2	2007-04-23 10:23:48	9999-12-31 23:59:59	3	3	C
19672	3279	3279	2	2007-04-23 10:23:48	9999-12-31 23:59:59	3	4	D
19673	3279	3279	3	2007-04-23 10:23:48	9999-12-31 23:59:59	3	5	E
19674	3279	3279	3	2007-04-23 10:23:48	9999-12-31 23:59:59	3	6	F
25099	4184	4184	1	2007-04-23 11:44:42	9999-12-31 23:59:59	3	1	A
25100	4184	4184	2	2007-04-23 11:44:38	9999-12-31 23:59:59	3	2	B
25101	4184	4184	2	2007-04-23 11:44:38	9999-12-31 23:59:59	3	3	C
25102	4184	4184	2	2007-04-23 11:44:38	9999-12-31 23:59:59	3	4	D
25103	4184	4184	3	2007-04-23 11:44:38	9999-12-31 23:59:59	3	5	E
25104	4184	4184	3	2007-04-23 11:44:38	9999-12-31 23:59:59	3	6	F
19675	3280	3280	1	2007-04-23 10:23:55	9999-12-31 23:59:59	3	1	A
19676	3280	3280	2	2007-04-23 10:23:53	9999-12-31 23:59:59	3	2	B
19677	3280	3280	2	2007-04-23 10:23:53	9999-12-31 23:59:59	3	3	C
19678	3280	3280	2	2007-04-23 10:23:53	9999-12-31 23:59:59	3	4	D
19679	3280	3280	3	2007-04-23 10:23:53	9999-12-31 23:59:59	3	5	E
19680	3280	3280	3	2007-04-23 10:23:53	9999-12-31 23:59:59	3	6	F
45707	7618	7618	3	2007-04-23 20:19:20	9999-12-31 23:59:59	0	5	E
45708	7618	7618	3	2007-04-23 20:19:20	9999-12-31 23:59:59	0	6	F
19681	3281	3281	1	2007-04-23 10:24:00	9999-12-31 23:59:59	3	1	A
19682	3281	3281	2	2007-04-23 10:23:57	9999-12-31 23:59:59	3	2	B
19683	3281	3281	2	2007-04-23 10:23:57	9999-12-31 23:59:59	3	3	C
19684	3281	3281	2	2007-04-23 10:23:57	9999-12-31 23:59:59	3	4	D
19685	3281	3281	3	2007-04-23 10:23:57	9999-12-31 23:59:59	3	5	E
19686	3281	3281	3	2007-04-23 10:23:57	9999-12-31 23:59:59	3	6	F
25105	4185	4185	1	2007-04-23 11:44:48	9999-12-31 23:59:59	3	1	A
25106	4185	4185	2	2007-04-23 11:44:45	9999-12-31 23:59:59	3	2	B
25107	4185	4185	2	2007-04-23 11:44:45	9999-12-31 23:59:59	3	3	C
25108	4185	4185	2	2007-04-23 11:44:45	9999-12-31 23:59:59	3	4	D
25109	4185	4185	3	2007-04-23 11:44:45	9999-12-31 23:59:59	3	5	E
25110	4185	4185	3	2007-04-23 11:44:45	9999-12-31 23:59:59	3	6	F
19687	3282	3282	1	2007-04-23 10:24:04	9999-12-31 23:59:59	3	1	A
19688	3282	3282	2	2007-04-23 10:24:02	9999-12-31 23:59:59	3	2	B
19689	3282	3282	2	2007-04-23 10:24:02	9999-12-31 23:59:59	3	3	C
19690	3282	3282	2	2007-04-23 10:24:02	9999-12-31 23:59:59	3	4	D
19691	3282	3282	3	2007-04-23 10:24:02	9999-12-31 23:59:59	3	5	E
19692	3282	3282	3	2007-04-23 10:24:02	9999-12-31 23:59:59	3	6	F
45679	7614	7614	1	2007-04-23 20:18:40	9999-12-31 23:59:59	3	1	A
45680	7614	7614	2	2007-04-23 20:18:33	9999-12-31 23:59:59	1	2	B
19693	3283	3283	1	2007-04-23 10:24:09	9999-12-31 23:59:59	3	1	A
19694	3283	3283	2	2007-04-23 10:24:06	9999-12-31 23:59:59	3	2	B
19695	3283	3283	2	2007-04-23 10:24:06	9999-12-31 23:59:59	3	3	C
19696	3283	3283	2	2007-04-23 10:24:06	9999-12-31 23:59:59	3	4	D
19697	3283	3283	3	2007-04-23 10:24:06	9999-12-31 23:59:59	3	5	E
19698	3283	3283	3	2007-04-23 10:24:06	9999-12-31 23:59:59	3	6	F
25111	4186	4186	1	2007-04-23 11:44:54	9999-12-31 23:59:59	3	1	A
25112	4186	4186	2	2007-04-23 11:44:51	9999-12-31 23:59:59	3	2	B
25113	4186	4186	2	2007-04-23 11:44:51	9999-12-31 23:59:59	3	3	C
25114	4186	4186	2	2007-04-23 11:44:51	9999-12-31 23:59:59	3	4	D
25115	4186	4186	3	2007-04-23 11:44:51	9999-12-31 23:59:59	3	5	E
25116	4186	4186	3	2007-04-23 11:44:51	9999-12-31 23:59:59	3	6	F
19699	3284	3284	1	2007-04-23 10:24:13	9999-12-31 23:59:59	3	1	A
19700	3284	3284	2	2007-04-23 10:24:11	9999-12-31 23:59:59	3	2	B
19701	3284	3284	2	2007-04-23 10:24:11	9999-12-31 23:59:59	3	3	C
19702	3284	3284	2	2007-04-23 10:24:11	9999-12-31 23:59:59	3	4	D
19703	3284	3284	3	2007-04-23 10:24:11	9999-12-31 23:59:59	3	5	E
19704	3284	3284	3	2007-04-23 10:24:11	9999-12-31 23:59:59	3	6	F
45681	7614	7614	2	2007-04-23 20:18:33	9999-12-31 23:59:59	0	3	C
45682	7614	7614	2	2007-04-23 20:18:33	9999-12-31 23:59:59	0	4	D
45683	7614	7614	3	2007-04-23 20:18:33	9999-12-31 23:59:59	0	5	E
45684	7614	7614	3	2007-04-23 20:18:33	9999-12-31 23:59:59	0	6	F
19705	3285	3285	1	2007-04-23 10:24:18	9999-12-31 23:59:59	3	1	A
19706	3285	3285	2	2007-04-23 10:24:15	9999-12-31 23:59:59	3	2	B
19707	3285	3285	2	2007-04-23 10:24:15	9999-12-31 23:59:59	3	3	C
19708	3285	3285	2	2007-04-23 10:24:15	9999-12-31 23:59:59	3	4	D
19709	3285	3285	3	2007-04-23 10:24:15	9999-12-31 23:59:59	3	5	E
19710	3285	3285	3	2007-04-23 10:24:15	9999-12-31 23:59:59	3	6	F
25117	4187	4187	1	2007-04-23 11:45:01	9999-12-31 23:59:59	3	1	A
25118	4187	4187	2	2007-04-23 11:44:57	9999-12-31 23:59:59	3	2	B
25119	4187	4187	2	2007-04-23 11:44:57	9999-12-31 23:59:59	3	3	C
25120	4187	4187	2	2007-04-23 11:44:57	9999-12-31 23:59:59	3	4	D
25121	4187	4187	3	2007-04-23 11:44:57	9999-12-31 23:59:59	3	5	E
25122	4187	4187	3	2007-04-23 11:44:57	9999-12-31 23:59:59	3	6	F
19711	3286	3286	1	2007-04-23 10:24:23	9999-12-31 23:59:59	3	1	A
19712	3286	3286	2	2007-04-23 10:24:20	9999-12-31 23:59:59	3	2	B
19713	3286	3286	2	2007-04-23 10:24:20	9999-12-31 23:59:59	3	3	C
19714	3286	3286	2	2007-04-23 10:24:20	9999-12-31 23:59:59	3	4	D
19715	3286	3286	3	2007-04-23 10:24:20	9999-12-31 23:59:59	3	5	E
19716	3286	3286	3	2007-04-23 10:24:20	9999-12-31 23:59:59	3	6	F
45691	7616	7616	1	2007-04-23 20:19:03	9999-12-31 23:59:59	3	1	A
45692	7616	7616	2	2007-04-23 20:18:57	9999-12-31 23:59:59	1	2	B
19717	3287	3287	1	2007-04-23 10:24:27	9999-12-31 23:59:59	3	1	A
19718	3287	3287	2	2007-04-23 10:24:25	9999-12-31 23:59:59	3	2	B
19719	3287	3287	2	2007-04-23 10:24:25	9999-12-31 23:59:59	3	3	C
19720	3287	3287	2	2007-04-23 10:24:25	9999-12-31 23:59:59	3	4	D
19721	3287	3287	3	2007-04-23 10:24:25	9999-12-31 23:59:59	3	5	E
19722	3287	3287	3	2007-04-23 10:24:25	9999-12-31 23:59:59	3	6	F
25123	4188	4188	1	2007-04-23 11:45:07	9999-12-31 23:59:59	3	1	A
25124	4188	4188	2	2007-04-23 11:45:03	9999-12-31 23:59:59	3	2	B
25125	4188	4188	2	2007-04-23 11:45:03	9999-12-31 23:59:59	3	3	C
25126	4188	4188	2	2007-04-23 11:45:03	9999-12-31 23:59:59	3	4	D
25127	4188	4188	3	2007-04-23 11:45:03	9999-12-31 23:59:59	3	5	E
25128	4188	4188	3	2007-04-23 11:45:03	9999-12-31 23:59:59	3	6	F
19723	3288	3288	1	2007-04-23 10:24:32	9999-12-31 23:59:59	3	1	A
19724	3288	3288	2	2007-04-23 10:24:29	9999-12-31 23:59:59	3	2	B
19725	3288	3288	2	2007-04-23 10:24:29	9999-12-31 23:59:59	3	3	C
19726	3288	3288	2	2007-04-23 10:24:29	9999-12-31 23:59:59	3	4	D
19727	3288	3288	3	2007-04-23 10:24:29	9999-12-31 23:59:59	3	5	E
19728	3288	3288	3	2007-04-23 10:24:29	9999-12-31 23:59:59	3	6	F
45693	7616	7616	2	2007-04-23 20:18:57	9999-12-31 23:59:59	0	3	C
45694	7616	7616	2	2007-04-23 20:18:57	9999-12-31 23:59:59	0	4	D
45695	7616	7616	3	2007-04-23 20:18:57	9999-12-31 23:59:59	0	5	E
45696	7616	7616	3	2007-04-23 20:18:57	9999-12-31 23:59:59	0	6	F
19729	3289	3289	1	2007-04-23 10:24:36	9999-12-31 23:59:59	3	1	A
19730	3289	3289	2	2007-04-23 10:24:34	9999-12-31 23:59:59	3	2	B
19731	3289	3289	2	2007-04-23 10:24:34	9999-12-31 23:59:59	3	3	C
19732	3289	3289	2	2007-04-23 10:24:34	9999-12-31 23:59:59	3	4	D
19733	3289	3289	3	2007-04-23 10:24:34	9999-12-31 23:59:59	3	5	E
19734	3289	3289	3	2007-04-23 10:24:34	9999-12-31 23:59:59	3	6	F
25129	4189	4189	1	2007-04-23 11:45:13	9999-12-31 23:59:59	3	1	A
25130	4189	4189	2	2007-04-23 11:45:09	9999-12-31 23:59:59	3	2	B
25131	4189	4189	2	2007-04-23 11:45:09	9999-12-31 23:59:59	3	3	C
25132	4189	4189	2	2007-04-23 11:45:09	9999-12-31 23:59:59	3	4	D
25133	4189	4189	3	2007-04-23 11:45:10	9999-12-31 23:59:59	3	5	E
25134	4189	4189	3	2007-04-23 11:45:10	9999-12-31 23:59:59	3	6	F
19735	3290	3290	1	2007-04-23 10:24:41	9999-12-31 23:59:59	3	1	A
19736	3290	3290	2	2007-04-23 10:24:38	9999-12-31 23:59:59	3	2	B
19737	3290	3290	2	2007-04-23 10:24:38	9999-12-31 23:59:59	3	3	C
19738	3290	3290	2	2007-04-23 10:24:38	9999-12-31 23:59:59	3	4	D
19739	3290	3290	3	2007-04-23 10:24:38	9999-12-31 23:59:59	3	5	E
19740	3290	3290	3	2007-04-23 10:24:38	9999-12-31 23:59:59	3	6	F
45697	7617	7617	1	2007-04-23 20:19:15	9999-12-31 23:59:59	3	1	A
45698	7617	7617	2	2007-04-23 20:19:08	9999-12-31 23:59:59	3	2	B
19741	3291	3291	1	2007-04-23 10:24:46	9999-12-31 23:59:59	3	1	A
19742	3291	3291	2	2007-04-23 10:24:43	9999-12-31 23:59:59	3	2	B
19743	3291	3291	2	2007-04-23 10:24:43	9999-12-31 23:59:59	3	3	C
19744	3291	3291	2	2007-04-23 10:24:43	9999-12-31 23:59:59	3	4	D
19745	3291	3291	3	2007-04-23 10:24:43	9999-12-31 23:59:59	3	5	E
19746	3291	3291	3	2007-04-23 10:24:43	9999-12-31 23:59:59	3	6	F
25135	4190	4190	1	2007-04-23 11:45:19	9999-12-31 23:59:59	3	1	A
25136	4190	4190	2	2007-04-23 11:45:16	9999-12-31 23:59:59	3	2	B
25137	4190	4190	2	2007-04-23 11:45:16	9999-12-31 23:59:59	3	3	C
25138	4190	4190	2	2007-04-23 11:45:16	9999-12-31 23:59:59	3	4	D
25139	4190	4190	3	2007-04-23 11:45:16	9999-12-31 23:59:59	3	5	E
25140	4190	4190	3	2007-04-23 11:45:16	9999-12-31 23:59:59	3	6	F
19747	3292	3292	1	2007-04-23 10:24:50	9999-12-31 23:59:59	3	1	A
19748	3292	3292	2	2007-04-23 10:24:47	9999-12-31 23:59:59	3	2	B
19749	3292	3292	2	2007-04-23 10:24:47	9999-12-31 23:59:59	3	3	C
19750	3292	3292	2	2007-04-23 10:24:47	9999-12-31 23:59:59	3	4	D
19751	3292	3292	3	2007-04-23 10:24:47	9999-12-31 23:59:59	3	5	E
19752	3292	3292	3	2007-04-23 10:24:47	9999-12-31 23:59:59	3	6	F
45699	7617	7617	2	2007-04-23 20:19:08	9999-12-31 23:59:59	3	3	C
45700	7617	7617	2	2007-04-23 20:19:08	9999-12-31 23:59:59	3	4	D
45701	7617	7617	3	2007-04-23 20:19:08	9999-12-31 23:59:59	3	5	E
45702	7617	7617	3	2007-04-23 20:19:08	9999-12-31 23:59:59	3	6	F
19753	3293	3293	1	2007-04-23 10:24:55	9999-12-31 23:59:59	3	1	A
19754	3293	3293	2	2007-04-23 10:24:52	9999-12-31 23:59:59	3	2	B
19755	3293	3293	2	2007-04-23 10:24:52	9999-12-31 23:59:59	3	3	C
19756	3293	3293	2	2007-04-23 10:24:52	9999-12-31 23:59:59	3	4	D
19757	3293	3293	3	2007-04-23 10:24:52	9999-12-31 23:59:59	3	5	E
19758	3293	3293	3	2007-04-23 10:24:52	9999-12-31 23:59:59	3	6	F
25141	4191	4191	1	2007-04-23 11:45:26	9999-12-31 23:59:59	3	1	A
25142	4191	4191	2	2007-04-23 11:45:22	9999-12-31 23:59:59	3	2	B
25143	4191	4191	2	2007-04-23 11:45:22	9999-12-31 23:59:59	3	3	C
25144	4191	4191	2	2007-04-23 11:45:22	9999-12-31 23:59:59	3	4	D
25145	4191	4191	3	2007-04-23 11:45:22	9999-12-31 23:59:59	3	5	E
25146	4191	4191	3	2007-04-23 11:45:22	9999-12-31 23:59:59	3	6	F
19759	3294	3294	1	2007-04-23 10:25:00	9999-12-31 23:59:59	3	1	A
19760	3294	3294	2	2007-04-23 10:24:57	9999-12-31 23:59:59	3	2	B
19761	3294	3294	2	2007-04-23 10:24:57	9999-12-31 23:59:59	3	3	C
19762	3294	3294	2	2007-04-23 10:24:57	9999-12-31 23:59:59	3	4	D
19763	3294	3294	3	2007-04-23 10:24:57	9999-12-31 23:59:59	3	5	E
19764	3294	3294	3	2007-04-23 10:24:57	9999-12-31 23:59:59	3	6	F
45709	7619	7619	1	2007-04-23 20:19:39	9999-12-31 23:59:59	3	1	A
45710	7619	7619	2	2007-04-23 20:19:32	9999-12-31 23:59:59	3	2	B
19765	3295	3295	1	2007-04-23 10:25:04	9999-12-31 23:59:59	3	1	A
19766	3295	3295	2	2007-04-23 10:25:01	9999-12-31 23:59:59	3	2	B
19767	3295	3295	2	2007-04-23 10:25:01	9999-12-31 23:59:59	3	3	C
19768	3295	3295	2	2007-04-23 10:25:01	9999-12-31 23:59:59	3	4	D
19769	3295	3295	3	2007-04-23 10:25:01	9999-12-31 23:59:59	3	5	E
19770	3295	3295	3	2007-04-23 10:25:01	9999-12-31 23:59:59	3	6	F
25147	4192	4192	1	2007-04-23 11:45:32	9999-12-31 23:59:59	3	1	A
25148	4192	4192	2	2007-04-23 11:45:28	9999-12-31 23:59:59	3	2	B
25149	4192	4192	2	2007-04-23 11:45:28	9999-12-31 23:59:59	3	3	C
25150	4192	4192	2	2007-04-23 11:45:28	9999-12-31 23:59:59	3	4	D
25151	4192	4192	3	2007-04-23 11:45:28	9999-12-31 23:59:59	3	5	E
25152	4192	4192	3	2007-04-23 11:45:28	9999-12-31 23:59:59	3	6	F
19771	3296	3296	1	2007-04-23 10:25:09	9999-12-31 23:59:59	3	1	A
19772	3296	3296	2	2007-04-23 10:25:06	9999-12-31 23:59:59	3	2	B
19773	3296	3296	2	2007-04-23 10:25:06	9999-12-31 23:59:59	3	3	C
19774	3296	3296	2	2007-04-23 10:25:06	9999-12-31 23:59:59	3	4	D
19775	3296	3296	3	2007-04-23 10:25:06	9999-12-31 23:59:59	3	5	E
19776	3296	3296	3	2007-04-23 10:25:06	9999-12-31 23:59:59	3	6	F
45711	7619	7619	2	2007-04-23 20:19:32	9999-12-31 23:59:59	3	3	C
45712	7619	7619	2	2007-04-23 20:19:32	9999-12-31 23:59:59	3	4	D
45713	7619	7619	3	2007-04-23 20:19:32	9999-12-31 23:59:59	3	5	E
45714	7619	7619	3	2007-04-23 20:19:32	9999-12-31 23:59:59	3	6	F
19777	3297	3297	1	2007-04-23 10:25:14	9999-12-31 23:59:59	3	1	A
19778	3297	3297	2	2007-04-23 10:25:11	9999-12-31 23:59:59	3	2	B
19779	3297	3297	2	2007-04-23 10:25:11	9999-12-31 23:59:59	3	3	C
19780	3297	3297	2	2007-04-23 10:25:11	9999-12-31 23:59:59	3	4	D
19781	3297	3297	3	2007-04-23 10:25:11	9999-12-31 23:59:59	3	5	E
19782	3297	3297	3	2007-04-23 10:25:11	9999-12-31 23:59:59	3	6	F
25153	4193	4193	1	2007-04-23 11:45:38	9999-12-31 23:59:59	3	1	A
25154	4193	4193	2	2007-04-23 11:45:34	9999-12-31 23:59:59	3	2	B
25155	4193	4193	2	2007-04-23 11:45:34	9999-12-31 23:59:59	3	3	C
25156	4193	4193	2	2007-04-23 11:45:34	9999-12-31 23:59:59	3	4	D
25157	4193	4193	3	2007-04-23 11:45:34	9999-12-31 23:59:59	3	5	E
25158	4193	4193	3	2007-04-23 11:45:34	9999-12-31 23:59:59	3	6	F
19783	3298	3298	1	2007-04-23 10:25:18	9999-12-31 23:59:59	3	1	A
19784	3298	3298	2	2007-04-23 10:25:15	9999-12-31 23:59:59	3	2	B
19785	3298	3298	2	2007-04-23 10:25:15	9999-12-31 23:59:59	3	3	C
19786	3298	3298	2	2007-04-23 10:25:15	9999-12-31 23:59:59	3	4	D
19787	3298	3298	3	2007-04-23 10:25:15	9999-12-31 23:59:59	3	5	E
19788	3298	3298	3	2007-04-23 10:25:15	9999-12-31 23:59:59	3	6	F
45745	7625	7625	1	2007-04-23 20:20:49	9999-12-31 23:59:59	3	1	A
45746	7625	7625	2	2007-04-23 20:20:42	9999-12-31 23:59:59	3	2	B
19789	3299	3299	1	2007-04-23 10:25:23	9999-12-31 23:59:59	3	1	A
19790	3299	3299	2	2007-04-23 10:25:20	9999-12-31 23:59:59	3	2	B
19791	3299	3299	2	2007-04-23 10:25:20	9999-12-31 23:59:59	3	3	C
19792	3299	3299	2	2007-04-23 10:25:20	9999-12-31 23:59:59	3	4	D
19793	3299	3299	3	2007-04-23 10:25:20	9999-12-31 23:59:59	3	5	E
19794	3299	3299	3	2007-04-23 10:25:20	9999-12-31 23:59:59	3	6	F
25159	4194	4194	1	2007-04-23 11:45:44	9999-12-31 23:59:59	3	1	A
25160	4194	4194	2	2007-04-23 11:45:40	9999-12-31 23:59:59	3	2	B
25161	4194	4194	2	2007-04-23 11:45:40	9999-12-31 23:59:59	3	3	C
25162	4194	4194	2	2007-04-23 11:45:40	9999-12-31 23:59:59	3	4	D
25163	4194	4194	3	2007-04-23 11:45:40	9999-12-31 23:59:59	3	5	E
25164	4194	4194	3	2007-04-23 11:45:40	9999-12-31 23:59:59	3	6	F
19795	3300	3300	1	2007-04-23 10:25:27	9999-12-31 23:59:59	3	1	A
19796	3300	3300	2	2007-04-23 10:25:25	9999-12-31 23:59:59	3	2	B
19797	3300	3300	2	2007-04-23 10:25:25	9999-12-31 23:59:59	3	3	C
19798	3300	3300	2	2007-04-23 10:25:25	9999-12-31 23:59:59	3	4	D
19799	3300	3300	3	2007-04-23 10:25:25	9999-12-31 23:59:59	3	5	E
19800	3300	3300	3	2007-04-23 10:25:25	9999-12-31 23:59:59	3	6	F
45715	7620	7620	1	2007-04-23 20:19:43	9999-12-31 23:59:59	3	1	A
45716	7620	7620	2	2007-04-23 20:19:43	9999-12-31 23:59:59	3	2	B
19801	3301	3301	1	2007-04-23 10:25:32	9999-12-31 23:59:59	3	1	A
19802	3301	3301	2	2007-04-23 10:25:29	9999-12-31 23:59:59	3	2	B
19803	3301	3301	2	2007-04-23 10:25:29	9999-12-31 23:59:59	3	3	C
19804	3301	3301	2	2007-04-23 10:25:29	9999-12-31 23:59:59	3	4	D
19805	3301	3301	3	2007-04-23 10:25:29	9999-12-31 23:59:59	3	5	E
19806	3301	3301	3	2007-04-23 10:25:29	9999-12-31 23:59:59	3	6	F
25165	4195	4195	1	2007-04-23 11:45:50	9999-12-31 23:59:59	3	1	A
25166	4195	4195	2	2007-04-23 11:45:47	9999-12-31 23:59:59	3	2	B
25167	4195	4195	2	2007-04-23 11:45:47	9999-12-31 23:59:59	3	3	C
25168	4195	4195	2	2007-04-23 11:45:47	9999-12-31 23:59:59	3	4	D
25169	4195	4195	3	2007-04-23 11:45:47	9999-12-31 23:59:59	3	5	E
25170	4195	4195	3	2007-04-23 11:45:47	9999-12-31 23:59:59	3	6	F
19807	3302	3302	1	2007-04-23 10:25:37	9999-12-31 23:59:59	3	1	A
19808	3302	3302	2	2007-04-23 10:25:34	9999-12-31 23:59:59	3	2	B
19809	3302	3302	2	2007-04-23 10:25:34	9999-12-31 23:59:59	3	3	C
19810	3302	3302	2	2007-04-23 10:25:34	9999-12-31 23:59:59	3	4	D
19811	3302	3302	3	2007-04-23 10:25:34	9999-12-31 23:59:59	3	5	E
19812	3302	3302	3	2007-04-23 10:25:34	9999-12-31 23:59:59	3	6	F
45717	7620	7620	2	2007-04-23 20:19:43	9999-12-31 23:59:59	1	3	C
45718	7620	7620	2	2007-04-23 20:19:43	9999-12-31 23:59:59	1	4	D
45719	7620	7620	3	2007-04-23 20:19:43	9999-12-31 23:59:59	0	5	E
45720	7620	7620	3	2007-04-23 20:19:43	9999-12-31 23:59:59	0	6	F
19813	3303	3303	1	2007-04-23 10:25:42	9999-12-31 23:59:59	3	1	A
19814	3303	3303	2	2007-04-23 10:25:39	9999-12-31 23:59:59	3	2	B
19815	3303	3303	2	2007-04-23 10:25:39	9999-12-31 23:59:59	3	3	C
19816	3303	3303	2	2007-04-23 10:25:39	9999-12-31 23:59:59	3	4	D
19817	3303	3303	3	2007-04-23 10:25:39	9999-12-31 23:59:59	3	5	E
19818	3303	3303	3	2007-04-23 10:25:39	9999-12-31 23:59:59	3	6	F
25171	4196	4196	1	2007-04-23 11:45:57	9999-12-31 23:59:59	3	1	A
25172	4196	4196	2	2007-04-23 11:45:53	9999-12-31 23:59:59	3	2	B
25173	4196	4196	2	2007-04-23 11:45:53	9999-12-31 23:59:59	3	3	C
25174	4196	4196	2	2007-04-23 11:45:53	9999-12-31 23:59:59	3	4	D
25175	4196	4196	3	2007-04-23 11:45:53	9999-12-31 23:59:59	3	5	E
25176	4196	4196	3	2007-04-23 11:45:53	9999-12-31 23:59:59	3	6	F
19819	3304	3304	1	2007-04-23 10:25:46	9999-12-31 23:59:59	3	1	A
19820	3304	3304	2	2007-04-23 10:25:43	9999-12-31 23:59:59	3	2	B
19821	3304	3304	2	2007-04-23 10:25:43	9999-12-31 23:59:59	3	3	C
19822	3304	3304	2	2007-04-23 10:25:43	9999-12-31 23:59:59	3	4	D
19823	3304	3304	3	2007-04-23 10:25:43	9999-12-31 23:59:59	3	5	E
19824	3304	3304	3	2007-04-23 10:25:43	9999-12-31 23:59:59	3	6	F
45727	7622	7622	1	2007-04-23 20:20:07	9999-12-31 23:59:59	3	1	A
45728	7622	7622	2	2007-04-23 20:20:07	9999-12-31 23:59:59	3	2	B
19825	3305	3305	1	2007-04-23 10:25:51	9999-12-31 23:59:59	3	1	A
19826	3305	3305	2	2007-04-23 10:25:48	9999-12-31 23:59:59	3	2	B
19827	3305	3305	2	2007-04-23 10:25:48	9999-12-31 23:59:59	3	3	C
19828	3305	3305	2	2007-04-23 10:25:48	9999-12-31 23:59:59	3	4	D
19829	3305	3305	3	2007-04-23 10:25:48	9999-12-31 23:59:59	3	5	E
19830	3305	3305	3	2007-04-23 10:25:48	9999-12-31 23:59:59	3	6	F
25177	4197	4197	1	2007-04-23 11:46:03	9999-12-31 23:59:59	3	1	A
25178	4197	4197	2	2007-04-23 11:45:59	9999-12-31 23:59:59	3	2	B
25179	4197	4197	2	2007-04-23 11:45:59	9999-12-31 23:59:59	3	3	C
25180	4197	4197	2	2007-04-23 11:45:59	9999-12-31 23:59:59	3	4	D
25181	4197	4197	3	2007-04-23 11:45:59	9999-12-31 23:59:59	3	5	E
25182	4197	4197	3	2007-04-23 11:45:59	9999-12-31 23:59:59	3	6	F
19831	3306	3306	1	2007-04-23 10:25:55	9999-12-31 23:59:59	3	1	A
19832	3306	3306	2	2007-04-23 10:25:53	9999-12-31 23:59:59	3	2	B
19833	3306	3306	2	2007-04-23 10:25:53	9999-12-31 23:59:59	3	3	C
19834	3306	3306	2	2007-04-23 10:25:53	9999-12-31 23:59:59	3	4	D
19835	3306	3306	3	2007-04-23 10:25:53	9999-12-31 23:59:59	3	5	E
19836	3306	3306	3	2007-04-23 10:25:53	9999-12-31 23:59:59	3	6	F
45721	7621	7621	1	2007-04-23 20:20:02	9999-12-31 23:59:59	3	1	A
45722	7621	7621	2	2007-04-23 20:19:55	9999-12-31 23:59:59	1	2	B
19837	3307	3307	1	2007-04-23 10:26:00	9999-12-31 23:59:59	3	1	A
19838	3307	3307	2	2007-04-23 10:25:57	9999-12-31 23:59:59	3	2	B
19839	3307	3307	2	2007-04-23 10:25:57	9999-12-31 23:59:59	3	3	C
19840	3307	3307	2	2007-04-23 10:25:57	9999-12-31 23:59:59	3	4	D
19841	3307	3307	3	2007-04-23 10:25:57	9999-12-31 23:59:59	3	5	E
19842	3307	3307	3	2007-04-23 10:25:57	9999-12-31 23:59:59	3	6	F
25183	4198	4198	1	2007-04-23 11:46:09	9999-12-31 23:59:59	3	1	A
25184	4198	4198	2	2007-04-23 11:46:05	9999-12-31 23:59:59	3	2	B
25185	4198	4198	2	2007-04-23 11:46:05	9999-12-31 23:59:59	3	3	C
25186	4198	4198	2	2007-04-23 11:46:05	9999-12-31 23:59:59	3	4	D
25187	4198	4198	3	2007-04-23 11:46:05	9999-12-31 23:59:59	3	5	E
25188	4198	4198	3	2007-04-23 11:46:05	9999-12-31 23:59:59	3	6	F
19843	3308	3308	1	2007-04-23 10:26:04	9999-12-31 23:59:59	3	1	A
19844	3308	3308	2	2007-04-23 10:26:02	9999-12-31 23:59:59	3	2	B
19845	3308	3308	2	2007-04-23 10:26:02	9999-12-31 23:59:59	3	3	C
19846	3308	3308	2	2007-04-23 10:26:02	9999-12-31 23:59:59	3	4	D
19847	3308	3308	3	2007-04-23 10:26:02	9999-12-31 23:59:59	3	5	E
19848	3308	3308	3	2007-04-23 10:26:02	9999-12-31 23:59:59	3	6	F
45723	7621	7621	2	2007-04-23 20:19:55	9999-12-31 23:59:59	0	3	C
45724	7621	7621	2	2007-04-23 20:19:55	9999-12-31 23:59:59	0	4	D
45725	7621	7621	3	2007-04-23 20:19:55	9999-12-31 23:59:59	0	5	E
45726	7621	7621	3	2007-04-23 20:19:55	9999-12-31 23:59:59	0	6	F
19849	3309	3309	1	2007-04-23 10:26:09	9999-12-31 23:59:59	3	1	A
19850	3309	3309	2	2007-04-23 10:26:06	9999-12-31 23:59:59	3	2	B
19851	3309	3309	2	2007-04-23 10:26:06	9999-12-31 23:59:59	3	3	C
19852	3309	3309	2	2007-04-23 10:26:06	9999-12-31 23:59:59	3	4	D
19853	3309	3309	3	2007-04-23 10:26:06	9999-12-31 23:59:59	3	5	E
19854	3309	3309	3	2007-04-23 10:26:06	9999-12-31 23:59:59	3	6	F
25189	4199	4199	1	2007-04-23 11:46:15	9999-12-31 23:59:59	3	1	A
25190	4199	4199	2	2007-04-23 11:46:11	9999-12-31 23:59:59	3	2	B
25191	4199	4199	2	2007-04-23 11:46:11	9999-12-31 23:59:59	3	3	C
25192	4199	4199	2	2007-04-23 11:46:11	9999-12-31 23:59:59	3	4	D
25193	4199	4199	3	2007-04-23 11:46:11	9999-12-31 23:59:59	3	5	E
25194	4199	4199	3	2007-04-23 11:46:11	9999-12-31 23:59:59	3	6	F
19855	3310	3310	1	2007-04-23 10:26:14	9999-12-31 23:59:59	3	1	A
19856	3310	3310	2	2007-04-23 10:26:11	9999-12-31 23:59:59	3	2	B
19857	3310	3310	2	2007-04-23 10:26:11	9999-12-31 23:59:59	3	3	C
19858	3310	3310	2	2007-04-23 10:26:11	9999-12-31 23:59:59	3	4	D
19859	3310	3310	3	2007-04-23 10:26:11	9999-12-31 23:59:59	3	5	E
19860	3310	3310	3	2007-04-23 10:26:11	9999-12-31 23:59:59	3	6	F
45729	7622	7622	2	2007-04-23 20:20:07	9999-12-31 23:59:59	1	3	C
45730	7622	7622	2	2007-04-23 20:20:07	9999-12-31 23:59:59	1	4	D
45731	7622	7622	3	2007-04-23 20:20:07	9999-12-31 23:59:59	0	5	E
45732	7622	7622	3	2007-04-23 20:20:07	9999-12-31 23:59:59	0	6	F
19861	3311	3311	1	2007-04-23 10:26:18	9999-12-31 23:59:59	3	1	A
19862	3311	3311	2	2007-04-23 10:26:16	9999-12-31 23:59:59	3	2	B
19863	3311	3311	2	2007-04-23 10:26:16	9999-12-31 23:59:59	3	3	C
19864	3311	3311	2	2007-04-23 10:26:16	9999-12-31 23:59:59	3	4	D
19865	3311	3311	3	2007-04-23 10:26:16	9999-12-31 23:59:59	3	5	E
19866	3311	3311	3	2007-04-23 10:26:16	9999-12-31 23:59:59	3	6	F
25195	4200	4200	1	2007-04-23 11:46:21	9999-12-31 23:59:59	3	1	A
25196	4200	4200	2	2007-04-23 11:46:18	9999-12-31 23:59:59	3	2	B
25197	4200	4200	2	2007-04-23 11:46:18	9999-12-31 23:59:59	3	3	C
25198	4200	4200	2	2007-04-23 11:46:18	9999-12-31 23:59:59	3	4	D
25199	4200	4200	3	2007-04-23 11:46:18	9999-12-31 23:59:59	3	5	E
25200	4200	4200	3	2007-04-23 11:46:18	9999-12-31 23:59:59	3	6	F
19867	3312	3312	1	2007-04-23 10:26:23	9999-12-31 23:59:59	3	1	A
19868	3312	3312	2	2007-04-23 10:26:20	9999-12-31 23:59:59	3	2	B
19869	3312	3312	2	2007-04-23 10:26:20	9999-12-31 23:59:59	3	3	C
19870	3312	3312	2	2007-04-23 10:26:20	9999-12-31 23:59:59	3	4	D
19871	3312	3312	3	2007-04-23 10:26:20	9999-12-31 23:59:59	3	5	E
19872	3312	3312	3	2007-04-23 10:26:20	9999-12-31 23:59:59	3	6	F
45739	7624	7624	1	2007-04-23 20:20:30	9999-12-31 23:59:59	3	1	A
45740	7624	7624	2	2007-04-23 20:20:30	9999-12-31 23:59:59	3	2	B
19873	3313	3313	1	2007-04-23 10:26:28	9999-12-31 23:59:59	3	1	A
19874	3313	3313	2	2007-04-23 10:26:25	9999-12-31 23:59:59	3	2	B
19875	3313	3313	2	2007-04-23 10:26:25	9999-12-31 23:59:59	3	3	C
19876	3313	3313	2	2007-04-23 10:26:25	9999-12-31 23:59:59	3	4	D
19877	3313	3313	3	2007-04-23 10:26:25	9999-12-31 23:59:59	3	5	E
19878	3313	3313	3	2007-04-23 10:26:25	9999-12-31 23:59:59	3	6	F
25201	4201	4201	1	2007-04-23 11:46:28	9999-12-31 23:59:59	3	1	A
25202	4201	4201	2	2007-04-23 11:46:24	9999-12-31 23:59:59	3	2	B
25203	4201	4201	2	2007-04-23 11:46:24	9999-12-31 23:59:59	3	3	C
25204	4201	4201	2	2007-04-23 11:46:24	9999-12-31 23:59:59	3	4	D
25205	4201	4201	3	2007-04-23 11:46:24	9999-12-31 23:59:59	3	5	E
25206	4201	4201	3	2007-04-23 11:46:24	9999-12-31 23:59:59	3	6	F
19879	3314	3314	1	2007-04-23 10:26:32	9999-12-31 23:59:59	3	1	A
19880	3314	3314	2	2007-04-23 10:26:29	9999-12-31 23:59:59	3	2	B
19881	3314	3314	2	2007-04-23 10:26:30	9999-12-31 23:59:59	3	3	C
19882	3314	3314	2	2007-04-23 10:26:30	9999-12-31 23:59:59	3	4	D
19883	3314	3314	3	2007-04-23 10:26:30	9999-12-31 23:59:59	3	5	E
19884	3314	3314	3	2007-04-23 10:26:30	9999-12-31 23:59:59	3	6	F
45741	7624	7624	2	2007-04-23 20:20:30	9999-12-31 23:59:59	1	3	C
45742	7624	7624	2	2007-04-23 20:20:30	9999-12-31 23:59:59	1	4	D
19885	3315	3315	1	2007-04-23 10:26:37	9999-12-31 23:59:59	3	1	A
19886	3315	3315	2	2007-04-23 10:26:34	9999-12-31 23:59:59	3	2	B
19887	3315	3315	2	2007-04-23 10:26:34	9999-12-31 23:59:59	3	3	C
19888	3315	3315	2	2007-04-23 10:26:34	9999-12-31 23:59:59	3	4	D
19889	3315	3315	3	2007-04-23 10:26:34	9999-12-31 23:59:59	3	5	E
19890	3315	3315	3	2007-04-23 10:26:34	9999-12-31 23:59:59	3	6	F
25207	4202	4202	1	2007-04-23 11:46:34	9999-12-31 23:59:59	3	1	A
25208	4202	4202	2	2007-04-23 11:46:30	9999-12-31 23:59:59	3	2	B
25209	4202	4202	2	2007-04-23 11:46:30	9999-12-31 23:59:59	3	3	C
25210	4202	4202	2	2007-04-23 11:46:30	9999-12-31 23:59:59	3	4	D
25211	4202	4202	3	2007-04-23 11:46:30	9999-12-31 23:59:59	3	5	E
25212	4202	4202	3	2007-04-23 11:46:30	9999-12-31 23:59:59	3	6	F
19891	3316	3316	1	2007-04-23 10:26:42	9999-12-31 23:59:59	3	1	A
19892	3316	3316	2	2007-04-23 10:26:39	9999-12-31 23:59:59	3	2	B
19893	3316	3316	2	2007-04-23 10:26:39	9999-12-31 23:59:59	3	3	C
19894	3316	3316	2	2007-04-23 10:26:39	9999-12-31 23:59:59	3	4	D
19895	3316	3316	3	2007-04-23 10:26:39	9999-12-31 23:59:59	3	5	E
19896	3316	3316	3	2007-04-23 10:26:39	9999-12-31 23:59:59	3	6	F
45733	7623	7623	1	2007-04-23 20:20:25	9999-12-31 23:59:59	3	1	A
45734	7623	7623	2	2007-04-23 20:20:18	9999-12-31 23:59:59	1	2	B
45735	7623	7623	2	2007-04-23 20:20:18	9999-12-31 23:59:59	0	3	C
45736	7623	7623	2	2007-04-23 20:20:18	9999-12-31 23:59:59	0	4	D
45737	7623	7623	3	2007-04-23 20:20:18	9999-12-31 23:59:59	0	5	E
45738	7623	7623	3	2007-04-23 20:20:18	9999-12-31 23:59:59	0	6	F
19897	3317	3317	1	2007-04-23 10:26:46	9999-12-31 23:59:59	3	1	A
19898	3317	3317	2	2007-04-23 10:26:44	9999-12-31 23:59:59	3	2	B
19899	3317	3317	2	2007-04-23 10:26:44	9999-12-31 23:59:59	3	3	C
19900	3317	3317	2	2007-04-23 10:26:44	9999-12-31 23:59:59	3	4	D
19901	3317	3317	3	2007-04-23 10:26:44	9999-12-31 23:59:59	3	5	E
19902	3317	3317	3	2007-04-23 10:26:44	9999-12-31 23:59:59	3	6	F
25213	4203	4203	1	2007-04-23 11:46:40	9999-12-31 23:59:59	3	1	A
25214	4203	4203	2	2007-04-23 11:46:36	9999-12-31 23:59:59	3	2	B
25215	4203	4203	2	2007-04-23 11:46:36	9999-12-31 23:59:59	3	3	C
25216	4203	4203	2	2007-04-23 11:46:36	9999-12-31 23:59:59	3	4	D
25217	4203	4203	3	2007-04-23 11:46:36	9999-12-31 23:59:59	3	5	E
25218	4203	4203	3	2007-04-23 11:46:36	9999-12-31 23:59:59	3	6	F
19903	3318	3318	1	2007-04-23 10:26:51	9999-12-31 23:59:59	3	1	A
19904	3318	3318	2	2007-04-23 10:26:48	9999-12-31 23:59:59	3	2	B
19905	3318	3318	2	2007-04-23 10:26:48	9999-12-31 23:59:59	3	3	C
19906	3318	3318	2	2007-04-23 10:26:48	9999-12-31 23:59:59	3	4	D
19907	3318	3318	3	2007-04-23 10:26:48	9999-12-31 23:59:59	3	5	E
19908	3318	3318	3	2007-04-23 10:26:48	9999-12-31 23:59:59	3	6	F
19909	3319	3319	1	2007-04-23 10:26:55	9999-12-31 23:59:59	3	1	A
19910	3319	3319	2	2007-04-23 10:26:53	9999-12-31 23:59:59	3	2	B
19911	3319	3319	2	2007-04-23 10:26:53	9999-12-31 23:59:59	3	3	C
19912	3319	3319	2	2007-04-23 10:26:53	9999-12-31 23:59:59	3	4	D
19913	3319	3319	3	2007-04-23 10:26:53	9999-12-31 23:59:59	3	5	E
19914	3319	3319	3	2007-04-23 10:26:53	9999-12-31 23:59:59	3	6	F
25219	4204	4204	1	2007-04-23 11:46:46	9999-12-31 23:59:59	3	1	A
25220	4204	4204	2	2007-04-23 11:46:43	9999-12-31 23:59:59	3	2	B
25221	4204	4204	2	2007-04-23 11:46:43	9999-12-31 23:59:59	3	3	C
25222	4204	4204	2	2007-04-23 11:46:43	9999-12-31 23:59:59	3	4	D
25223	4204	4204	3	2007-04-23 11:46:43	9999-12-31 23:59:59	3	5	E
25224	4204	4204	3	2007-04-23 11:46:43	9999-12-31 23:59:59	3	6	F
19915	3320	3320	1	2007-04-23 10:27:00	9999-12-31 23:59:59	3	1	A
19916	3320	3320	2	2007-04-23 10:26:57	9999-12-31 23:59:59	3	2	B
19917	3320	3320	2	2007-04-23 10:26:57	9999-12-31 23:59:59	3	3	C
19918	3320	3320	2	2007-04-23 10:26:57	9999-12-31 23:59:59	3	4	D
19919	3320	3320	3	2007-04-23 10:26:57	9999-12-31 23:59:59	3	5	E
19920	3320	3320	3	2007-04-23 10:26:57	9999-12-31 23:59:59	3	6	F
45743	7624	7624	3	2007-04-23 20:20:30	9999-12-31 23:59:59	0	5	E
45744	7624	7624	3	2007-04-23 20:20:30	9999-12-31 23:59:59	0	6	F
19921	3321	3321	1	2007-04-23 10:27:05	9999-12-31 23:59:59	3	1	A
19922	3321	3321	2	2007-04-23 10:27:02	9999-12-31 23:59:59	3	2	B
19923	3321	3321	2	2007-04-23 10:27:02	9999-12-31 23:59:59	3	3	C
19924	3321	3321	2	2007-04-23 10:27:02	9999-12-31 23:59:59	3	4	D
19925	3321	3321	3	2007-04-23 10:27:02	9999-12-31 23:59:59	3	5	E
19926	3321	3321	3	2007-04-23 10:27:02	9999-12-31 23:59:59	3	6	F
25225	4205	4205	1	2007-04-23 11:46:53	9999-12-31 23:59:59	3	1	A
25226	4205	4205	2	2007-04-23 11:46:49	9999-12-31 23:59:59	3	2	B
25227	4205	4205	2	2007-04-23 11:46:49	9999-12-31 23:59:59	3	3	C
25228	4205	4205	2	2007-04-23 11:46:49	9999-12-31 23:59:59	3	4	D
25229	4205	4205	3	2007-04-23 11:46:49	9999-12-31 23:59:59	3	5	E
25230	4205	4205	3	2007-04-23 11:46:49	9999-12-31 23:59:59	3	6	F
19927	3322	3322	1	2007-04-23 10:27:09	9999-12-31 23:59:59	3	1	A
19928	3322	3322	2	2007-04-23 10:27:06	9999-12-31 23:59:59	3	2	B
19929	3322	3322	2	2007-04-23 10:27:06	9999-12-31 23:59:59	3	3	C
19930	3322	3322	2	2007-04-23 10:27:06	9999-12-31 23:59:59	3	4	D
19931	3322	3322	3	2007-04-23 10:27:06	9999-12-31 23:59:59	3	5	E
19932	3322	3322	3	2007-04-23 10:27:06	9999-12-31 23:59:59	3	6	F
45769	7629	7629	1	2007-04-23 20:21:30	9999-12-31 23:59:59	3	1	A
45770	7629	7629	2	2007-04-23 20:21:30	9999-12-31 23:59:59	3	2	B
45771	7629	7629	2	2007-04-23 20:21:30	9999-12-31 23:59:59	1	3	C
45772	7629	7629	2	2007-04-23 20:21:30	9999-12-31 23:59:59	1	4	D
19933	3323	3323	1	2007-04-23 10:27:14	9999-12-31 23:59:59	3	1	A
19934	3323	3323	2	2007-04-23 10:27:11	9999-12-31 23:59:59	3	2	B
19935	3323	3323	2	2007-04-23 10:27:11	9999-12-31 23:59:59	3	3	C
19936	3323	3323	2	2007-04-23 10:27:11	9999-12-31 23:59:59	3	4	D
19937	3323	3323	3	2007-04-23 10:27:11	9999-12-31 23:59:59	3	5	E
19938	3323	3323	3	2007-04-23 10:27:11	9999-12-31 23:59:59	3	6	F
25231	4206	4206	1	2007-04-23 11:46:59	9999-12-31 23:59:59	3	1	A
25232	4206	4206	2	2007-04-23 11:46:55	9999-12-31 23:59:59	3	2	B
25233	4206	4206	2	2007-04-23 11:46:55	9999-12-31 23:59:59	3	3	C
25234	4206	4206	2	2007-04-23 11:46:55	9999-12-31 23:59:59	3	4	D
25235	4206	4206	3	2007-04-23 11:46:55	9999-12-31 23:59:59	3	5	E
25236	4206	4206	3	2007-04-23 11:46:55	9999-12-31 23:59:59	3	6	F
19939	3324	3324	1	2007-04-23 10:27:19	9999-12-31 23:59:59	3	1	A
19940	3324	3324	2	2007-04-23 10:27:16	9999-12-31 23:59:59	3	2	B
19941	3324	3324	2	2007-04-23 10:27:16	9999-12-31 23:59:59	3	3	C
19942	3324	3324	2	2007-04-23 10:27:16	9999-12-31 23:59:59	3	4	D
19943	3324	3324	3	2007-04-23 10:27:16	9999-12-31 23:59:59	3	5	E
19944	3324	3324	3	2007-04-23 10:27:16	9999-12-31 23:59:59	3	6	F
45747	7625	7625	2	2007-04-23 20:20:42	9999-12-31 23:59:59	3	3	C
45748	7625	7625	2	2007-04-23 20:20:42	9999-12-31 23:59:59	3	4	D
45749	7625	7625	3	2007-04-23 20:20:42	9999-12-31 23:59:59	3	5	E
45750	7625	7625	3	2007-04-23 20:20:42	9999-12-31 23:59:59	3	6	F
19945	3325	3325	1	2007-04-23 10:27:23	9999-12-31 23:59:59	3	1	A
19946	3325	3325	2	2007-04-23 10:27:21	9999-12-31 23:59:59	3	2	B
19947	3325	3325	2	2007-04-23 10:27:21	9999-12-31 23:59:59	3	3	C
19948	3325	3325	2	2007-04-23 10:27:21	9999-12-31 23:59:59	3	4	D
19949	3325	3325	3	2007-04-23 10:27:21	9999-12-31 23:59:59	3	5	E
19950	3325	3325	3	2007-04-23 10:27:21	9999-12-31 23:59:59	3	6	F
25237	4207	4207	1	2007-04-23 11:47:05	9999-12-31 23:59:59	3	1	A
25238	4207	4207	2	2007-04-23 11:47:02	9999-12-31 23:59:59	3	2	B
25239	4207	4207	2	2007-04-23 11:47:02	9999-12-31 23:59:59	3	3	C
25240	4207	4207	2	2007-04-23 11:47:02	9999-12-31 23:59:59	3	4	D
25241	4207	4207	3	2007-04-23 11:47:02	9999-12-31 23:59:59	3	5	E
25242	4207	4207	3	2007-04-23 11:47:02	9999-12-31 23:59:59	3	6	F
19951	3326	3326	1	2007-04-23 10:27:28	9999-12-31 23:59:59	3	1	A
19952	3326	3326	2	2007-04-23 10:27:25	9999-12-31 23:59:59	3	2	B
19953	3326	3326	2	2007-04-23 10:27:25	9999-12-31 23:59:59	3	3	C
19954	3326	3326	2	2007-04-23 10:27:25	9999-12-31 23:59:59	3	4	D
19955	3326	3326	3	2007-04-23 10:27:25	9999-12-31 23:59:59	3	5	E
19956	3326	3326	3	2007-04-23 10:27:25	9999-12-31 23:59:59	3	6	F
45757	7627	7627	1	2007-04-23 20:21:13	9999-12-31 23:59:59	3	1	A
45758	7627	7627	2	2007-04-23 20:21:06	9999-12-31 23:59:59	3	2	B
19957	3327	3327	1	2007-04-23 10:27:33	9999-12-31 23:59:59	3	1	A
19958	3327	3327	2	2007-04-23 10:27:30	9999-12-31 23:59:59	3	2	B
19959	3327	3327	2	2007-04-23 10:27:30	9999-12-31 23:59:59	3	3	C
19960	3327	3327	2	2007-04-23 10:27:30	9999-12-31 23:59:59	3	4	D
19961	3327	3327	3	2007-04-23 10:27:30	9999-12-31 23:59:59	3	5	E
19962	3327	3327	3	2007-04-23 10:27:30	9999-12-31 23:59:59	3	6	F
25243	4208	4208	1	2007-04-23 11:47:12	9999-12-31 23:59:59	3	1	A
25244	4208	4208	2	2007-04-23 11:47:08	9999-12-31 23:59:59	3	2	B
25245	4208	4208	2	2007-04-23 11:47:08	9999-12-31 23:59:59	3	3	C
25246	4208	4208	2	2007-04-23 11:47:08	9999-12-31 23:59:59	3	4	D
25247	4208	4208	3	2007-04-23 11:47:08	9999-12-31 23:59:59	3	5	E
25248	4208	4208	3	2007-04-23 11:47:08	9999-12-31 23:59:59	3	6	F
19963	3328	3328	1	2007-04-23 10:27:37	9999-12-31 23:59:59	3	1	A
19964	3328	3328	2	2007-04-23 10:27:35	9999-12-31 23:59:59	3	2	B
19965	3328	3328	2	2007-04-23 10:27:35	9999-12-31 23:59:59	3	3	C
19966	3328	3328	2	2007-04-23 10:27:35	9999-12-31 23:59:59	3	4	D
19967	3328	3328	3	2007-04-23 10:27:35	9999-12-31 23:59:59	3	5	E
19968	3328	3328	3	2007-04-23 10:27:35	9999-12-31 23:59:59	3	6	F
45759	7627	7627	2	2007-04-23 20:21:06	9999-12-31 23:59:59	3	3	C
45760	7627	7627	2	2007-04-23 20:21:06	9999-12-31 23:59:59	3	4	D
45761	7627	7627	3	2007-04-23 20:21:06	9999-12-31 23:59:59	3	5	E
45762	7627	7627	3	2007-04-23 20:21:06	9999-12-31 23:59:59	3	6	F
19969	3329	3329	1	2007-04-23 10:27:43	9999-12-31 23:59:59	3	1	A
19970	3329	3329	2	2007-04-23 10:27:41	9999-12-31 23:59:59	3	2	B
19971	3329	3329	2	2007-04-23 10:27:41	9999-12-31 23:59:59	3	3	C
19972	3329	3329	2	2007-04-23 10:27:41	9999-12-31 23:59:59	3	4	D
19973	3329	3329	3	2007-04-23 10:27:41	9999-12-31 23:59:59	3	5	E
19974	3329	3329	3	2007-04-23 10:27:41	9999-12-31 23:59:59	3	6	F
25249	4209	4209	1	2007-04-23 11:47:18	9999-12-31 23:59:59	3	1	A
25250	4209	4209	2	2007-04-23 11:47:14	9999-12-31 23:59:59	3	2	B
25251	4209	4209	2	2007-04-23 11:47:14	9999-12-31 23:59:59	3	3	C
25252	4209	4209	2	2007-04-23 11:47:14	9999-12-31 23:59:59	3	4	D
25253	4209	4209	3	2007-04-23 11:47:14	9999-12-31 23:59:59	3	5	E
25254	4209	4209	3	2007-04-23 11:47:14	9999-12-31 23:59:59	3	6	F
19975	3330	3330	1	2007-04-23 10:27:48	9999-12-31 23:59:59	3	1	A
19976	3330	3330	2	2007-04-23 10:27:45	9999-12-31 23:59:59	3	2	B
19977	3330	3330	2	2007-04-23 10:27:45	9999-12-31 23:59:59	3	3	C
19978	3330	3330	2	2007-04-23 10:27:45	9999-12-31 23:59:59	3	4	D
19979	3330	3330	3	2007-04-23 10:27:45	9999-12-31 23:59:59	3	5	E
19980	3330	3330	3	2007-04-23 10:27:45	9999-12-31 23:59:59	3	6	F
45751	7626	7626	1	2007-04-23 20:21:01	9999-12-31 23:59:59	3	1	A
45752	7626	7626	2	2007-04-23 20:20:54	9999-12-31 23:59:59	1	2	B
45753	7626	7626	2	2007-04-23 20:20:54	9999-12-31 23:59:59	0	3	C
45754	7626	7626	2	2007-04-23 20:20:54	9999-12-31 23:59:59	0	4	D
45755	7626	7626	3	2007-04-23 20:20:54	9999-12-31 23:59:59	0	5	E
45756	7626	7626	3	2007-04-23 20:20:54	9999-12-31 23:59:59	0	6	F
19981	3331	3331	1	2007-04-23 10:27:53	9999-12-31 23:59:59	3	1	A
19982	3331	3331	2	2007-04-23 10:27:50	9999-12-31 23:59:59	3	2	B
19983	3331	3331	2	2007-04-23 10:27:50	9999-12-31 23:59:59	3	3	C
19984	3331	3331	2	2007-04-23 10:27:50	9999-12-31 23:59:59	3	4	D
19985	3331	3331	3	2007-04-23 10:27:50	9999-12-31 23:59:59	3	5	E
19986	3331	3331	3	2007-04-23 10:27:50	9999-12-31 23:59:59	3	6	F
25255	4210	4210	1	2007-04-23 11:47:24	9999-12-31 23:59:59	3	1	A
25256	4210	4210	2	2007-04-23 11:47:20	9999-12-31 23:59:59	3	2	B
25257	4210	4210	2	2007-04-23 11:47:20	9999-12-31 23:59:59	3	3	C
25258	4210	4210	2	2007-04-23 11:47:20	9999-12-31 23:59:59	3	4	D
25259	4210	4210	3	2007-04-23 11:47:20	9999-12-31 23:59:59	3	5	E
25260	4210	4210	3	2007-04-23 11:47:20	9999-12-31 23:59:59	3	6	F
19987	3332	3332	1	2007-04-23 10:27:57	9999-12-31 23:59:59	3	1	A
19988	3332	3332	2	2007-04-23 10:27:54	9999-12-31 23:59:59	3	2	B
19989	3332	3332	2	2007-04-23 10:27:54	9999-12-31 23:59:59	3	3	C
19990	3332	3332	2	2007-04-23 10:27:54	9999-12-31 23:59:59	3	4	D
19991	3332	3332	3	2007-04-23 10:27:54	9999-12-31 23:59:59	3	5	E
19992	3332	3332	3	2007-04-23 10:27:54	9999-12-31 23:59:59	3	6	F
19993	3333	3333	1	2007-04-23 10:28:02	9999-12-31 23:59:59	3	1	A
19994	3333	3333	2	2007-04-23 10:27:59	9999-12-31 23:59:59	3	2	B
19995	3333	3333	2	2007-04-23 10:27:59	9999-12-31 23:59:59	3	3	C
19996	3333	3333	2	2007-04-23 10:27:59	9999-12-31 23:59:59	3	4	D
19997	3333	3333	3	2007-04-23 10:27:59	9999-12-31 23:59:59	3	5	E
19998	3333	3333	3	2007-04-23 10:27:59	9999-12-31 23:59:59	3	6	F
25261	4211	4211	1	2007-04-23 11:47:30	9999-12-31 23:59:59	3	1	A
25262	4211	4211	2	2007-04-23 11:47:27	9999-12-31 23:59:59	3	2	B
25263	4211	4211	2	2007-04-23 11:47:27	9999-12-31 23:59:59	3	3	C
25264	4211	4211	2	2007-04-23 11:47:27	9999-12-31 23:59:59	3	4	D
25265	4211	4211	3	2007-04-23 11:47:27	9999-12-31 23:59:59	3	5	E
25266	4211	4211	3	2007-04-23 11:47:27	9999-12-31 23:59:59	3	6	F
19999	3334	3334	1	2007-04-23 10:28:07	9999-12-31 23:59:59	3	1	A
20000	3334	3334	2	2007-04-23 10:28:04	9999-12-31 23:59:59	3	2	B
20001	3334	3334	2	2007-04-23 10:28:04	9999-12-31 23:59:59	3	3	C
20002	3334	3334	2	2007-04-23 10:28:04	9999-12-31 23:59:59	3	4	D
20003	3334	3334	3	2007-04-23 10:28:04	9999-12-31 23:59:59	3	5	E
20004	3334	3334	3	2007-04-23 10:28:04	9999-12-31 23:59:59	3	6	F
45763	7628	7628	1	2007-04-23 20:21:25	9999-12-31 23:59:59	3	1	A
45764	7628	7628	2	2007-04-23 20:21:18	9999-12-31 23:59:59	1	2	B
45765	7628	7628	2	2007-04-23 20:21:18	9999-12-31 23:59:59	0	3	C
45766	7628	7628	2	2007-04-23 20:21:18	9999-12-31 23:59:59	0	4	D
45767	7628	7628	3	2007-04-23 20:21:18	9999-12-31 23:59:59	0	5	E
45768	7628	7628	3	2007-04-23 20:21:18	9999-12-31 23:59:59	0	6	F
20005	3335	3335	1	2007-04-23 10:28:11	9999-12-31 23:59:59	3	1	A
20006	3335	3335	2	2007-04-23 10:28:08	9999-12-31 23:59:59	3	2	B
20007	3335	3335	2	2007-04-23 10:28:08	9999-12-31 23:59:59	3	3	C
20008	3335	3335	2	2007-04-23 10:28:08	9999-12-31 23:59:59	3	4	D
20009	3335	3335	3	2007-04-23 10:28:08	9999-12-31 23:59:59	3	5	E
20010	3335	3335	3	2007-04-23 10:28:08	9999-12-31 23:59:59	3	6	F
25267	4212	4212	1	2007-04-23 11:47:37	9999-12-31 23:59:59	3	1	A
25268	4212	4212	2	2007-04-23 11:47:33	9999-12-31 23:59:59	3	2	B
25269	4212	4212	2	2007-04-23 11:47:33	9999-12-31 23:59:59	3	3	C
25270	4212	4212	2	2007-04-23 11:47:33	9999-12-31 23:59:59	3	4	D
25271	4212	4212	3	2007-04-23 11:47:33	9999-12-31 23:59:59	3	5	E
25272	4212	4212	3	2007-04-23 11:47:33	9999-12-31 23:59:59	3	6	F
20011	3336	3336	1	2007-04-23 10:28:16	9999-12-31 23:59:59	3	1	A
20012	3336	3336	2	2007-04-23 10:28:13	9999-12-31 23:59:59	3	2	B
20013	3336	3336	2	2007-04-23 10:28:13	9999-12-31 23:59:59	3	3	C
20014	3336	3336	2	2007-04-23 10:28:13	9999-12-31 23:59:59	3	4	D
20015	3336	3336	3	2007-04-23 10:28:13	9999-12-31 23:59:59	3	5	E
20016	3336	3336	3	2007-04-23 10:28:13	9999-12-31 23:59:59	3	6	F
20017	3337	3337	1	2007-04-23 10:28:20	9999-12-31 23:59:59	3	1	A
20018	3337	3337	2	2007-04-23 10:28:18	9999-12-31 23:59:59	3	2	B
20019	3337	3337	2	2007-04-23 10:28:18	9999-12-31 23:59:59	3	3	C
20020	3337	3337	2	2007-04-23 10:28:18	9999-12-31 23:59:59	3	4	D
20021	3337	3337	3	2007-04-23 10:28:18	9999-12-31 23:59:59	3	5	E
20022	3337	3337	3	2007-04-23 10:28:18	9999-12-31 23:59:59	3	6	F
25273	4213	4213	1	2007-04-23 11:47:43	9999-12-31 23:59:59	3	1	A
25274	4213	4213	2	2007-04-23 11:47:39	9999-12-31 23:59:59	3	2	B
25275	4213	4213	2	2007-04-23 11:47:39	9999-12-31 23:59:59	3	3	C
25276	4213	4213	2	2007-04-23 11:47:39	9999-12-31 23:59:59	3	4	D
25277	4213	4213	3	2007-04-23 11:47:39	9999-12-31 23:59:59	3	5	E
25278	4213	4213	3	2007-04-23 11:47:39	9999-12-31 23:59:59	3	6	F
20023	3338	3338	1	2007-04-23 10:28:25	9999-12-31 23:59:59	3	1	A
20024	3338	3338	2	2007-04-23 10:28:22	9999-12-31 23:59:59	3	2	B
20025	3338	3338	2	2007-04-23 10:28:22	9999-12-31 23:59:59	3	3	C
20026	3338	3338	2	2007-04-23 10:28:22	9999-12-31 23:59:59	3	4	D
20027	3338	3338	3	2007-04-23 10:28:22	9999-12-31 23:59:59	3	5	E
20028	3338	3338	3	2007-04-23 10:28:22	9999-12-31 23:59:59	3	6	F
45775	7630	7630	1	2007-04-23 20:21:49	9999-12-31 23:59:59	3	1	A
45776	7630	7630	2	2007-04-23 20:21:42	9999-12-31 23:59:59	1	2	B
45777	7630	7630	2	2007-04-23 20:21:42	9999-12-31 23:59:59	0	3	C
45778	7630	7630	2	2007-04-23 20:21:42	9999-12-31 23:59:59	0	4	D
45773	7629	7629	3	2007-04-23 20:21:30	9999-12-31 23:59:59	0	5	E
45774	7629	7629	3	2007-04-23 20:21:30	9999-12-31 23:59:59	0	6	F
20029	3339	3339	1	2007-04-23 10:28:30	9999-12-31 23:59:59	3	1	A
20030	3339	3339	2	2007-04-23 10:28:27	9999-12-31 23:59:59	3	2	B
20031	3339	3339	2	2007-04-23 10:28:27	9999-12-31 23:59:59	3	3	C
20032	3339	3339	2	2007-04-23 10:28:27	9999-12-31 23:59:59	3	4	D
20033	3339	3339	3	2007-04-23 10:28:27	9999-12-31 23:59:59	3	5	E
20034	3339	3339	3	2007-04-23 10:28:27	9999-12-31 23:59:59	3	6	F
25279	4214	4214	1	2007-04-23 11:47:49	9999-12-31 23:59:59	3	1	A
25280	4214	4214	2	2007-04-23 11:47:45	9999-12-31 23:59:59	3	2	B
25281	4214	4214	2	2007-04-23 11:47:45	9999-12-31 23:59:59	3	3	C
25282	4214	4214	2	2007-04-23 11:47:45	9999-12-31 23:59:59	3	4	D
25283	4214	4214	3	2007-04-23 11:47:45	9999-12-31 23:59:59	3	5	E
25284	4214	4214	3	2007-04-23 11:47:45	9999-12-31 23:59:59	3	6	F
20035	3340	3340	1	2007-04-23 10:28:34	9999-12-31 23:59:59	3	1	A
20036	3340	3340	2	2007-04-23 10:28:31	9999-12-31 23:59:59	3	2	B
20037	3340	3340	2	2007-04-23 10:28:31	9999-12-31 23:59:59	3	3	C
20038	3340	3340	2	2007-04-23 10:28:31	9999-12-31 23:59:59	3	4	D
20039	3340	3340	3	2007-04-23 10:28:31	9999-12-31 23:59:59	3	5	E
20040	3340	3340	3	2007-04-23 10:28:31	9999-12-31 23:59:59	3	6	F
20041	3341	3341	1	2007-04-23 10:28:39	9999-12-31 23:59:59	3	1	A
20042	3341	3341	2	2007-04-23 10:28:36	9999-12-31 23:59:59	3	2	B
20043	3341	3341	2	2007-04-23 10:28:36	9999-12-31 23:59:59	3	3	C
20044	3341	3341	2	2007-04-23 10:28:36	9999-12-31 23:59:59	3	4	D
20045	3341	3341	3	2007-04-23 10:28:36	9999-12-31 23:59:59	3	5	E
20046	3341	3341	3	2007-04-23 10:28:36	9999-12-31 23:59:59	3	6	F
25285	4215	4215	1	2007-04-23 11:47:55	9999-12-31 23:59:59	3	1	A
25286	4215	4215	2	2007-04-23 11:47:51	9999-12-31 23:59:59	3	2	B
25287	4215	4215	2	2007-04-23 11:47:51	9999-12-31 23:59:59	3	3	C
25288	4215	4215	2	2007-04-23 11:47:51	9999-12-31 23:59:59	3	4	D
25289	4215	4215	3	2007-04-23 11:47:51	9999-12-31 23:59:59	3	5	E
25290	4215	4215	3	2007-04-23 11:47:51	9999-12-31 23:59:59	3	6	F
20047	3342	3342	1	2007-04-23 10:28:44	9999-12-31 23:59:59	3	1	A
20048	3342	3342	2	2007-04-23 10:28:41	9999-12-31 23:59:59	3	2	B
20049	3342	3342	2	2007-04-23 10:28:41	9999-12-31 23:59:59	3	3	C
20050	3342	3342	2	2007-04-23 10:28:41	9999-12-31 23:59:59	3	4	D
20051	3342	3342	3	2007-04-23 10:28:41	9999-12-31 23:59:59	3	5	E
20052	3342	3342	3	2007-04-23 10:28:41	9999-12-31 23:59:59	3	6	F
45787	7632	7632	1	2007-04-23 20:22:06	9999-12-31 23:59:59	3	1	A
45788	7632	7632	2	2007-04-23 20:22:06	9999-12-31 23:59:59	3	2	B
45789	7632	7632	2	2007-04-23 20:22:06	9999-12-31 23:59:59	1	3	C
45790	7632	7632	2	2007-04-23 20:22:06	9999-12-31 23:59:59	1	4	D
45791	7632	7632	3	2007-04-23 20:22:06	9999-12-31 23:59:59	0	5	E
45792	7632	7632	3	2007-04-23 20:22:06	9999-12-31 23:59:59	0	6	F
20053	3343	3343	1	2007-04-23 10:28:48	9999-12-31 23:59:59	3	1	A
20054	3343	3343	2	2007-04-23 10:28:45	9999-12-31 23:59:59	3	2	B
20055	3343	3343	2	2007-04-23 10:28:45	9999-12-31 23:59:59	3	3	C
20056	3343	3343	2	2007-04-23 10:28:45	9999-12-31 23:59:59	3	4	D
20057	3343	3343	3	2007-04-23 10:28:45	9999-12-31 23:59:59	3	5	E
20058	3343	3343	3	2007-04-23 10:28:45	9999-12-31 23:59:59	3	6	F
25291	4216	4216	1	2007-04-23 11:48:01	9999-12-31 23:59:59	3	1	A
25292	4216	4216	2	2007-04-23 11:47:58	9999-12-31 23:59:59	3	2	B
25293	4216	4216	2	2007-04-23 11:47:58	9999-12-31 23:59:59	3	3	C
25294	4216	4216	2	2007-04-23 11:47:58	9999-12-31 23:59:59	3	4	D
25295	4216	4216	3	2007-04-23 11:47:58	9999-12-31 23:59:59	3	5	E
25296	4216	4216	3	2007-04-23 11:47:58	9999-12-31 23:59:59	3	6	F
20059	3344	3344	1	2007-04-23 10:28:53	9999-12-31 23:59:59	3	1	A
20060	3344	3344	2	2007-04-23 10:28:50	9999-12-31 23:59:59	3	2	B
20061	3344	3344	2	2007-04-23 10:28:50	9999-12-31 23:59:59	3	3	C
20062	3344	3344	2	2007-04-23 10:28:50	9999-12-31 23:59:59	3	4	D
20063	3344	3344	3	2007-04-23 10:28:50	9999-12-31 23:59:59	3	5	E
20064	3344	3344	3	2007-04-23 10:28:50	9999-12-31 23:59:59	3	6	F
45779	7630	7630	3	2007-04-23 20:21:42	9999-12-31 23:59:59	0	5	E
45780	7630	7630	3	2007-04-23 20:21:42	9999-12-31 23:59:59	0	6	F
20065	3345	3345	1	2007-04-23 10:28:57	9999-12-31 23:59:59	3	1	A
20066	3345	3345	2	2007-04-23 10:28:55	9999-12-31 23:59:59	3	2	B
20067	3345	3345	2	2007-04-23 10:28:55	9999-12-31 23:59:59	3	3	C
20068	3345	3345	2	2007-04-23 10:28:55	9999-12-31 23:59:59	3	4	D
20069	3345	3345	3	2007-04-23 10:28:55	9999-12-31 23:59:59	3	5	E
20070	3345	3345	3	2007-04-23 10:28:55	9999-12-31 23:59:59	3	6	F
25297	4217	4217	1	2007-04-23 11:48:07	9999-12-31 23:59:59	3	1	A
25298	4217	4217	2	2007-04-23 11:48:04	9999-12-31 23:59:59	3	2	B
25299	4217	4217	2	2007-04-23 11:48:04	9999-12-31 23:59:59	3	3	C
25300	4217	4217	2	2007-04-23 11:48:04	9999-12-31 23:59:59	3	4	D
25301	4217	4217	3	2007-04-23 11:48:04	9999-12-31 23:59:59	3	5	E
25302	4217	4217	3	2007-04-23 11:48:04	9999-12-31 23:59:59	3	6	F
20071	3346	3346	1	2007-04-23 10:29:02	9999-12-31 23:59:59	3	1	A
20072	3346	3346	2	2007-04-23 10:28:59	9999-12-31 23:59:59	3	2	B
20073	3346	3346	2	2007-04-23 10:28:59	9999-12-31 23:59:59	3	3	C
20074	3346	3346	2	2007-04-23 10:28:59	9999-12-31 23:59:59	3	4	D
20075	3346	3346	3	2007-04-23 10:28:59	9999-12-31 23:59:59	3	5	E
20076	3346	3346	3	2007-04-23 10:28:59	9999-12-31 23:59:59	3	6	F
45805	7635	7635	1	2007-04-23 20:22:48	9999-12-31 23:59:59	3	1	A
45806	7635	7635	2	2007-04-23 20:22:41	9999-12-31 23:59:59	1	2	B
45807	7635	7635	2	2007-04-23 20:22:41	9999-12-31 23:59:59	0	3	C
45808	7635	7635	2	2007-04-23 20:22:41	9999-12-31 23:59:59	0	4	D
20077	3347	3347	1	2007-04-23 10:29:07	9999-12-31 23:59:59	3	1	A
20078	3347	3347	2	2007-04-23 10:29:04	9999-12-31 23:59:59	3	2	B
20079	3347	3347	2	2007-04-23 10:29:04	9999-12-31 23:59:59	3	3	C
20080	3347	3347	2	2007-04-23 10:29:04	9999-12-31 23:59:59	3	4	D
20081	3347	3347	3	2007-04-23 10:29:04	9999-12-31 23:59:59	3	5	E
20082	3347	3347	3	2007-04-23 10:29:04	9999-12-31 23:59:59	3	6	F
25303	4218	4218	1	2007-04-23 11:48:14	9999-12-31 23:59:59	3	1	A
25304	4218	4218	2	2007-04-23 11:48:10	9999-12-31 23:59:59	3	2	B
25305	4218	4218	2	2007-04-23 11:48:10	9999-12-31 23:59:59	3	3	C
25306	4218	4218	2	2007-04-23 11:48:10	9999-12-31 23:59:59	3	4	D
25307	4218	4218	3	2007-04-23 11:48:10	9999-12-31 23:59:59	3	5	E
25308	4218	4218	3	2007-04-23 11:48:10	9999-12-31 23:59:59	3	6	F
20083	3348	3348	1	2007-04-23 10:29:11	9999-12-31 23:59:59	3	1	A
20084	3348	3348	2	2007-04-23 10:29:09	9999-12-31 23:59:59	3	2	B
20085	3348	3348	2	2007-04-23 10:29:09	9999-12-31 23:59:59	3	3	C
20086	3348	3348	2	2007-04-23 10:29:09	9999-12-31 23:59:59	3	4	D
20087	3348	3348	3	2007-04-23 10:29:09	9999-12-31 23:59:59	3	5	E
20088	3348	3348	3	2007-04-23 10:29:09	9999-12-31 23:59:59	3	6	F
45781	7631	7631	1	2007-04-23 20:22:01	9999-12-31 23:59:59	3	1	A
45782	7631	7631	2	2007-04-23 20:21:54	9999-12-31 23:59:59	3	2	B
20089	3349	3349	1	2007-04-23 10:29:16	9999-12-31 23:59:59	3	1	A
20090	3349	3349	2	2007-04-23 10:29:13	9999-12-31 23:59:59	3	2	B
20091	3349	3349	2	2007-04-23 10:29:13	9999-12-31 23:59:59	3	3	C
20092	3349	3349	2	2007-04-23 10:29:13	9999-12-31 23:59:59	3	4	D
20093	3349	3349	3	2007-04-23 10:29:13	9999-12-31 23:59:59	3	5	E
20094	3349	3349	3	2007-04-23 10:29:13	9999-12-31 23:59:59	3	6	F
25309	4219	4219	1	2007-04-23 11:48:20	9999-12-31 23:59:59	3	1	A
25310	4219	4219	2	2007-04-23 11:48:16	9999-12-31 23:59:59	3	2	B
25311	4219	4219	2	2007-04-23 11:48:16	9999-12-31 23:59:59	3	3	C
25312	4219	4219	2	2007-04-23 11:48:16	9999-12-31 23:59:59	3	4	D
25313	4219	4219	3	2007-04-23 11:48:16	9999-12-31 23:59:59	3	5	E
25314	4219	4219	3	2007-04-23 11:48:16	9999-12-31 23:59:59	3	6	F
20095	3350	3350	1	2007-04-23 10:29:21	9999-12-31 23:59:59	3	1	A
20096	3350	3350	2	2007-04-23 10:29:18	9999-12-31 23:59:59	3	2	B
20097	3350	3350	2	2007-04-23 10:29:18	9999-12-31 23:59:59	3	3	C
20098	3350	3350	2	2007-04-23 10:29:18	9999-12-31 23:59:59	3	4	D
20099	3350	3350	3	2007-04-23 10:29:18	9999-12-31 23:59:59	3	5	E
20100	3350	3350	3	2007-04-23 10:29:18	9999-12-31 23:59:59	3	6	F
45783	7631	7631	2	2007-04-23 20:21:54	9999-12-31 23:59:59	3	3	C
45784	7631	7631	2	2007-04-23 20:21:54	9999-12-31 23:59:59	3	4	D
45785	7631	7631	3	2007-04-23 20:21:54	9999-12-31 23:59:59	3	5	E
45786	7631	7631	3	2007-04-23 20:21:54	9999-12-31 23:59:59	3	6	F
20101	3351	3351	1	2007-04-23 10:29:25	9999-12-31 23:59:59	3	1	A
20102	3351	3351	2	2007-04-23 10:29:22	9999-12-31 23:59:59	3	2	B
20103	3351	3351	2	2007-04-23 10:29:23	9999-12-31 23:59:59	3	3	C
20104	3351	3351	2	2007-04-23 10:29:23	9999-12-31 23:59:59	3	4	D
20105	3351	3351	3	2007-04-23 10:29:23	9999-12-31 23:59:59	3	5	E
20106	3351	3351	3	2007-04-23 10:29:23	9999-12-31 23:59:59	3	6	F
25315	4220	4220	1	2007-04-23 11:48:26	9999-12-31 23:59:59	3	1	A
25316	4220	4220	2	2007-04-23 11:48:23	9999-12-31 23:59:59	3	2	B
25317	4220	4220	2	2007-04-23 11:48:23	9999-12-31 23:59:59	3	3	C
25318	4220	4220	2	2007-04-23 11:48:23	9999-12-31 23:59:59	3	4	D
25319	4220	4220	3	2007-04-23 11:48:23	9999-12-31 23:59:59	3	5	E
25320	4220	4220	3	2007-04-23 11:48:23	9999-12-31 23:59:59	3	6	F
20107	3352	3352	1	2007-04-23 10:29:30	9999-12-31 23:59:59	3	1	A
20108	3352	3352	2	2007-04-23 10:29:27	9999-12-31 23:59:59	3	2	B
20109	3352	3352	2	2007-04-23 10:29:27	9999-12-31 23:59:59	3	3	C
20110	3352	3352	2	2007-04-23 10:29:27	9999-12-31 23:59:59	3	4	D
20111	3352	3352	3	2007-04-23 10:29:27	9999-12-31 23:59:59	3	5	E
20112	3352	3352	3	2007-04-23 10:29:27	9999-12-31 23:59:59	3	6	F
45793	7633	7633	1	2007-04-23 20:22:24	9999-12-31 23:59:59	3	1	A
45794	7633	7633	2	2007-04-23 20:22:17	9999-12-31 23:59:59	3	2	B
20113	3353	3353	1	2007-04-23 10:29:35	9999-12-31 23:59:59	3	1	A
20114	3353	3353	2	2007-04-23 10:29:32	9999-12-31 23:59:59	3	2	B
20115	3353	3353	2	2007-04-23 10:29:32	9999-12-31 23:59:59	3	3	C
20116	3353	3353	2	2007-04-23 10:29:32	9999-12-31 23:59:59	3	4	D
20117	3353	3353	3	2007-04-23 10:29:32	9999-12-31 23:59:59	3	5	E
20118	3353	3353	3	2007-04-23 10:29:32	9999-12-31 23:59:59	3	6	F
25321	4221	4221	1	2007-04-23 11:48:33	9999-12-31 23:59:59	3	1	A
25322	4221	4221	2	2007-04-23 11:48:29	9999-12-31 23:59:59	3	2	B
25323	4221	4221	2	2007-04-23 11:48:29	9999-12-31 23:59:59	3	3	C
25324	4221	4221	2	2007-04-23 11:48:29	9999-12-31 23:59:59	3	4	D
25325	4221	4221	3	2007-04-23 11:48:29	9999-12-31 23:59:59	3	5	E
25326	4221	4221	3	2007-04-23 11:48:29	9999-12-31 23:59:59	3	6	F
20119	3354	3354	1	2007-04-23 10:29:39	9999-12-31 23:59:59	3	1	A
20120	3354	3354	2	2007-04-23 10:29:36	9999-12-31 23:59:59	3	2	B
20121	3354	3354	2	2007-04-23 10:29:36	9999-12-31 23:59:59	3	3	C
20122	3354	3354	2	2007-04-23 10:29:36	9999-12-31 23:59:59	3	4	D
20123	3354	3354	3	2007-04-23 10:29:36	9999-12-31 23:59:59	3	5	E
20124	3354	3354	3	2007-04-23 10:29:37	9999-12-31 23:59:59	3	6	F
45795	7633	7633	2	2007-04-23 20:22:17	9999-12-31 23:59:59	3	3	C
45796	7633	7633	2	2007-04-23 20:22:17	9999-12-31 23:59:59	3	4	D
45797	7633	7633	3	2007-04-23 20:22:17	9999-12-31 23:59:59	3	5	E
45798	7633	7633	3	2007-04-23 20:22:17	9999-12-31 23:59:59	3	6	F
20125	3355	3355	1	2007-04-23 10:29:44	9999-12-31 23:59:59	3	1	A
20126	3355	3355	2	2007-04-23 10:29:41	9999-12-31 23:59:59	3	2	B
20127	3355	3355	2	2007-04-23 10:29:41	9999-12-31 23:59:59	3	3	C
20128	3355	3355	2	2007-04-23 10:29:41	9999-12-31 23:59:59	3	4	D
20129	3355	3355	3	2007-04-23 10:29:41	9999-12-31 23:59:59	3	5	E
20130	3355	3355	3	2007-04-23 10:29:41	9999-12-31 23:59:59	3	6	F
25327	4222	4222	1	2007-04-23 11:48:39	9999-12-31 23:59:59	3	1	A
25328	4222	4222	2	2007-04-23 11:48:35	9999-12-31 23:59:59	3	2	B
25329	4222	4222	2	2007-04-23 11:48:35	9999-12-31 23:59:59	3	3	C
25330	4222	4222	2	2007-04-23 11:48:35	9999-12-31 23:59:59	3	4	D
25331	4222	4222	3	2007-04-23 11:48:35	9999-12-31 23:59:59	3	5	E
25332	4222	4222	3	2007-04-23 11:48:35	9999-12-31 23:59:59	3	6	F
20131	3356	3356	1	2007-04-23 10:29:49	9999-12-31 23:59:59	3	1	A
20132	3356	3356	2	2007-04-23 10:29:46	9999-12-31 23:59:59	3	2	B
20133	3356	3356	2	2007-04-23 10:29:46	9999-12-31 23:59:59	3	3	C
20134	3356	3356	2	2007-04-23 10:29:46	9999-12-31 23:59:59	3	4	D
20135	3356	3356	3	2007-04-23 10:29:46	9999-12-31 23:59:59	3	5	E
20136	3356	3356	3	2007-04-23 10:29:46	9999-12-31 23:59:59	3	6	F
45811	7636	7636	1	2007-04-23 20:23:00	9999-12-31 23:59:59	3	1	A
45812	7636	7636	2	2007-04-23 20:22:53	9999-12-31 23:59:59	3	2	B
20137	3357	3357	1	2007-04-23 10:29:53	9999-12-31 23:59:59	3	1	A
20138	3357	3357	2	2007-04-23 10:29:50	9999-12-31 23:59:59	3	2	B
20139	3357	3357	2	2007-04-23 10:29:50	9999-12-31 23:59:59	3	3	C
20140	3357	3357	2	2007-04-23 10:29:50	9999-12-31 23:59:59	3	4	D
20141	3357	3357	3	2007-04-23 10:29:50	9999-12-31 23:59:59	3	5	E
20142	3357	3357	3	2007-04-23 10:29:50	9999-12-31 23:59:59	3	6	F
25333	4223	4223	1	2007-04-23 11:48:45	9999-12-31 23:59:59	3	1	A
25334	4223	4223	2	2007-04-23 11:48:42	9999-12-31 23:59:59	3	2	B
25335	4223	4223	2	2007-04-23 11:48:42	9999-12-31 23:59:59	3	3	C
25336	4223	4223	2	2007-04-23 11:48:42	9999-12-31 23:59:59	3	4	D
25337	4223	4223	3	2007-04-23 11:48:42	9999-12-31 23:59:59	3	5	E
25338	4223	4223	3	2007-04-23 11:48:42	9999-12-31 23:59:59	3	6	F
20143	3358	3358	1	2007-04-23 10:29:58	9999-12-31 23:59:59	3	1	A
20144	3358	3358	2	2007-04-23 10:29:55	9999-12-31 23:59:59	3	2	B
20145	3358	3358	2	2007-04-23 10:29:55	9999-12-31 23:59:59	3	3	C
20146	3358	3358	2	2007-04-23 10:29:55	9999-12-31 23:59:59	3	4	D
20147	3358	3358	3	2007-04-23 10:29:55	9999-12-31 23:59:59	3	5	E
20148	3358	3358	3	2007-04-23 10:29:55	9999-12-31 23:59:59	3	6	F
20149	3359	3359	1	2007-04-23 10:30:03	9999-12-31 23:59:59	3	1	A
20150	3359	3359	2	2007-04-23 10:30:00	9999-12-31 23:59:59	3	2	B
20151	3359	3359	2	2007-04-23 10:30:00	9999-12-31 23:59:59	3	3	C
20152	3359	3359	2	2007-04-23 10:30:00	9999-12-31 23:59:59	3	4	D
20153	3359	3359	3	2007-04-23 10:30:00	9999-12-31 23:59:59	3	5	E
20154	3359	3359	3	2007-04-23 10:30:00	9999-12-31 23:59:59	3	6	F
25339	4224	4224	1	2007-04-23 11:48:52	9999-12-31 23:59:59	3	1	A
25340	4224	4224	2	2007-04-23 11:48:48	9999-12-31 23:59:59	3	2	B
25341	4224	4224	2	2007-04-23 11:48:48	9999-12-31 23:59:59	3	3	C
25342	4224	4224	2	2007-04-23 11:48:48	9999-12-31 23:59:59	3	4	D
25343	4224	4224	3	2007-04-23 11:48:48	9999-12-31 23:59:59	3	5	E
25344	4224	4224	3	2007-04-23 11:48:48	9999-12-31 23:59:59	3	6	F
20155	3360	3360	1	2007-04-23 10:30:07	9999-12-31 23:59:59	3	1	A
20156	3360	3360	2	2007-04-23 10:30:04	9999-12-31 23:59:59	3	2	B
20157	3360	3360	2	2007-04-23 10:30:04	9999-12-31 23:59:59	3	3	C
20158	3360	3360	2	2007-04-23 10:30:04	9999-12-31 23:59:59	3	4	D
20159	3360	3360	3	2007-04-23 10:30:04	9999-12-31 23:59:59	3	5	E
20160	3360	3360	3	2007-04-23 10:30:04	9999-12-31 23:59:59	3	6	F
45799	7634	7634	1	2007-04-23 20:22:29	9999-12-31 23:59:59	3	1	A
45800	7634	7634	2	2007-04-23 20:22:29	9999-12-31 23:59:59	3	2	B
45801	7634	7634	2	2007-04-23 20:22:29	9999-12-31 23:59:59	1	3	C
45802	7634	7634	2	2007-04-23 20:22:29	9999-12-31 23:59:59	1	4	D
45803	7634	7634	3	2007-04-23 20:22:29	9999-12-31 23:59:59	0	5	E
45804	7634	7634	3	2007-04-23 20:22:29	9999-12-31 23:59:59	0	6	F
20161	3361	3361	1	2007-04-23 10:30:12	9999-12-31 23:59:59	3	1	A
20162	3361	3361	2	2007-04-23 10:30:09	9999-12-31 23:59:59	3	2	B
20163	3361	3361	2	2007-04-23 10:30:09	9999-12-31 23:59:59	3	3	C
20164	3361	3361	2	2007-04-23 10:30:09	9999-12-31 23:59:59	3	4	D
20165	3361	3361	3	2007-04-23 10:30:09	9999-12-31 23:59:59	3	5	E
20166	3361	3361	3	2007-04-23 10:30:09	9999-12-31 23:59:59	3	6	F
25345	4225	4225	1	2007-04-23 11:48:58	9999-12-31 23:59:59	3	1	A
25346	4225	4225	2	2007-04-23 11:48:54	9999-12-31 23:59:59	3	2	B
25347	4225	4225	2	2007-04-23 11:48:54	9999-12-31 23:59:59	3	3	C
25348	4225	4225	2	2007-04-23 11:48:54	9999-12-31 23:59:59	3	4	D
25349	4225	4225	3	2007-04-23 11:48:54	9999-12-31 23:59:59	3	5	E
25350	4225	4225	3	2007-04-23 11:48:54	9999-12-31 23:59:59	3	6	F
20167	3362	3362	1	2007-04-23 10:30:16	9999-12-31 23:59:59	3	1	A
20168	3362	3362	2	2007-04-23 10:30:14	9999-12-31 23:59:59	3	2	B
20169	3362	3362	2	2007-04-23 10:30:14	9999-12-31 23:59:59	3	3	C
20170	3362	3362	2	2007-04-23 10:30:14	9999-12-31 23:59:59	3	4	D
20171	3362	3362	3	2007-04-23 10:30:14	9999-12-31 23:59:59	3	5	E
20172	3362	3362	3	2007-04-23 10:30:14	9999-12-31 23:59:59	3	6	F
20173	3363	3363	1	2007-04-23 10:30:21	9999-12-31 23:59:59	3	1	A
20174	3363	3363	2	2007-04-23 10:30:18	9999-12-31 23:59:59	3	2	B
20175	3363	3363	2	2007-04-23 10:30:18	9999-12-31 23:59:59	3	3	C
20176	3363	3363	2	2007-04-23 10:30:18	9999-12-31 23:59:59	3	4	D
20177	3363	3363	3	2007-04-23 10:30:18	9999-12-31 23:59:59	3	5	E
20178	3363	3363	3	2007-04-23 10:30:18	9999-12-31 23:59:59	3	6	F
25351	4226	4226	1	2007-04-23 11:49:04	9999-12-31 23:59:59	3	1	A
25352	4226	4226	2	2007-04-23 11:49:00	9999-12-31 23:59:59	3	2	B
25353	4226	4226	2	2007-04-23 11:49:00	9999-12-31 23:59:59	3	3	C
25354	4226	4226	2	2007-04-23 11:49:00	9999-12-31 23:59:59	3	4	D
25355	4226	4226	3	2007-04-23 11:49:00	9999-12-31 23:59:59	3	5	E
25356	4226	4226	3	2007-04-23 11:49:00	9999-12-31 23:59:59	3	6	F
20179	3364	3364	1	2007-04-23 10:30:26	9999-12-31 23:59:59	3	1	A
20180	3364	3364	2	2007-04-23 10:30:23	9999-12-31 23:59:59	3	2	B
20181	3364	3364	2	2007-04-23 10:30:23	9999-12-31 23:59:59	3	3	C
20182	3364	3364	2	2007-04-23 10:30:23	9999-12-31 23:59:59	3	4	D
20183	3364	3364	3	2007-04-23 10:30:23	9999-12-31 23:59:59	3	5	E
20184	3364	3364	3	2007-04-23 10:30:23	9999-12-31 23:59:59	3	6	F
45809	7635	7635	3	2007-04-23 20:22:41	9999-12-31 23:59:59	0	5	E
45810	7635	7635	3	2007-04-23 20:22:41	9999-12-31 23:59:59	0	6	F
20185	3365	3365	1	2007-04-23 10:30:30	9999-12-31 23:59:59	3	1	A
20186	3365	3365	2	2007-04-23 10:30:27	9999-12-31 23:59:59	3	2	B
20187	3365	3365	2	2007-04-23 10:30:27	9999-12-31 23:59:59	3	3	C
20188	3365	3365	2	2007-04-23 10:30:27	9999-12-31 23:59:59	3	4	D
20189	3365	3365	3	2007-04-23 10:30:27	9999-12-31 23:59:59	3	5	E
20190	3365	3365	3	2007-04-23 10:30:27	9999-12-31 23:59:59	3	6	F
25357	4227	4227	1	2007-04-23 11:49:10	9999-12-31 23:59:59	3	1	A
25358	4227	4227	2	2007-04-23 11:49:07	9999-12-31 23:59:59	3	2	B
25359	4227	4227	2	2007-04-23 11:49:07	9999-12-31 23:59:59	3	3	C
25360	4227	4227	2	2007-04-23 11:49:07	9999-12-31 23:59:59	3	4	D
25361	4227	4227	3	2007-04-23 11:49:07	9999-12-31 23:59:59	3	5	E
25362	4227	4227	3	2007-04-23 11:49:07	9999-12-31 23:59:59	3	6	F
20191	3366	3366	1	2007-04-23 10:30:35	9999-12-31 23:59:59	3	1	A
20192	3366	3366	2	2007-04-23 10:30:32	9999-12-31 23:59:59	3	2	B
20193	3366	3366	2	2007-04-23 10:30:32	9999-12-31 23:59:59	3	3	C
20194	3366	3366	2	2007-04-23 10:30:32	9999-12-31 23:59:59	3	4	D
20195	3366	3366	3	2007-04-23 10:30:32	9999-12-31 23:59:59	3	5	E
20196	3366	3366	3	2007-04-23 10:30:32	9999-12-31 23:59:59	3	6	F
45823	7638	7638	1	2007-04-23 20:23:23	9999-12-31 23:59:59	3	1	A
45824	7638	7638	2	2007-04-23 20:23:16	9999-12-31 23:59:59	1	2	B
45825	7638	7638	2	2007-04-23 20:23:16	9999-12-31 23:59:59	0	3	C
45826	7638	7638	2	2007-04-23 20:23:16	9999-12-31 23:59:59	0	4	D
20197	3367	3367	1	2007-04-23 10:30:40	9999-12-31 23:59:59	3	1	A
20198	3367	3367	2	2007-04-23 10:30:37	9999-12-31 23:59:59	3	2	B
20199	3367	3367	2	2007-04-23 10:30:37	9999-12-31 23:59:59	3	3	C
20200	3367	3367	2	2007-04-23 10:30:37	9999-12-31 23:59:59	3	4	D
20201	3367	3367	3	2007-04-23 10:30:37	9999-12-31 23:59:59	3	5	E
20202	3367	3367	3	2007-04-23 10:30:37	9999-12-31 23:59:59	3	6	F
25363	4228	4228	1	2007-04-23 11:49:17	9999-12-31 23:59:59	3	1	A
25364	4228	4228	2	2007-04-23 11:49:13	9999-12-31 23:59:59	3	2	B
25365	4228	4228	2	2007-04-23 11:49:13	9999-12-31 23:59:59	3	3	C
25366	4228	4228	2	2007-04-23 11:49:13	9999-12-31 23:59:59	3	4	D
25367	4228	4228	3	2007-04-23 11:49:13	9999-12-31 23:59:59	3	5	E
25368	4228	4228	3	2007-04-23 11:49:13	9999-12-31 23:59:59	3	6	F
20203	3368	3368	1	2007-04-23 10:30:44	9999-12-31 23:59:59	3	1	A
20204	3368	3368	2	2007-04-23 10:30:42	9999-12-31 23:59:59	3	2	B
20205	3368	3368	2	2007-04-23 10:30:42	9999-12-31 23:59:59	3	3	C
20206	3368	3368	2	2007-04-23 10:30:42	9999-12-31 23:59:59	3	4	D
20207	3368	3368	3	2007-04-23 10:30:42	9999-12-31 23:59:59	3	5	E
20208	3368	3368	3	2007-04-23 10:30:42	9999-12-31 23:59:59	3	6	F
45813	7636	7636	2	2007-04-23 20:22:53	9999-12-31 23:59:59	3	3	C
45814	7636	7636	2	2007-04-23 20:22:53	9999-12-31 23:59:59	3	4	D
45815	7636	7636	3	2007-04-23 20:22:53	9999-12-31 23:59:59	3	5	E
45816	7636	7636	3	2007-04-23 20:22:53	9999-12-31 23:59:59	3	6	F
20209	3369	3369	1	2007-04-23 10:30:49	9999-12-31 23:59:59	3	1	A
20210	3369	3369	2	2007-04-23 10:30:46	9999-12-31 23:59:59	3	2	B
20211	3369	3369	2	2007-04-23 10:30:46	9999-12-31 23:59:59	3	3	C
20212	3369	3369	2	2007-04-23 10:30:46	9999-12-31 23:59:59	3	4	D
20213	3369	3369	3	2007-04-23 10:30:46	9999-12-31 23:59:59	3	5	E
20214	3369	3369	3	2007-04-23 10:30:46	9999-12-31 23:59:59	3	6	F
25369	4229	4229	1	2007-04-23 11:49:23	9999-12-31 23:59:59	3	1	A
25370	4229	4229	2	2007-04-23 11:49:19	9999-12-31 23:59:59	3	2	B
25371	4229	4229	2	2007-04-23 11:49:19	9999-12-31 23:59:59	3	3	C
25372	4229	4229	2	2007-04-23 11:49:19	9999-12-31 23:59:59	3	4	D
25373	4229	4229	3	2007-04-23 11:49:19	9999-12-31 23:59:59	3	5	E
25374	4229	4229	3	2007-04-23 11:49:19	9999-12-31 23:59:59	3	6	F
20215	3370	3370	1	2007-04-23 10:30:54	9999-12-31 23:59:59	3	1	A
20216	3370	3370	2	2007-04-23 10:30:51	9999-12-31 23:59:59	3	2	B
20217	3370	3370	2	2007-04-23 10:30:51	9999-12-31 23:59:59	3	3	C
20218	3370	3370	2	2007-04-23 10:30:51	9999-12-31 23:59:59	3	4	D
20219	3370	3370	3	2007-04-23 10:30:51	9999-12-31 23:59:59	3	5	E
20220	3370	3370	3	2007-04-23 10:30:51	9999-12-31 23:59:59	3	6	F
45841	7641	7641	1	2007-04-23 20:23:58	9999-12-31 23:59:59	3	1	A
45842	7641	7641	2	2007-04-23 20:23:51	9999-12-31 23:59:59	3	2	B
20221	3371	3371	1	2007-04-23 10:30:59	9999-12-31 23:59:59	3	1	A
20222	3371	3371	2	2007-04-23 10:30:56	9999-12-31 23:59:59	3	2	B
20223	3371	3371	2	2007-04-23 10:30:56	9999-12-31 23:59:59	3	3	C
20224	3371	3371	2	2007-04-23 10:30:56	9999-12-31 23:59:59	3	4	D
20225	3371	3371	3	2007-04-23 10:30:56	9999-12-31 23:59:59	3	5	E
20226	3371	3371	3	2007-04-23 10:30:56	9999-12-31 23:59:59	3	6	F
25375	4230	4230	1	2007-04-23 11:49:29	9999-12-31 23:59:59	3	1	A
25376	4230	4230	2	2007-04-23 11:49:25	9999-12-31 23:59:59	3	2	B
25377	4230	4230	2	2007-04-23 11:49:25	9999-12-31 23:59:59	3	3	C
25378	4230	4230	2	2007-04-23 11:49:26	9999-12-31 23:59:59	3	4	D
25379	4230	4230	3	2007-04-23 11:49:26	9999-12-31 23:59:59	3	5	E
25380	4230	4230	3	2007-04-23 11:49:26	9999-12-31 23:59:59	3	6	F
20227	3372	3372	1	2007-04-23 10:31:03	9999-12-31 23:59:59	3	1	A
20228	3372	3372	2	2007-04-23 10:31:00	9999-12-31 23:59:59	3	2	B
20229	3372	3372	2	2007-04-23 10:31:00	9999-12-31 23:59:59	3	3	C
20230	3372	3372	2	2007-04-23 10:31:00	9999-12-31 23:59:59	3	4	D
20231	3372	3372	3	2007-04-23 10:31:00	9999-12-31 23:59:59	3	5	E
20232	3372	3372	3	2007-04-23 10:31:00	9999-12-31 23:59:59	3	6	F
45843	7641	7641	2	2007-04-23 20:23:51	9999-12-31 23:59:59	3	3	C
45844	7641	7641	2	2007-04-23 20:23:51	9999-12-31 23:59:59	3	4	D
45817	7637	7637	1	2007-04-23 20:23:05	9999-12-31 23:59:59	3	1	A
45818	7637	7637	2	2007-04-23 20:23:05	9999-12-31 23:59:59	3	2	B
45819	7637	7637	2	2007-04-23 20:23:05	9999-12-31 23:59:59	1	3	C
45820	7637	7637	2	2007-04-23 20:23:05	9999-12-31 23:59:59	1	4	D
20233	3373	3373	1	2007-04-23 10:31:08	9999-12-31 23:59:59	3	1	A
20234	3373	3373	2	2007-04-23 10:31:05	9999-12-31 23:59:59	3	2	B
20235	3373	3373	2	2007-04-23 10:31:05	9999-12-31 23:59:59	3	3	C
20236	3373	3373	2	2007-04-23 10:31:05	9999-12-31 23:59:59	3	4	D
20237	3373	3373	3	2007-04-23 10:31:05	9999-12-31 23:59:59	3	5	E
20238	3373	3373	3	2007-04-23 10:31:05	9999-12-31 23:59:59	3	6	F
25381	4231	4231	1	2007-04-23 11:49:36	9999-12-31 23:59:59	3	1	A
25382	4231	4231	2	2007-04-23 11:49:32	9999-12-31 23:59:59	3	2	B
25383	4231	4231	2	2007-04-23 11:49:32	9999-12-31 23:59:59	3	3	C
25384	4231	4231	2	2007-04-23 11:49:32	9999-12-31 23:59:59	3	4	D
25385	4231	4231	3	2007-04-23 11:49:32	9999-12-31 23:59:59	3	5	E
25386	4231	4231	3	2007-04-23 11:49:32	9999-12-31 23:59:59	3	6	F
20239	3374	3374	1	2007-04-23 10:31:12	9999-12-31 23:59:59	3	1	A
20240	3374	3374	2	2007-04-23 10:31:10	9999-12-31 23:59:59	3	2	B
20241	3374	3374	2	2007-04-23 10:31:10	9999-12-31 23:59:59	3	3	C
20242	3374	3374	2	2007-04-23 10:31:10	9999-12-31 23:59:59	3	4	D
20243	3374	3374	3	2007-04-23 10:31:10	9999-12-31 23:59:59	3	5	E
20244	3374	3374	3	2007-04-23 10:31:10	9999-12-31 23:59:59	3	6	F
45821	7637	7637	3	2007-04-23 20:23:05	9999-12-31 23:59:59	0	5	E
45822	7637	7637	3	2007-04-23 20:23:05	9999-12-31 23:59:59	0	6	F
20245	3375	3375	1	2007-04-23 10:31:17	9999-12-31 23:59:59	3	1	A
20246	3375	3375	2	2007-04-23 10:31:14	9999-12-31 23:59:59	3	2	B
20247	3375	3375	2	2007-04-23 10:31:14	9999-12-31 23:59:59	3	3	C
20248	3375	3375	2	2007-04-23 10:31:14	9999-12-31 23:59:59	3	4	D
20249	3375	3375	3	2007-04-23 10:31:14	9999-12-31 23:59:59	3	5	E
20250	3375	3375	3	2007-04-23 10:31:14	9999-12-31 23:59:59	3	6	F
25387	4232	4232	1	2007-04-23 11:49:42	9999-12-31 23:59:59	3	1	A
25388	4232	4232	2	2007-04-23 11:49:38	9999-12-31 23:59:59	3	2	B
25389	4232	4232	2	2007-04-23 11:49:38	9999-12-31 23:59:59	3	3	C
25390	4232	4232	2	2007-04-23 11:49:38	9999-12-31 23:59:59	3	4	D
25391	4232	4232	3	2007-04-23 11:49:38	9999-12-31 23:59:59	3	5	E
25392	4232	4232	3	2007-04-23 11:49:38	9999-12-31 23:59:59	3	6	F
20251	3376	3376	1	2007-04-23 10:31:22	9999-12-31 23:59:59	3	1	A
20252	3376	3376	2	2007-04-23 10:31:19	9999-12-31 23:59:59	3	2	B
20253	3376	3376	2	2007-04-23 10:31:19	9999-12-31 23:59:59	3	3	C
20254	3376	3376	2	2007-04-23 10:31:19	9999-12-31 23:59:59	3	4	D
20255	3376	3376	3	2007-04-23 10:31:19	9999-12-31 23:59:59	3	5	E
20256	3376	3376	3	2007-04-23 10:31:19	9999-12-31 23:59:59	3	6	F
45829	7639	7639	1	2007-04-23 20:23:28	9999-12-31 23:59:59	3	1	A
45830	7639	7639	2	2007-04-23 20:23:28	9999-12-31 23:59:59	3	2	B
45831	7639	7639	2	2007-04-23 20:23:28	9999-12-31 23:59:59	1	3	C
45832	7639	7639	2	2007-04-23 20:23:28	9999-12-31 23:59:59	1	4	D
20257	3377	3377	1	2007-04-23 10:31:27	9999-12-31 23:59:59	3	1	A
20258	3377	3377	2	2007-04-23 10:31:24	9999-12-31 23:59:59	3	2	B
20259	3377	3377	2	2007-04-23 10:31:24	9999-12-31 23:59:59	3	3	C
20260	3377	3377	2	2007-04-23 10:31:24	9999-12-31 23:59:59	3	4	D
20261	3377	3377	3	2007-04-23 10:31:24	9999-12-31 23:59:59	3	5	E
20262	3377	3377	3	2007-04-23 10:31:24	9999-12-31 23:59:59	3	6	F
25393	4233	4233	1	2007-04-23 11:49:48	9999-12-31 23:59:59	3	1	A
25394	4233	4233	2	2007-04-23 11:49:45	9999-12-31 23:59:59	3	2	B
25395	4233	4233	2	2007-04-23 11:49:45	9999-12-31 23:59:59	3	3	C
25396	4233	4233	2	2007-04-23 11:49:45	9999-12-31 23:59:59	3	4	D
25397	4233	4233	3	2007-04-23 11:49:45	9999-12-31 23:59:59	3	5	E
25398	4233	4233	3	2007-04-23 11:49:45	9999-12-31 23:59:59	3	6	F
20263	3378	3378	1	2007-04-23 10:31:31	9999-12-31 23:59:59	3	1	A
20264	3378	3378	2	2007-04-23 10:31:29	9999-12-31 23:59:59	3	2	B
20265	3378	3378	2	2007-04-23 10:31:29	9999-12-31 23:59:59	3	3	C
20266	3378	3378	2	2007-04-23 10:31:29	9999-12-31 23:59:59	3	4	D
20267	3378	3378	3	2007-04-23 10:31:29	9999-12-31 23:59:59	3	5	E
20268	3378	3378	3	2007-04-23 10:31:29	9999-12-31 23:59:59	3	6	F
45827	7638	7638	3	2007-04-23 20:23:16	9999-12-31 23:59:59	0	5	E
45828	7638	7638	3	2007-04-23 20:23:16	9999-12-31 23:59:59	0	6	F
20269	3379	3379	1	2007-04-23 10:31:36	9999-12-31 23:59:59	3	1	A
20270	3379	3379	2	2007-04-23 10:31:33	9999-12-31 23:59:59	3	2	B
20271	3379	3379	2	2007-04-23 10:31:33	9999-12-31 23:59:59	3	3	C
20272	3379	3379	2	2007-04-23 10:31:33	9999-12-31 23:59:59	3	4	D
20273	3379	3379	3	2007-04-23 10:31:33	9999-12-31 23:59:59	3	5	E
20274	3379	3379	3	2007-04-23 10:31:33	9999-12-31 23:59:59	3	6	F
25399	4234	4234	1	2007-04-23 11:49:55	9999-12-31 23:59:59	3	1	A
25400	4234	4234	2	2007-04-23 11:49:51	9999-12-31 23:59:59	3	2	B
25401	4234	4234	2	2007-04-23 11:49:51	9999-12-31 23:59:59	3	3	C
25402	4234	4234	2	2007-04-23 11:49:51	9999-12-31 23:59:59	3	4	D
25403	4234	4234	3	2007-04-23 11:49:51	9999-12-31 23:59:59	3	5	E
25404	4234	4234	3	2007-04-23 11:49:51	9999-12-31 23:59:59	3	6	F
20275	3380	3380	1	2007-04-23 10:31:41	9999-12-31 23:59:59	3	1	A
20276	3380	3380	2	2007-04-23 10:31:38	9999-12-31 23:59:59	3	2	B
20277	3380	3380	2	2007-04-23 10:31:38	9999-12-31 23:59:59	3	3	C
20278	3380	3380	2	2007-04-23 10:31:38	9999-12-31 23:59:59	3	4	D
20279	3380	3380	3	2007-04-23 10:31:38	9999-12-31 23:59:59	3	5	E
20280	3380	3380	3	2007-04-23 10:31:38	9999-12-31 23:59:59	3	6	F
45835	7640	7640	1	2007-04-23 20:23:47	9999-12-31 23:59:59	3	1	A
45836	7640	7640	2	2007-04-23 20:23:40	9999-12-31 23:59:59	1	2	B
45837	7640	7640	2	2007-04-23 20:23:40	9999-12-31 23:59:59	0	3	C
45838	7640	7640	2	2007-04-23 20:23:40	9999-12-31 23:59:59	0	4	D
20281	3381	3381	1	2007-04-23 10:31:46	9999-12-31 23:59:59	3	1	A
20282	3381	3381	2	2007-04-23 10:31:43	9999-12-31 23:59:59	3	2	B
20283	3381	3381	2	2007-04-23 10:31:43	9999-12-31 23:59:59	3	3	C
20284	3381	3381	2	2007-04-23 10:31:43	9999-12-31 23:59:59	3	4	D
20285	3381	3381	3	2007-04-23 10:31:43	9999-12-31 23:59:59	3	5	E
20286	3381	3381	3	2007-04-23 10:31:43	9999-12-31 23:59:59	3	6	F
25405	4235	4235	1	2007-04-23 11:50:01	9999-12-31 23:59:59	3	1	A
25406	4235	4235	2	2007-04-23 11:49:57	9999-12-31 23:59:59	3	2	B
25407	4235	4235	2	2007-04-23 11:49:57	9999-12-31 23:59:59	3	3	C
25408	4235	4235	2	2007-04-23 11:49:57	9999-12-31 23:59:59	3	4	D
25409	4235	4235	3	2007-04-23 11:49:57	9999-12-31 23:59:59	3	5	E
25410	4235	4235	3	2007-04-23 11:49:57	9999-12-31 23:59:59	3	6	F
20287	3382	3382	1	2007-04-23 10:31:50	9999-12-31 23:59:59	3	1	A
20288	3382	3382	2	2007-04-23 10:31:47	9999-12-31 23:59:59	3	2	B
20289	3382	3382	2	2007-04-23 10:31:47	9999-12-31 23:59:59	3	3	C
20290	3382	3382	2	2007-04-23 10:31:47	9999-12-31 23:59:59	3	4	D
20291	3382	3382	3	2007-04-23 10:31:47	9999-12-31 23:59:59	3	5	E
20292	3382	3382	3	2007-04-23 10:31:47	9999-12-31 23:59:59	3	6	F
45833	7639	7639	3	2007-04-23 20:23:28	9999-12-31 23:59:59	0	5	E
45834	7639	7639	3	2007-04-23 20:23:28	9999-12-31 23:59:59	0	6	F
20293	3383	3383	1	2007-04-23 10:31:55	9999-12-31 23:59:59	3	1	A
20294	3383	3383	2	2007-04-23 10:31:52	9999-12-31 23:59:59	3	2	B
20295	3383	3383	2	2007-04-23 10:31:52	9999-12-31 23:59:59	3	3	C
20296	3383	3383	2	2007-04-23 10:31:52	9999-12-31 23:59:59	3	4	D
20297	3383	3383	3	2007-04-23 10:31:52	9999-12-31 23:59:59	3	5	E
20298	3383	3383	3	2007-04-23 10:31:52	9999-12-31 23:59:59	3	6	F
25411	4236	4236	1	2007-04-23 11:50:07	9999-12-31 23:59:59	3	1	A
25412	4236	4236	2	2007-04-23 11:50:03	9999-12-31 23:59:59	3	2	B
25413	4236	4236	2	2007-04-23 11:50:03	9999-12-31 23:59:59	3	3	C
25414	4236	4236	2	2007-04-23 11:50:03	9999-12-31 23:59:59	3	4	D
25415	4236	4236	3	2007-04-23 11:50:03	9999-12-31 23:59:59	3	5	E
25416	4236	4236	3	2007-04-23 11:50:03	9999-12-31 23:59:59	3	6	F
20299	3384	3384	1	2007-04-23 10:32:00	9999-12-31 23:59:59	3	1	A
20300	3384	3384	2	2007-04-23 10:31:57	9999-12-31 23:59:59	3	2	B
20301	3384	3384	2	2007-04-23 10:31:57	9999-12-31 23:59:59	3	3	C
20302	3384	3384	2	2007-04-23 10:31:57	9999-12-31 23:59:59	3	4	D
20303	3384	3384	3	2007-04-23 10:31:57	9999-12-31 23:59:59	3	5	E
20304	3384	3384	3	2007-04-23 10:31:57	9999-12-31 23:59:59	3	6	F
45865	7645	7645	1	2007-04-23 20:24:38	9999-12-31 23:59:59	3	1	A
45866	7645	7645	2	2007-04-23 20:24:39	9999-12-31 23:59:59	3	2	B
45867	7645	7645	2	2007-04-23 20:24:39	9999-12-31 23:59:59	1	3	C
45868	7645	7645	2	2007-04-23 20:24:39	9999-12-31 23:59:59	1	4	D
20305	3385	3385	1	2007-04-23 10:32:04	9999-12-31 23:59:59	3	1	A
20306	3385	3385	2	2007-04-23 10:32:01	9999-12-31 23:59:59	3	2	B
20307	3385	3385	2	2007-04-23 10:32:01	9999-12-31 23:59:59	3	3	C
20308	3385	3385	2	2007-04-23 10:32:01	9999-12-31 23:59:59	3	4	D
20309	3385	3385	3	2007-04-23 10:32:01	9999-12-31 23:59:59	3	5	E
20310	3385	3385	3	2007-04-23 10:32:01	9999-12-31 23:59:59	3	6	F
25417	4237	4237	1	2007-04-23 11:50:14	9999-12-31 23:59:59	3	1	A
25418	4237	4237	2	2007-04-23 11:50:10	9999-12-31 23:59:59	3	2	B
25419	4237	4237	2	2007-04-23 11:50:10	9999-12-31 23:59:59	3	3	C
25420	4237	4237	2	2007-04-23 11:50:10	9999-12-31 23:59:59	3	4	D
25421	4237	4237	3	2007-04-23 11:50:10	9999-12-31 23:59:59	3	5	E
25422	4237	4237	3	2007-04-23 11:50:10	9999-12-31 23:59:59	3	6	F
20311	3386	3386	1	2007-04-23 10:32:09	9999-12-31 23:59:59	3	1	A
20312	3386	3386	2	2007-04-23 10:32:06	9999-12-31 23:59:59	3	2	B
20313	3386	3386	2	2007-04-23 10:32:06	9999-12-31 23:59:59	3	3	C
20314	3386	3386	2	2007-04-23 10:32:06	9999-12-31 23:59:59	3	4	D
20315	3386	3386	3	2007-04-23 10:32:06	9999-12-31 23:59:59	3	5	E
20316	3386	3386	3	2007-04-23 10:32:06	9999-12-31 23:59:59	3	6	F
45869	7645	7645	3	2007-04-23 20:24:39	9999-12-31 23:59:59	0	5	E
45870	7645	7645	3	2007-04-23 20:24:39	9999-12-31 23:59:59	0	6	F
20317	3387	3387	1	2007-04-23 10:32:14	9999-12-31 23:59:59	3	1	A
20318	3387	3387	2	2007-04-23 10:32:11	9999-12-31 23:59:59	3	2	B
20319	3387	3387	2	2007-04-23 10:32:11	9999-12-31 23:59:59	3	3	C
20320	3387	3387	2	2007-04-23 10:32:11	9999-12-31 23:59:59	3	4	D
20321	3387	3387	3	2007-04-23 10:32:11	9999-12-31 23:59:59	3	5	E
20322	3387	3387	3	2007-04-23 10:32:11	9999-12-31 23:59:59	3	6	F
25423	4238	4238	1	2007-04-23 11:50:20	9999-12-31 23:59:59	3	1	A
25424	4238	4238	2	2007-04-23 11:50:16	9999-12-31 23:59:59	3	2	B
25425	4238	4238	2	2007-04-23 11:50:16	9999-12-31 23:59:59	3	3	C
25426	4238	4238	2	2007-04-23 11:50:16	9999-12-31 23:59:59	3	4	D
25427	4238	4238	3	2007-04-23 11:50:16	9999-12-31 23:59:59	3	5	E
25428	4238	4238	3	2007-04-23 11:50:16	9999-12-31 23:59:59	3	6	F
20323	3388	3388	1	2007-04-23 10:32:18	9999-12-31 23:59:59	3	1	A
20324	3388	3388	2	2007-04-23 10:32:15	9999-12-31 23:59:59	3	2	B
20325	3388	3388	2	2007-04-23 10:32:15	9999-12-31 23:59:59	3	3	C
20326	3388	3388	2	2007-04-23 10:32:15	9999-12-31 23:59:59	3	4	D
20327	3388	3388	3	2007-04-23 10:32:15	9999-12-31 23:59:59	3	5	E
20328	3388	3388	3	2007-04-23 10:32:15	9999-12-31 23:59:59	3	6	F
45839	7640	7640	3	2007-04-23 20:23:40	9999-12-31 23:59:59	0	5	E
45840	7640	7640	3	2007-04-23 20:23:40	9999-12-31 23:59:59	0	6	F
20329	3389	3389	1	2007-04-23 10:32:23	9999-12-31 23:59:59	3	1	A
20330	3389	3389	2	2007-04-23 10:32:20	9999-12-31 23:59:59	3	2	B
20331	3389	3389	2	2007-04-23 10:32:20	9999-12-31 23:59:59	3	3	C
20332	3389	3389	2	2007-04-23 10:32:20	9999-12-31 23:59:59	3	4	D
20333	3389	3389	3	2007-04-23 10:32:20	9999-12-31 23:59:59	3	5	E
20334	3389	3389	3	2007-04-23 10:32:20	9999-12-31 23:59:59	3	6	F
25429	4239	4239	1	2007-04-23 11:50:26	9999-12-31 23:59:59	3	1	A
25430	4239	4239	2	2007-04-23 11:50:23	9999-12-31 23:59:59	3	2	B
25431	4239	4239	2	2007-04-23 11:50:23	9999-12-31 23:59:59	3	3	C
25432	4239	4239	2	2007-04-23 11:50:23	9999-12-31 23:59:59	3	4	D
25433	4239	4239	3	2007-04-23 11:50:23	9999-12-31 23:59:59	3	5	E
25434	4239	4239	3	2007-04-23 11:50:23	9999-12-31 23:59:59	3	6	F
20335	3390	3390	1	2007-04-23 10:32:28	9999-12-31 23:59:59	3	1	A
20336	3390	3390	2	2007-04-23 10:32:25	9999-12-31 23:59:59	3	2	B
20337	3390	3390	2	2007-04-23 10:32:25	9999-12-31 23:59:59	3	3	C
20338	3390	3390	2	2007-04-23 10:32:25	9999-12-31 23:59:59	3	4	D
20339	3390	3390	3	2007-04-23 10:32:25	9999-12-31 23:59:59	3	5	E
20340	3390	3390	3	2007-04-23 10:32:25	9999-12-31 23:59:59	3	6	F
45847	7642	7642	1	2007-04-23 20:24:10	9999-12-31 23:59:59	3	1	A
45848	7642	7642	2	2007-04-23 20:24:03	9999-12-31 23:59:59	1	2	B
45849	7642	7642	2	2007-04-23 20:24:03	9999-12-31 23:59:59	0	3	C
45850	7642	7642	2	2007-04-23 20:24:03	9999-12-31 23:59:59	0	4	D
20341	3391	3391	1	2007-04-23 10:32:32	9999-12-31 23:59:59	3	1	A
20342	3391	3391	2	2007-04-23 10:32:29	9999-12-31 23:59:59	3	2	B
20343	3391	3391	2	2007-04-23 10:32:29	9999-12-31 23:59:59	3	3	C
20344	3391	3391	2	2007-04-23 10:32:29	9999-12-31 23:59:59	3	4	D
20345	3391	3391	3	2007-04-23 10:32:29	9999-12-31 23:59:59	3	5	E
20346	3391	3391	3	2007-04-23 10:32:30	9999-12-31 23:59:59	3	6	F
25435	4240	4240	1	2007-04-23 11:50:33	9999-12-31 23:59:59	3	1	A
25436	4240	4240	2	2007-04-23 11:50:29	9999-12-31 23:59:59	3	2	B
25437	4240	4240	2	2007-04-23 11:50:29	9999-12-31 23:59:59	3	3	C
25438	4240	4240	2	2007-04-23 11:50:29	9999-12-31 23:59:59	3	4	D
25439	4240	4240	3	2007-04-23 11:50:29	9999-12-31 23:59:59	3	5	E
25440	4240	4240	3	2007-04-23 11:50:29	9999-12-31 23:59:59	3	6	F
20347	3392	3392	1	2007-04-23 10:32:37	9999-12-31 23:59:59	3	1	A
20348	3392	3392	2	2007-04-23 10:32:34	9999-12-31 23:59:59	3	2	B
20349	3392	3392	2	2007-04-23 10:32:34	9999-12-31 23:59:59	3	3	C
20350	3392	3392	2	2007-04-23 10:32:34	9999-12-31 23:59:59	3	4	D
20351	3392	3392	3	2007-04-23 10:32:34	9999-12-31 23:59:59	3	5	E
20352	3392	3392	3	2007-04-23 10:32:34	9999-12-31 23:59:59	3	6	F
45845	7641	7641	3	2007-04-23 20:23:51	9999-12-31 23:59:59	3	5	E
45846	7641	7641	3	2007-04-23 20:23:51	9999-12-31 23:59:59	3	6	F
20353	3393	3393	1	2007-04-23 10:32:42	9999-12-31 23:59:59	3	1	A
20354	3393	3393	2	2007-04-23 10:32:39	9999-12-31 23:59:59	3	2	B
20355	3393	3393	2	2007-04-23 10:32:39	9999-12-31 23:59:59	3	3	C
20356	3393	3393	2	2007-04-23 10:32:39	9999-12-31 23:59:59	3	4	D
20357	3393	3393	3	2007-04-23 10:32:39	9999-12-31 23:59:59	3	5	E
20358	3393	3393	3	2007-04-23 10:32:39	9999-12-31 23:59:59	3	6	F
25441	4241	4241	1	2007-04-23 11:50:39	9999-12-31 23:59:59	3	1	A
25442	4241	4241	2	2007-04-23 11:50:35	9999-12-31 23:59:59	3	2	B
25443	4241	4241	2	2007-04-23 11:50:35	9999-12-31 23:59:59	3	3	C
25444	4241	4241	2	2007-04-23 11:50:35	9999-12-31 23:59:59	3	4	D
25445	4241	4241	3	2007-04-23 11:50:35	9999-12-31 23:59:59	3	5	E
25446	4241	4241	3	2007-04-23 11:50:35	9999-12-31 23:59:59	3	6	F
20359	3394	3394	1	2007-04-23 10:32:47	9999-12-31 23:59:59	3	1	A
20360	3394	3394	2	2007-04-23 10:32:44	9999-12-31 23:59:59	3	2	B
20361	3394	3394	2	2007-04-23 10:32:44	9999-12-31 23:59:59	3	3	C
20362	3394	3394	2	2007-04-23 10:32:44	9999-12-31 23:59:59	3	4	D
20363	3394	3394	3	2007-04-23 10:32:44	9999-12-31 23:59:59	3	5	E
20364	3394	3394	3	2007-04-23 10:32:44	9999-12-31 23:59:59	3	6	F
45853	7643	7643	1	2007-04-23 20:24:22	9999-12-31 23:59:59	3	1	A
45854	7643	7643	2	2007-04-23 20:24:15	9999-12-31 23:59:59	3	2	B
45855	7643	7643	2	2007-04-23 20:24:15	9999-12-31 23:59:59	3	3	C
45856	7643	7643	2	2007-04-23 20:24:15	9999-12-31 23:59:59	3	4	D
20365	3395	3395	1	2007-04-23 10:32:51	9999-12-31 23:59:59	3	1	A
20366	3395	3395	2	2007-04-23 10:32:48	9999-12-31 23:59:59	3	2	B
20367	3395	3395	2	2007-04-23 10:32:48	9999-12-31 23:59:59	3	3	C
20368	3395	3395	2	2007-04-23 10:32:48	9999-12-31 23:59:59	3	4	D
20369	3395	3395	3	2007-04-23 10:32:48	9999-12-31 23:59:59	3	5	E
20370	3395	3395	3	2007-04-23 10:32:48	9999-12-31 23:59:59	3	6	F
25447	4242	4242	1	2007-04-23 11:50:45	9999-12-31 23:59:59	3	1	A
25448	4242	4242	2	2007-04-23 11:50:41	9999-12-31 23:59:59	3	2	B
25449	4242	4242	2	2007-04-23 11:50:41	9999-12-31 23:59:59	3	3	C
25450	4242	4242	2	2007-04-23 11:50:41	9999-12-31 23:59:59	3	4	D
25451	4242	4242	3	2007-04-23 11:50:41	9999-12-31 23:59:59	3	5	E
25452	4242	4242	3	2007-04-23 11:50:41	9999-12-31 23:59:59	3	6	F
20371	3396	3396	1	2007-04-23 10:32:56	9999-12-31 23:59:59	3	1	A
20372	3396	3396	2	2007-04-23 10:32:53	9999-12-31 23:59:59	3	2	B
20373	3396	3396	2	2007-04-23 10:32:53	9999-12-31 23:59:59	3	3	C
20374	3396	3396	2	2007-04-23 10:32:53	9999-12-31 23:59:59	3	4	D
20375	3396	3396	3	2007-04-23 10:32:53	9999-12-31 23:59:59	3	5	E
20376	3396	3396	3	2007-04-23 10:32:53	9999-12-31 23:59:59	3	6	F
45857	7643	7643	3	2007-04-23 20:24:15	9999-12-31 23:59:59	3	5	E
45858	7643	7643	3	2007-04-23 20:24:15	9999-12-31 23:59:59	3	6	F
45851	7642	7642	3	2007-04-23 20:24:03	9999-12-31 23:59:59	0	5	E
45852	7642	7642	3	2007-04-23 20:24:03	9999-12-31 23:59:59	0	6	F
20377	3397	3397	1	2007-04-23 10:33:01	9999-12-31 23:59:59	3	1	A
20378	3397	3397	2	2007-04-23 10:32:58	9999-12-31 23:59:59	3	2	B
20379	3397	3397	2	2007-04-23 10:32:58	9999-12-31 23:59:59	3	3	C
20380	3397	3397	2	2007-04-23 10:32:58	9999-12-31 23:59:59	3	4	D
20381	3397	3397	3	2007-04-23 10:32:58	9999-12-31 23:59:59	3	5	E
20382	3397	3397	3	2007-04-23 10:32:58	9999-12-31 23:59:59	3	6	F
25453	4243	4243	1	2007-04-23 11:50:51	9999-12-31 23:59:59	3	1	A
25454	4243	4243	2	2007-04-23 11:50:48	9999-12-31 23:59:59	3	2	B
25455	4243	4243	2	2007-04-23 11:50:48	9999-12-31 23:59:59	3	3	C
25456	4243	4243	2	2007-04-23 11:50:48	9999-12-31 23:59:59	3	4	D
25457	4243	4243	3	2007-04-23 11:50:48	9999-12-31 23:59:59	3	5	E
25458	4243	4243	3	2007-04-23 11:50:48	9999-12-31 23:59:59	3	6	F
20383	3398	3398	1	2007-04-23 10:33:06	9999-12-31 23:59:59	3	1	A
20384	3398	3398	2	2007-04-23 10:33:03	9999-12-31 23:59:59	3	2	B
20385	3398	3398	2	2007-04-23 10:33:03	9999-12-31 23:59:59	3	3	C
20386	3398	3398	2	2007-04-23 10:33:03	9999-12-31 23:59:59	3	4	D
20387	3398	3398	3	2007-04-23 10:33:03	9999-12-31 23:59:59	3	5	E
20388	3398	3398	3	2007-04-23 10:33:03	9999-12-31 23:59:59	3	6	F
20389	3399	3399	1	2007-04-23 10:33:10	9999-12-31 23:59:59	3	1	A
20390	3399	3399	2	2007-04-23 10:33:07	9999-12-31 23:59:59	3	2	B
20391	3399	3399	2	2007-04-23 10:33:07	9999-12-31 23:59:59	3	3	C
20392	3399	3399	2	2007-04-23 10:33:07	9999-12-31 23:59:59	3	4	D
20393	3399	3399	3	2007-04-23 10:33:07	9999-12-31 23:59:59	3	5	E
20394	3399	3399	3	2007-04-23 10:33:07	9999-12-31 23:59:59	3	6	F
25459	4244	4244	1	2007-04-23 11:50:58	9999-12-31 23:59:59	3	1	A
25460	4244	4244	2	2007-04-23 11:50:54	9999-12-31 23:59:59	3	2	B
25461	4244	4244	2	2007-04-23 11:50:54	9999-12-31 23:59:59	3	3	C
25462	4244	4244	2	2007-04-23 11:50:54	9999-12-31 23:59:59	3	4	D
25463	4244	4244	3	2007-04-23 11:50:54	9999-12-31 23:59:59	3	5	E
25464	4244	4244	3	2007-04-23 11:50:54	9999-12-31 23:59:59	3	6	F
20395	3400	3400	1	2007-04-23 10:33:15	9999-12-31 23:59:59	3	1	A
20396	3400	3400	2	2007-04-23 10:33:12	9999-12-31 23:59:59	3	2	B
20397	3400	3400	2	2007-04-23 10:33:12	9999-12-31 23:59:59	3	3	C
20398	3400	3400	2	2007-04-23 10:33:12	9999-12-31 23:59:59	3	4	D
20399	3400	3400	3	2007-04-23 10:33:12	9999-12-31 23:59:59	3	5	E
20400	3400	3400	3	2007-04-23 10:33:12	9999-12-31 23:59:59	3	6	F
45859	7644	7644	1	2007-04-23 20:24:34	9999-12-31 23:59:59	3	1	A
45860	7644	7644	2	2007-04-23 20:24:27	9999-12-31 23:59:59	1	2	B
45861	7644	7644	2	2007-04-23 20:24:27	9999-12-31 23:59:59	0	3	C
45862	7644	7644	2	2007-04-23 20:24:27	9999-12-31 23:59:59	0	4	D
45863	7644	7644	3	2007-04-23 20:24:27	9999-12-31 23:59:59	0	5	E
45864	7644	7644	3	2007-04-23 20:24:27	9999-12-31 23:59:59	0	6	F
20401	3401	3401	1	2007-04-23 10:33:20	9999-12-31 23:59:59	3	1	A
20402	3401	3401	2	2007-04-23 10:33:17	9999-12-31 23:59:59	3	2	B
20403	3401	3401	2	2007-04-23 10:33:17	9999-12-31 23:59:59	3	3	C
20404	3401	3401	2	2007-04-23 10:33:17	9999-12-31 23:59:59	3	4	D
20405	3401	3401	3	2007-04-23 10:33:17	9999-12-31 23:59:59	3	5	E
20406	3401	3401	3	2007-04-23 10:33:17	9999-12-31 23:59:59	3	6	F
25465	4245	4245	1	2007-04-23 11:51:04	9999-12-31 23:59:59	3	1	A
25466	4245	4245	2	2007-04-23 11:51:00	9999-12-31 23:59:59	3	2	B
25467	4245	4245	2	2007-04-23 11:51:00	9999-12-31 23:59:59	3	3	C
25468	4245	4245	2	2007-04-23 11:51:00	9999-12-31 23:59:59	3	4	D
25469	4245	4245	3	2007-04-23 11:51:00	9999-12-31 23:59:59	3	5	E
25470	4245	4245	3	2007-04-23 11:51:00	9999-12-31 23:59:59	3	6	F
20407	3402	3402	1	2007-04-23 10:33:25	9999-12-31 23:59:59	3	1	A
20408	3402	3402	2	2007-04-23 10:33:22	9999-12-31 23:59:59	3	2	B
20409	3402	3402	2	2007-04-23 10:33:22	9999-12-31 23:59:59	3	3	C
20410	3402	3402	2	2007-04-23 10:33:22	9999-12-31 23:59:59	3	4	D
20411	3402	3402	3	2007-04-23 10:33:22	9999-12-31 23:59:59	3	5	E
20412	3402	3402	3	2007-04-23 10:33:22	9999-12-31 23:59:59	3	6	F
20413	3403	3403	1	2007-04-23 10:33:29	9999-12-31 23:59:59	3	1	A
20414	3403	3403	2	2007-04-23 10:33:26	9999-12-31 23:59:59	3	2	B
20415	3403	3403	2	2007-04-23 10:33:26	9999-12-31 23:59:59	3	3	C
20416	3403	3403	2	2007-04-23 10:33:26	9999-12-31 23:59:59	3	4	D
20417	3403	3403	3	2007-04-23 10:33:26	9999-12-31 23:59:59	3	5	E
20418	3403	3403	3	2007-04-23 10:33:26	9999-12-31 23:59:59	3	6	F
25471	4246	4246	1	2007-04-23 11:51:10	9999-12-31 23:59:59	3	1	A
25472	4246	4246	2	2007-04-23 11:51:06	9999-12-31 23:59:59	3	2	B
25473	4246	4246	2	2007-04-23 11:51:06	9999-12-31 23:59:59	3	3	C
25474	4246	4246	2	2007-04-23 11:51:06	9999-12-31 23:59:59	3	4	D
25475	4246	4246	3	2007-04-23 11:51:06	9999-12-31 23:59:59	3	5	E
25476	4246	4246	3	2007-04-23 11:51:06	9999-12-31 23:59:59	3	6	F
20419	3404	3404	1	2007-04-23 10:33:34	9999-12-31 23:59:59	3	1	A
20420	3404	3404	2	2007-04-23 10:33:31	9999-12-31 23:59:59	3	2	B
20421	3404	3404	2	2007-04-23 10:33:31	9999-12-31 23:59:59	3	3	C
20422	3404	3404	2	2007-04-23 10:33:31	9999-12-31 23:59:59	3	4	D
20423	3404	3404	3	2007-04-23 10:33:31	9999-12-31 23:59:59	3	5	E
20424	3404	3404	3	2007-04-23 10:33:31	9999-12-31 23:59:59	3	6	F
45871	7646	7646	1	2007-04-23 20:24:57	9999-12-31 23:59:59	3	1	A
45872	7646	7646	2	2007-04-23 20:24:50	9999-12-31 23:59:59	1	2	B
45873	7646	7646	2	2007-04-23 20:24:50	9999-12-31 23:59:59	0	3	C
45874	7646	7646	2	2007-04-23 20:24:50	9999-12-31 23:59:59	0	4	D
45875	7646	7646	3	2007-04-23 20:24:50	9999-12-31 23:59:59	0	5	E
45876	7646	7646	3	2007-04-23 20:24:50	9999-12-31 23:59:59	0	6	F
20425	3405	3405	1	2007-04-23 10:33:38	9999-12-31 23:59:59	3	1	A
20426	3405	3405	2	2007-04-23 10:33:36	9999-12-31 23:59:59	3	2	B
20427	3405	3405	2	2007-04-23 10:33:36	9999-12-31 23:59:59	3	3	C
20428	3405	3405	2	2007-04-23 10:33:36	9999-12-31 23:59:59	3	4	D
20429	3405	3405	3	2007-04-23 10:33:36	9999-12-31 23:59:59	3	5	E
20430	3405	3405	3	2007-04-23 10:33:36	9999-12-31 23:59:59	3	6	F
25477	4247	4247	1	2007-04-23 11:51:16	9999-12-31 23:59:59	3	1	A
25478	4247	4247	2	2007-04-23 11:51:13	9999-12-31 23:59:59	3	2	B
25479	4247	4247	2	2007-04-23 11:51:13	9999-12-31 23:59:59	3	3	C
25480	4247	4247	2	2007-04-23 11:51:13	9999-12-31 23:59:59	3	4	D
25481	4247	4247	3	2007-04-23 11:51:13	9999-12-31 23:59:59	3	5	E
25482	4247	4247	3	2007-04-23 11:51:13	9999-12-31 23:59:59	3	6	F
20431	3406	3406	1	2007-04-23 10:33:43	9999-12-31 23:59:59	3	1	A
20432	3406	3406	2	2007-04-23 10:33:40	9999-12-31 23:59:59	3	2	B
20433	3406	3406	2	2007-04-23 10:33:40	9999-12-31 23:59:59	3	3	C
20434	3406	3406	2	2007-04-23 10:33:40	9999-12-31 23:59:59	3	4	D
20435	3406	3406	3	2007-04-23 10:33:40	9999-12-31 23:59:59	3	5	E
20436	3406	3406	3	2007-04-23 10:33:40	9999-12-31 23:59:59	3	6	F
45877	7647	7647	1	2007-04-23 20:25:02	9999-12-31 23:59:59	3	1	A
45878	7647	7647	2	2007-04-23 20:25:02	9999-12-31 23:59:59	3	2	B
45879	7647	7647	2	2007-04-23 20:25:02	9999-12-31 23:59:59	1	3	C
45880	7647	7647	2	2007-04-23 20:25:02	9999-12-31 23:59:59	1	4	D
20437	3407	3407	1	2007-04-23 10:33:48	9999-12-31 23:59:59	3	1	A
20438	3407	3407	2	2007-04-23 10:33:45	9999-12-31 23:59:59	3	2	B
20439	3407	3407	2	2007-04-23 10:33:45	9999-12-31 23:59:59	3	3	C
20440	3407	3407	2	2007-04-23 10:33:45	9999-12-31 23:59:59	3	4	D
20441	3407	3407	3	2007-04-23 10:33:45	9999-12-31 23:59:59	3	5	E
20442	3407	3407	3	2007-04-23 10:33:45	9999-12-31 23:59:59	3	6	F
25483	4248	4248	1	2007-04-23 11:51:23	9999-12-31 23:59:59	3	1	A
25484	4248	4248	2	2007-04-23 11:51:19	9999-12-31 23:59:59	3	2	B
25485	4248	4248	2	2007-04-23 11:51:19	9999-12-31 23:59:59	3	3	C
25486	4248	4248	2	2007-04-23 11:51:19	9999-12-31 23:59:59	3	4	D
25487	4248	4248	3	2007-04-23 11:51:19	9999-12-31 23:59:59	3	5	E
25488	4248	4248	3	2007-04-23 11:51:19	9999-12-31 23:59:59	3	6	F
20443	3408	3408	1	2007-04-23 10:33:53	9999-12-31 23:59:59	3	1	A
20444	3408	3408	2	2007-04-23 10:33:50	9999-12-31 23:59:59	3	2	B
20445	3408	3408	2	2007-04-23 10:33:50	9999-12-31 23:59:59	3	3	C
20446	3408	3408	2	2007-04-23 10:33:50	9999-12-31 23:59:59	3	4	D
20447	3408	3408	3	2007-04-23 10:33:50	9999-12-31 23:59:59	3	5	E
20448	3408	3408	3	2007-04-23 10:33:50	9999-12-31 23:59:59	3	6	F
45881	7647	7647	3	2007-04-23 20:25:02	9999-12-31 23:59:59	0	5	E
45882	7647	7647	3	2007-04-23 20:25:02	9999-12-31 23:59:59	0	6	F
20449	3409	3409	1	2007-04-23 10:33:57	9999-12-31 23:59:59	3	1	A
20450	3409	3409	2	2007-04-23 10:33:54	9999-12-31 23:59:59	3	2	B
20451	3409	3409	2	2007-04-23 10:33:54	9999-12-31 23:59:59	3	3	C
20452	3409	3409	2	2007-04-23 10:33:54	9999-12-31 23:59:59	3	4	D
20453	3409	3409	3	2007-04-23 10:33:54	9999-12-31 23:59:59	3	5	E
20454	3409	3409	3	2007-04-23 10:33:54	9999-12-31 23:59:59	3	6	F
25489	4249	4249	1	2007-04-23 11:51:29	9999-12-31 23:59:59	3	1	A
25490	4249	4249	2	2007-04-23 11:51:25	9999-12-31 23:59:59	3	2	B
25491	4249	4249	2	2007-04-23 11:51:25	9999-12-31 23:59:59	3	3	C
25492	4249	4249	2	2007-04-23 11:51:25	9999-12-31 23:59:59	3	4	D
25493	4249	4249	3	2007-04-23 11:51:25	9999-12-31 23:59:59	3	5	E
25494	4249	4249	3	2007-04-23 11:51:25	9999-12-31 23:59:59	3	6	F
20455	3410	3410	1	2007-04-23 10:34:02	9999-12-31 23:59:59	3	1	A
20456	3410	3410	2	2007-04-23 10:33:59	9999-12-31 23:59:59	3	2	B
20457	3410	3410	2	2007-04-23 10:33:59	9999-12-31 23:59:59	3	3	C
20458	3410	3410	2	2007-04-23 10:33:59	9999-12-31 23:59:59	3	4	D
20459	3410	3410	3	2007-04-23 10:33:59	9999-12-31 23:59:59	3	5	E
20460	3410	3410	3	2007-04-23 10:33:59	9999-12-31 23:59:59	3	6	F
45895	7650	7650	1	2007-04-23 20:25:37	9999-12-31 23:59:59	3	1	A
45896	7650	7650	2	2007-04-23 20:25:37	9999-12-31 23:59:59	3	2	B
45897	7650	7650	2	2007-04-23 20:25:37	9999-12-31 23:59:59	1	3	C
45898	7650	7650	2	2007-04-23 20:25:37	9999-12-31 23:59:59	1	4	D
20461	3411	3411	1	2007-04-23 10:34:07	9999-12-31 23:59:59	3	1	A
20462	3411	3411	2	2007-04-23 10:34:04	9999-12-31 23:59:59	3	2	B
20463	3411	3411	2	2007-04-23 10:34:04	9999-12-31 23:59:59	3	3	C
20464	3411	3411	2	2007-04-23 10:34:04	9999-12-31 23:59:59	3	4	D
20465	3411	3411	3	2007-04-23 10:34:04	9999-12-31 23:59:59	3	5	E
20466	3411	3411	3	2007-04-23 10:34:04	9999-12-31 23:59:59	3	6	F
25495	4250	4250	1	2007-04-23 11:51:35	9999-12-31 23:59:59	3	1	A
25496	4250	4250	2	2007-04-23 11:51:31	9999-12-31 23:59:59	3	2	B
25497	4250	4250	2	2007-04-23 11:51:31	9999-12-31 23:59:59	3	3	C
25498	4250	4250	2	2007-04-23 11:51:31	9999-12-31 23:59:59	3	4	D
25499	4250	4250	3	2007-04-23 11:51:31	9999-12-31 23:59:59	3	5	E
25500	4250	4250	3	2007-04-23 11:51:31	9999-12-31 23:59:59	3	6	F
20467	3412	3412	1	2007-04-23 10:34:11	9999-12-31 23:59:59	3	1	A
20468	3412	3412	2	2007-04-23 10:34:09	9999-12-31 23:59:59	3	2	B
20469	3412	3412	2	2007-04-23 10:34:09	9999-12-31 23:59:59	3	3	C
20470	3412	3412	2	2007-04-23 10:34:09	9999-12-31 23:59:59	3	4	D
20471	3412	3412	3	2007-04-23 10:34:09	9999-12-31 23:59:59	3	5	E
20472	3412	3412	3	2007-04-23 10:34:09	9999-12-31 23:59:59	3	6	F
20473	3413	3413	1	2007-04-23 10:34:16	9999-12-31 23:59:59	3	1	A
20474	3413	3413	2	2007-04-23 10:34:13	9999-12-31 23:59:59	3	2	B
20475	3413	3413	2	2007-04-23 10:34:13	9999-12-31 23:59:59	3	3	C
20476	3413	3413	2	2007-04-23 10:34:13	9999-12-31 23:59:59	3	4	D
20477	3413	3413	3	2007-04-23 10:34:13	9999-12-31 23:59:59	3	5	E
20478	3413	3413	3	2007-04-23 10:34:13	9999-12-31 23:59:59	3	6	F
25501	4251	4251	1	2007-04-23 11:51:41	9999-12-31 23:59:59	3	1	A
25502	4251	4251	2	2007-04-23 11:51:38	9999-12-31 23:59:59	3	2	B
25503	4251	4251	2	2007-04-23 11:51:38	9999-12-31 23:59:59	3	3	C
25504	4251	4251	2	2007-04-23 11:51:38	9999-12-31 23:59:59	3	4	D
25505	4251	4251	3	2007-04-23 11:51:38	9999-12-31 23:59:59	3	5	E
25506	4251	4251	3	2007-04-23 11:51:38	9999-12-31 23:59:59	3	6	F
20479	3414	3414	1	2007-04-23 10:34:21	9999-12-31 23:59:59	3	1	A
20480	3414	3414	2	2007-04-23 10:34:18	9999-12-31 23:59:59	3	2	B
20481	3414	3414	2	2007-04-23 10:34:18	9999-12-31 23:59:59	3	3	C
20482	3414	3414	2	2007-04-23 10:34:18	9999-12-31 23:59:59	3	4	D
20483	3414	3414	3	2007-04-23 10:34:18	9999-12-31 23:59:59	3	5	E
20484	3414	3414	3	2007-04-23 10:34:18	9999-12-31 23:59:59	3	6	F
45883	7648	7648	1	2007-04-23 20:25:21	9999-12-31 23:59:59	3	1	A
45884	7648	7648	2	2007-04-23 20:25:14	9999-12-31 23:59:59	1	2	B
45885	7648	7648	2	2007-04-23 20:25:14	9999-12-31 23:59:59	0	3	C
45886	7648	7648	2	2007-04-23 20:25:14	9999-12-31 23:59:59	0	4	D
45887	7648	7648	3	2007-04-23 20:25:14	9999-12-31 23:59:59	0	5	E
45888	7648	7648	3	2007-04-23 20:25:14	9999-12-31 23:59:59	0	6	F
20485	3415	3415	1	2007-04-23 10:34:26	9999-12-31 23:59:59	3	1	A
20486	3415	3415	2	2007-04-23 10:34:23	9999-12-31 23:59:59	3	2	B
20487	3415	3415	2	2007-04-23 10:34:23	9999-12-31 23:59:59	3	3	C
20488	3415	3415	2	2007-04-23 10:34:23	9999-12-31 23:59:59	3	4	D
20489	3415	3415	3	2007-04-23 10:34:23	9999-12-31 23:59:59	3	5	E
20490	3415	3415	3	2007-04-23 10:34:23	9999-12-31 23:59:59	3	6	F
25507	4252	4252	1	2007-04-23 11:51:48	9999-12-31 23:59:59	3	1	A
25508	4252	4252	2	2007-04-23 11:51:44	9999-12-31 23:59:59	3	2	B
25509	4252	4252	2	2007-04-23 11:51:44	9999-12-31 23:59:59	3	3	C
25510	4252	4252	2	2007-04-23 11:51:44	9999-12-31 23:59:59	3	4	D
25511	4252	4252	3	2007-04-23 11:51:44	9999-12-31 23:59:59	3	5	E
25512	4252	4252	3	2007-04-23 11:51:44	9999-12-31 23:59:59	3	6	F
20491	3416	3416	1	2007-04-23 10:34:30	9999-12-31 23:59:59	3	1	A
20492	3416	3416	2	2007-04-23 10:34:27	9999-12-31 23:59:59	3	2	B
20493	3416	3416	2	2007-04-23 10:34:27	9999-12-31 23:59:59	3	3	C
20494	3416	3416	2	2007-04-23 10:34:27	9999-12-31 23:59:59	3	4	D
20495	3416	3416	3	2007-04-23 10:34:27	9999-12-31 23:59:59	3	5	E
20496	3416	3416	3	2007-04-23 10:34:28	9999-12-31 23:59:59	3	6	F
45889	7649	7649	1	2007-04-23 20:25:32	9999-12-31 23:59:59	3	1	A
45890	7649	7649	2	2007-04-23 20:25:25	9999-12-31 23:59:59	3	2	B
20497	3417	3417	1	2007-04-23 10:34:35	9999-12-31 23:59:59	3	1	A
20498	3417	3417	2	2007-04-23 10:34:32	9999-12-31 23:59:59	3	2	B
20499	3417	3417	2	2007-04-23 10:34:32	9999-12-31 23:59:59	3	3	C
20500	3417	3417	2	2007-04-23 10:34:32	9999-12-31 23:59:59	3	4	D
20501	3417	3417	3	2007-04-23 10:34:32	9999-12-31 23:59:59	3	5	E
20502	3417	3417	3	2007-04-23 10:34:32	9999-12-31 23:59:59	3	6	F
25513	4253	4253	1	2007-04-23 11:51:54	9999-12-31 23:59:59	3	1	A
25514	4253	4253	2	2007-04-23 11:51:50	9999-12-31 23:59:59	3	2	B
25515	4253	4253	2	2007-04-23 11:51:50	9999-12-31 23:59:59	3	3	C
25516	4253	4253	2	2007-04-23 11:51:50	9999-12-31 23:59:59	3	4	D
25517	4253	4253	3	2007-04-23 11:51:50	9999-12-31 23:59:59	3	5	E
25518	4253	4253	3	2007-04-23 11:51:50	9999-12-31 23:59:59	3	6	F
20503	3418	3418	1	2007-04-23 10:34:40	9999-12-31 23:59:59	3	1	A
20504	3418	3418	2	2007-04-23 10:34:37	9999-12-31 23:59:59	3	2	B
20505	3418	3418	2	2007-04-23 10:34:37	9999-12-31 23:59:59	3	3	C
20506	3418	3418	2	2007-04-23 10:34:37	9999-12-31 23:59:59	3	4	D
20507	3418	3418	3	2007-04-23 10:34:37	9999-12-31 23:59:59	3	5	E
20508	3418	3418	3	2007-04-23 10:34:37	9999-12-31 23:59:59	3	6	F
45891	7649	7649	2	2007-04-23 20:25:25	9999-12-31 23:59:59	3	3	C
45892	7649	7649	2	2007-04-23 20:25:25	9999-12-31 23:59:59	3	4	D
45893	7649	7649	3	2007-04-23 20:25:25	9999-12-31 23:59:59	3	5	E
45894	7649	7649	3	2007-04-23 20:25:25	9999-12-31 23:59:59	3	6	F
20509	3419	3419	1	2007-04-23 10:34:44	9999-12-31 23:59:59	3	1	A
20510	3419	3419	2	2007-04-23 10:34:41	9999-12-31 23:59:59	3	2	B
20511	3419	3419	2	2007-04-23 10:34:41	9999-12-31 23:59:59	3	3	C
20512	3419	3419	2	2007-04-23 10:34:41	9999-12-31 23:59:59	3	4	D
20513	3419	3419	3	2007-04-23 10:34:41	9999-12-31 23:59:59	3	5	E
20514	3419	3419	3	2007-04-23 10:34:41	9999-12-31 23:59:59	3	6	F
25519	4254	4254	1	2007-04-23 11:52:00	9999-12-31 23:59:59	3	1	A
25520	4254	4254	2	2007-04-23 11:51:57	9999-12-31 23:59:59	3	2	B
25521	4254	4254	2	2007-04-23 11:51:57	9999-12-31 23:59:59	3	3	C
25522	4254	4254	2	2007-04-23 11:51:57	9999-12-31 23:59:59	3	4	D
25523	4254	4254	3	2007-04-23 11:51:57	9999-12-31 23:59:59	3	5	E
25524	4254	4254	3	2007-04-23 11:51:57	9999-12-31 23:59:59	3	6	F
20515	3420	3420	1	2007-04-23 10:34:49	9999-12-31 23:59:59	3	1	A
20516	3420	3420	2	2007-04-23 10:34:46	9999-12-31 23:59:59	3	2	B
20517	3420	3420	2	2007-04-23 10:34:46	9999-12-31 23:59:59	3	3	C
20518	3420	3420	2	2007-04-23 10:34:46	9999-12-31 23:59:59	3	4	D
20519	3420	3420	3	2007-04-23 10:34:46	9999-12-31 23:59:59	3	5	E
20520	3420	3420	3	2007-04-23 10:34:46	9999-12-31 23:59:59	3	6	F
45901	7651	7651	1	2007-04-23 20:25:55	9999-12-31 23:59:59	3	1	A
45902	7651	7651	2	2007-04-23 20:25:49	9999-12-31 23:59:59	3	2	B
20521	3421	3421	1	2007-04-23 10:34:54	9999-12-31 23:59:59	3	1	A
20522	3421	3421	2	2007-04-23 10:34:51	9999-12-31 23:59:59	3	2	B
20523	3421	3421	2	2007-04-23 10:34:51	9999-12-31 23:59:59	3	3	C
20524	3421	3421	2	2007-04-23 10:34:51	9999-12-31 23:59:59	3	4	D
20525	3421	3421	3	2007-04-23 10:34:51	9999-12-31 23:59:59	3	5	E
20526	3421	3421	3	2007-04-23 10:34:51	9999-12-31 23:59:59	3	6	F
25525	4255	4255	1	2007-04-23 11:52:07	9999-12-31 23:59:59	3	1	A
25526	4255	4255	2	2007-04-23 11:52:03	9999-12-31 23:59:59	3	2	B
25527	4255	4255	2	2007-04-23 11:52:03	9999-12-31 23:59:59	3	3	C
25528	4255	4255	2	2007-04-23 11:52:03	9999-12-31 23:59:59	3	4	D
25529	4255	4255	3	2007-04-23 11:52:03	9999-12-31 23:59:59	3	5	E
25530	4255	4255	3	2007-04-23 11:52:03	9999-12-31 23:59:59	3	6	F
20527	3422	3422	1	2007-04-23 10:34:58	9999-12-31 23:59:59	3	1	A
20528	3422	3422	2	2007-04-23 10:34:56	9999-12-31 23:59:59	3	2	B
20529	3422	3422	2	2007-04-23 10:34:56	9999-12-31 23:59:59	3	3	C
20530	3422	3422	2	2007-04-23 10:34:56	9999-12-31 23:59:59	3	4	D
20531	3422	3422	3	2007-04-23 10:34:56	9999-12-31 23:59:59	3	5	E
20532	3422	3422	3	2007-04-23 10:34:56	9999-12-31 23:59:59	3	6	F
45899	7650	7650	3	2007-04-23 20:25:37	9999-12-31 23:59:59	0	5	E
45900	7650	7650	3	2007-04-23 20:25:37	9999-12-31 23:59:59	0	6	F
20533	3423	3423	1	2007-04-23 10:35:03	9999-12-31 23:59:59	3	1	A
20534	3423	3423	2	2007-04-23 10:35:00	9999-12-31 23:59:59	3	2	B
20535	3423	3423	2	2007-04-23 10:35:00	9999-12-31 23:59:59	3	3	C
20536	3423	3423	2	2007-04-23 10:35:00	9999-12-31 23:59:59	3	4	D
20537	3423	3423	3	2007-04-23 10:35:00	9999-12-31 23:59:59	3	5	E
20538	3423	3423	3	2007-04-23 10:35:00	9999-12-31 23:59:59	3	6	F
25531	4256	4256	1	2007-04-23 11:52:13	9999-12-31 23:59:59	3	1	A
25532	4256	4256	2	2007-04-23 11:52:09	9999-12-31 23:59:59	3	2	B
25533	4256	4256	2	2007-04-23 11:52:09	9999-12-31 23:59:59	3	3	C
25534	4256	4256	2	2007-04-23 11:52:09	9999-12-31 23:59:59	3	4	D
25535	4256	4256	3	2007-04-23 11:52:09	9999-12-31 23:59:59	3	5	E
25536	4256	4256	3	2007-04-23 11:52:09	9999-12-31 23:59:59	3	6	F
20539	3424	3424	1	2007-04-23 10:35:08	9999-12-31 23:59:59	3	1	A
20540	3424	3424	2	2007-04-23 10:35:05	9999-12-31 23:59:59	3	2	B
20541	3424	3424	2	2007-04-23 10:35:05	9999-12-31 23:59:59	3	3	C
20542	3424	3424	2	2007-04-23 10:35:05	9999-12-31 23:59:59	3	4	D
20543	3424	3424	3	2007-04-23 10:35:05	9999-12-31 23:59:59	3	5	E
20544	3424	3424	3	2007-04-23 10:35:05	9999-12-31 23:59:59	3	6	F
45919	7654	7654	1	2007-04-23 20:26:24	9999-12-31 23:59:59	3	1	A
45920	7654	7654	2	2007-04-23 20:26:24	9999-12-31 23:59:59	3	2	B
45921	7654	7654	2	2007-04-23 20:26:24	9999-12-31 23:59:59	1	3	C
45922	7654	7654	2	2007-04-23 20:26:24	9999-12-31 23:59:59	1	4	D
20545	3425	3425	1	2007-04-23 10:35:13	9999-12-31 23:59:59	3	1	A
20546	3425	3425	2	2007-04-23 10:35:10	9999-12-31 23:59:59	3	2	B
20547	3425	3425	2	2007-04-23 10:35:10	9999-12-31 23:59:59	3	3	C
20548	3425	3425	2	2007-04-23 10:35:10	9999-12-31 23:59:59	3	4	D
20549	3425	3425	3	2007-04-23 10:35:10	9999-12-31 23:59:59	3	5	E
20550	3425	3425	3	2007-04-23 10:35:10	9999-12-31 23:59:59	3	6	F
25537	4257	4257	1	2007-04-23 11:52:19	9999-12-31 23:59:59	3	1	A
25538	4257	4257	2	2007-04-23 11:52:16	9999-12-31 23:59:59	3	2	B
25539	4257	4257	2	2007-04-23 11:52:16	9999-12-31 23:59:59	3	3	C
25540	4257	4257	2	2007-04-23 11:52:16	9999-12-31 23:59:59	3	4	D
25541	4257	4257	3	2007-04-23 11:52:16	9999-12-31 23:59:59	3	5	E
25542	4257	4257	3	2007-04-23 11:52:16	9999-12-31 23:59:59	3	6	F
20551	3426	3426	1	2007-04-23 10:35:17	9999-12-31 23:59:59	3	1	A
20552	3426	3426	2	2007-04-23 10:35:14	9999-12-31 23:59:59	3	2	B
20553	3426	3426	2	2007-04-23 10:35:14	9999-12-31 23:59:59	3	3	C
20554	3426	3426	2	2007-04-23 10:35:14	9999-12-31 23:59:59	3	4	D
20555	3426	3426	3	2007-04-23 10:35:14	9999-12-31 23:59:59	3	5	E
20556	3426	3426	3	2007-04-23 10:35:14	9999-12-31 23:59:59	3	6	F
45903	7651	7651	2	2007-04-23 20:25:49	9999-12-31 23:59:59	3	3	C
45904	7651	7651	2	2007-04-23 20:25:49	9999-12-31 23:59:59	3	4	D
45905	7651	7651	3	2007-04-23 20:25:49	9999-12-31 23:59:59	3	5	E
45906	7651	7651	3	2007-04-23 20:25:49	9999-12-31 23:59:59	3	6	F
20557	3427	3427	1	2007-04-23 10:35:22	9999-12-31 23:59:59	3	1	A
20558	3427	3427	2	2007-04-23 10:35:19	9999-12-31 23:59:59	3	2	B
20559	3427	3427	2	2007-04-23 10:35:19	9999-12-31 23:59:59	3	3	C
20560	3427	3427	2	2007-04-23 10:35:19	9999-12-31 23:59:59	3	4	D
20561	3427	3427	3	2007-04-23 10:35:19	9999-12-31 23:59:59	3	5	E
20562	3427	3427	3	2007-04-23 10:35:19	9999-12-31 23:59:59	3	6	F
25543	4258	4258	1	2007-04-23 11:52:26	9999-12-31 23:59:59	3	1	A
25544	4258	4258	2	2007-04-23 11:52:22	9999-12-31 23:59:59	3	2	B
25545	4258	4258	2	2007-04-23 11:52:22	9999-12-31 23:59:59	3	3	C
25546	4258	4258	2	2007-04-23 11:52:22	9999-12-31 23:59:59	3	4	D
25547	4258	4258	3	2007-04-23 11:52:22	9999-12-31 23:59:59	3	5	E
25548	4258	4258	3	2007-04-23 11:52:22	9999-12-31 23:59:59	3	6	F
20563	3428	3428	1	2007-04-23 10:35:27	9999-12-31 23:59:59	3	1	A
20564	3428	3428	2	2007-04-23 10:35:24	9999-12-31 23:59:59	3	2	B
20565	3428	3428	2	2007-04-23 10:35:24	9999-12-31 23:59:59	3	3	C
20566	3428	3428	2	2007-04-23 10:35:24	9999-12-31 23:59:59	3	4	D
20567	3428	3428	3	2007-04-23 10:35:24	9999-12-31 23:59:59	3	5	E
20568	3428	3428	3	2007-04-23 10:35:24	9999-12-31 23:59:59	3	6	F
45913	7653	7653	1	2007-04-23 20:26:19	9999-12-31 23:59:59	3	1	A
45914	7653	7653	2	2007-04-23 20:26:12	9999-12-31 23:59:59	3	2	B
20569	3429	3429	1	2007-04-23 10:35:32	9999-12-31 23:59:59	3	1	A
20570	3429	3429	2	2007-04-23 10:35:29	9999-12-31 23:59:59	3	2	B
20571	3429	3429	2	2007-04-23 10:35:29	9999-12-31 23:59:59	3	3	C
20572	3429	3429	2	2007-04-23 10:35:29	9999-12-31 23:59:59	3	4	D
20573	3429	3429	3	2007-04-23 10:35:29	9999-12-31 23:59:59	3	5	E
20574	3429	3429	3	2007-04-23 10:35:29	9999-12-31 23:59:59	3	6	F
25549	4259	4259	1	2007-04-23 11:52:32	9999-12-31 23:59:59	3	1	A
25550	4259	4259	2	2007-04-23 11:52:28	9999-12-31 23:59:59	3	2	B
25551	4259	4259	2	2007-04-23 11:52:28	9999-12-31 23:59:59	3	3	C
25552	4259	4259	2	2007-04-23 11:52:28	9999-12-31 23:59:59	3	4	D
25553	4259	4259	3	2007-04-23 11:52:28	9999-12-31 23:59:59	3	5	E
25554	4259	4259	3	2007-04-23 11:52:28	9999-12-31 23:59:59	3	6	F
20575	3430	3430	1	2007-04-23 10:35:37	9999-12-31 23:59:59	3	1	A
20576	3430	3430	2	2007-04-23 10:35:34	9999-12-31 23:59:59	3	2	B
20577	3430	3430	2	2007-04-23 10:35:34	9999-12-31 23:59:59	3	3	C
20578	3430	3430	2	2007-04-23 10:35:34	9999-12-31 23:59:59	3	4	D
20579	3430	3430	3	2007-04-23 10:35:34	9999-12-31 23:59:59	3	5	E
20580	3430	3430	3	2007-04-23 10:35:34	9999-12-31 23:59:59	3	6	F
45915	7653	7653	2	2007-04-23 20:26:12	9999-12-31 23:59:59	3	3	C
45916	7653	7653	2	2007-04-23 20:26:12	9999-12-31 23:59:59	3	4	D
20581	3431	3431	1	2007-04-23 10:35:41	9999-12-31 23:59:59	3	1	A
20582	3431	3431	2	2007-04-23 10:35:38	9999-12-31 23:59:59	3	2	B
20583	3431	3431	2	2007-04-23 10:35:38	9999-12-31 23:59:59	3	3	C
20584	3431	3431	2	2007-04-23 10:35:38	9999-12-31 23:59:59	3	4	D
20585	3431	3431	3	2007-04-23 10:35:38	9999-12-31 23:59:59	3	5	E
20586	3431	3431	3	2007-04-23 10:35:38	9999-12-31 23:59:59	3	6	F
25555	4260	4260	1	2007-04-23 11:52:39	9999-12-31 23:59:59	3	1	A
25556	4260	4260	2	2007-04-23 11:52:35	9999-12-31 23:59:59	3	2	B
25557	4260	4260	2	2007-04-23 11:52:35	9999-12-31 23:59:59	3	3	C
25558	4260	4260	2	2007-04-23 11:52:35	9999-12-31 23:59:59	3	4	D
25559	4260	4260	3	2007-04-23 11:52:35	9999-12-31 23:59:59	3	5	E
25560	4260	4260	3	2007-04-23 11:52:35	9999-12-31 23:59:59	3	6	F
20587	3432	3432	1	2007-04-23 10:35:46	9999-12-31 23:59:59	3	1	A
20588	3432	3432	2	2007-04-23 10:35:43	9999-12-31 23:59:59	3	2	B
20589	3432	3432	2	2007-04-23 10:35:43	9999-12-31 23:59:59	3	3	C
20590	3432	3432	2	2007-04-23 10:35:43	9999-12-31 23:59:59	3	4	D
20591	3432	3432	3	2007-04-23 10:35:43	9999-12-31 23:59:59	3	5	E
20592	3432	3432	3	2007-04-23 10:35:43	9999-12-31 23:59:59	3	6	F
45907	7652	7652	1	2007-04-23 20:26:07	9999-12-31 23:59:59	3	1	A
45908	7652	7652	2	2007-04-23 20:26:00	9999-12-31 23:59:59	1	2	B
45909	7652	7652	2	2007-04-23 20:26:00	9999-12-31 23:59:59	0	3	C
45910	7652	7652	2	2007-04-23 20:26:00	9999-12-31 23:59:59	0	4	D
20593	3433	3433	1	2007-04-23 10:35:51	9999-12-31 23:59:59	3	1	A
20594	3433	3433	2	2007-04-23 10:35:48	9999-12-31 23:59:59	3	2	B
20595	3433	3433	2	2007-04-23 10:35:48	9999-12-31 23:59:59	3	3	C
20596	3433	3433	2	2007-04-23 10:35:48	9999-12-31 23:59:59	3	4	D
20597	3433	3433	3	2007-04-23 10:35:48	9999-12-31 23:59:59	3	5	E
20598	3433	3433	3	2007-04-23 10:35:48	9999-12-31 23:59:59	3	6	F
25561	4261	4261	1	2007-04-23 11:52:45	9999-12-31 23:59:59	3	1	A
25562	4261	4261	2	2007-04-23 11:52:41	9999-12-31 23:59:59	3	2	B
25563	4261	4261	2	2007-04-23 11:52:41	9999-12-31 23:59:59	3	3	C
25564	4261	4261	2	2007-04-23 11:52:41	9999-12-31 23:59:59	3	4	D
25565	4261	4261	3	2007-04-23 11:52:41	9999-12-31 23:59:59	3	5	E
25566	4261	4261	3	2007-04-23 11:52:41	9999-12-31 23:59:59	3	6	F
20599	3434	3434	1	2007-04-23 10:35:56	9999-12-31 23:59:59	3	1	A
20600	3434	3434	2	2007-04-23 10:35:53	9999-12-31 23:59:59	3	2	B
20601	3434	3434	2	2007-04-23 10:35:53	9999-12-31 23:59:59	3	3	C
20602	3434	3434	2	2007-04-23 10:35:53	9999-12-31 23:59:59	3	4	D
20603	3434	3434	3	2007-04-23 10:35:53	9999-12-31 23:59:59	3	5	E
20604	3434	3434	3	2007-04-23 10:35:53	9999-12-31 23:59:59	3	6	F
45911	7652	7652	3	2007-04-23 20:26:00	9999-12-31 23:59:59	0	5	E
45912	7652	7652	3	2007-04-23 20:26:00	9999-12-31 23:59:59	0	6	F
20605	3435	3435	1	2007-04-23 10:36:00	9999-12-31 23:59:59	3	1	A
20606	3435	3435	2	2007-04-23 10:35:57	9999-12-31 23:59:59	3	2	B
20607	3435	3435	2	2007-04-23 10:35:57	9999-12-31 23:59:59	3	3	C
20608	3435	3435	2	2007-04-23 10:35:57	9999-12-31 23:59:59	3	4	D
20609	3435	3435	3	2007-04-23 10:35:57	9999-12-31 23:59:59	3	5	E
20610	3435	3435	3	2007-04-23 10:35:57	9999-12-31 23:59:59	3	6	F
25567	4262	4262	1	2007-04-23 11:52:51	9999-12-31 23:59:59	3	1	A
25568	4262	4262	2	2007-04-23 11:52:48	9999-12-31 23:59:59	3	2	B
25569	4262	4262	2	2007-04-23 11:52:48	9999-12-31 23:59:59	3	3	C
25570	4262	4262	2	2007-04-23 11:52:48	9999-12-31 23:59:59	3	4	D
25571	4262	4262	3	2007-04-23 11:52:48	9999-12-31 23:59:59	3	5	E
25572	4262	4262	3	2007-04-23 11:52:48	9999-12-31 23:59:59	3	6	F
20611	3436	3436	1	2007-04-23 10:36:05	9999-12-31 23:59:59	3	1	A
20612	3436	3436	2	2007-04-23 10:36:02	9999-12-31 23:59:59	3	2	B
20613	3436	3436	2	2007-04-23 10:36:02	9999-12-31 23:59:59	3	3	C
20614	3436	3436	2	2007-04-23 10:36:02	9999-12-31 23:59:59	3	4	D
20615	3436	3436	3	2007-04-23 10:36:02	9999-12-31 23:59:59	3	5	E
20616	3436	3436	3	2007-04-23 10:36:02	9999-12-31 23:59:59	3	6	F
45917	7653	7653	3	2007-04-23 20:26:12	9999-12-31 23:59:59	3	5	E
45918	7653	7653	3	2007-04-23 20:26:12	9999-12-31 23:59:59	3	6	F
20617	3437	3437	1	2007-04-23 10:36:10	9999-12-31 23:59:59	3	1	A
20618	3437	3437	2	2007-04-23 10:36:07	9999-12-31 23:59:59	3	2	B
20619	3437	3437	2	2007-04-23 10:36:07	9999-12-31 23:59:59	3	3	C
20620	3437	3437	2	2007-04-23 10:36:07	9999-12-31 23:59:59	3	4	D
20621	3437	3437	3	2007-04-23 10:36:07	9999-12-31 23:59:59	3	5	E
20622	3437	3437	3	2007-04-23 10:36:07	9999-12-31 23:59:59	3	6	F
25573	4263	4263	1	2007-04-23 11:52:58	9999-12-31 23:59:59	3	1	A
25574	4263	4263	2	2007-04-23 11:52:54	9999-12-31 23:59:59	3	2	B
25575	4263	4263	2	2007-04-23 11:52:54	9999-12-31 23:59:59	3	3	C
25576	4263	4263	2	2007-04-23 11:52:54	9999-12-31 23:59:59	3	4	D
25577	4263	4263	3	2007-04-23 11:52:54	9999-12-31 23:59:59	3	5	E
25578	4263	4263	3	2007-04-23 11:52:54	9999-12-31 23:59:59	3	6	F
20623	3438	3438	1	2007-04-23 10:36:14	9999-12-31 23:59:59	3	1	A
20624	3438	3438	2	2007-04-23 10:36:12	9999-12-31 23:59:59	3	2	B
20625	3438	3438	2	2007-04-23 10:36:12	9999-12-31 23:59:59	3	3	C
20626	3438	3438	2	2007-04-23 10:36:12	9999-12-31 23:59:59	3	4	D
20627	3438	3438	3	2007-04-23 10:36:12	9999-12-31 23:59:59	3	5	E
20628	3438	3438	3	2007-04-23 10:36:12	9999-12-31 23:59:59	3	6	F
45937	7657	7657	1	2007-04-23 20:27:06	9999-12-31 23:59:59	3	1	A
45938	7657	7657	2	2007-04-23 20:26:59	9999-12-31 23:59:59	3	2	B
45939	7657	7657	2	2007-04-23 20:26:59	9999-12-31 23:59:59	3	3	C
45940	7657	7657	2	2007-04-23 20:26:59	9999-12-31 23:59:59	3	4	D
20629	3439	3439	1	2007-04-23 10:36:19	9999-12-31 23:59:59	3	1	A
20630	3439	3439	2	2007-04-23 10:36:16	9999-12-31 23:59:59	3	2	B
20631	3439	3439	2	2007-04-23 10:36:16	9999-12-31 23:59:59	3	3	C
20632	3439	3439	2	2007-04-23 10:36:16	9999-12-31 23:59:59	3	4	D
20633	3439	3439	3	2007-04-23 10:36:16	9999-12-31 23:59:59	3	5	E
20634	3439	3439	3	2007-04-23 10:36:16	9999-12-31 23:59:59	3	6	F
25579	4264	4264	1	2007-04-23 11:53:04	9999-12-31 23:59:59	3	1	A
25580	4264	4264	2	2007-04-23 11:53:01	9999-12-31 23:59:59	3	2	B
25581	4264	4264	2	2007-04-23 11:53:01	9999-12-31 23:59:59	3	3	C
25582	4264	4264	2	2007-04-23 11:53:01	9999-12-31 23:59:59	3	4	D
25583	4264	4264	3	2007-04-23 11:53:01	9999-12-31 23:59:59	3	5	E
25584	4264	4264	3	2007-04-23 11:53:01	9999-12-31 23:59:59	3	6	F
20635	3440	3440	1	2007-04-23 10:36:24	9999-12-31 23:59:59	3	1	A
20636	3440	3440	2	2007-04-23 10:36:21	9999-12-31 23:59:59	3	2	B
20637	3440	3440	2	2007-04-23 10:36:21	9999-12-31 23:59:59	3	3	C
20638	3440	3440	2	2007-04-23 10:36:21	9999-12-31 23:59:59	3	4	D
20639	3440	3440	3	2007-04-23 10:36:21	9999-12-31 23:59:59	3	5	E
20640	3440	3440	3	2007-04-23 10:36:21	9999-12-31 23:59:59	3	6	F
45923	7654	7654	3	2007-04-23 20:26:24	9999-12-31 23:59:59	0	5	E
45924	7654	7654	3	2007-04-23 20:26:24	9999-12-31 23:59:59	0	6	F
20641	3441	3441	1	2007-04-23 10:36:29	9999-12-31 23:59:59	3	1	A
20642	3441	3441	2	2007-04-23 10:36:26	9999-12-31 23:59:59	3	2	B
20643	3441	3441	2	2007-04-23 10:36:26	9999-12-31 23:59:59	3	3	C
20644	3441	3441	2	2007-04-23 10:36:26	9999-12-31 23:59:59	3	4	D
20645	3441	3441	3	2007-04-23 10:36:26	9999-12-31 23:59:59	3	5	E
20646	3441	3441	3	2007-04-23 10:36:26	9999-12-31 23:59:59	3	6	F
25585	4265	4265	1	2007-04-23 11:53:11	9999-12-31 23:59:59	3	1	A
25586	4265	4265	2	2007-04-23 11:53:07	9999-12-31 23:59:59	3	2	B
25587	4265	4265	2	2007-04-23 11:53:07	9999-12-31 23:59:59	3	3	C
25588	4265	4265	2	2007-04-23 11:53:07	9999-12-31 23:59:59	3	4	D
25589	4265	4265	3	2007-04-23 11:53:07	9999-12-31 23:59:59	3	5	E
25590	4265	4265	3	2007-04-23 11:53:07	9999-12-31 23:59:59	3	6	F
20647	3442	3442	1	2007-04-23 10:36:34	9999-12-31 23:59:59	3	1	A
20648	3442	3442	2	2007-04-23 10:36:31	9999-12-31 23:59:59	3	2	B
20649	3442	3442	2	2007-04-23 10:36:31	9999-12-31 23:59:59	3	3	C
20650	3442	3442	2	2007-04-23 10:36:31	9999-12-31 23:59:59	3	4	D
20651	3442	3442	3	2007-04-23 10:36:31	9999-12-31 23:59:59	3	5	E
20652	3442	3442	3	2007-04-23 10:36:31	9999-12-31 23:59:59	3	6	F
45931	7656	7656	1	2007-04-23 20:26:47	9999-12-31 23:59:59	3	1	A
45932	7656	7656	2	2007-04-23 20:26:47	9999-12-31 23:59:59	3	2	B
45933	7656	7656	2	2007-04-23 20:26:47	9999-12-31 23:59:59	1	3	C
45934	7656	7656	2	2007-04-23 20:26:47	9999-12-31 23:59:59	1	4	D
20653	3443	3443	1	2007-04-23 10:36:39	9999-12-31 23:59:59	3	1	A
20654	3443	3443	2	2007-04-23 10:36:36	9999-12-31 23:59:59	3	2	B
20655	3443	3443	2	2007-04-23 10:36:36	9999-12-31 23:59:59	3	3	C
20656	3443	3443	2	2007-04-23 10:36:36	9999-12-31 23:59:59	3	4	D
20657	3443	3443	3	2007-04-23 10:36:36	9999-12-31 23:59:59	3	5	E
20658	3443	3443	3	2007-04-23 10:36:36	9999-12-31 23:59:59	3	6	F
25591	4266	4266	1	2007-04-23 11:53:17	9999-12-31 23:59:59	3	1	A
25592	4266	4266	2	2007-04-23 11:53:13	9999-12-31 23:59:59	3	2	B
25593	4266	4266	2	2007-04-23 11:53:13	9999-12-31 23:59:59	3	3	C
25594	4266	4266	2	2007-04-23 11:53:13	9999-12-31 23:59:59	3	4	D
25595	4266	4266	3	2007-04-23 11:53:13	9999-12-31 23:59:59	3	5	E
25596	4266	4266	3	2007-04-23 11:53:13	9999-12-31 23:59:59	3	6	F
20659	3444	3444	1	2007-04-23 10:36:44	9999-12-31 23:59:59	3	1	A
20660	3444	3444	2	2007-04-23 10:36:41	9999-12-31 23:59:59	3	2	B
20661	3444	3444	2	2007-04-23 10:36:41	9999-12-31 23:59:59	3	3	C
20662	3444	3444	2	2007-04-23 10:36:41	9999-12-31 23:59:59	3	4	D
20663	3444	3444	3	2007-04-23 10:36:41	9999-12-31 23:59:59	3	5	E
20664	3444	3444	3	2007-04-23 10:36:41	9999-12-31 23:59:59	3	6	F
45935	7656	7656	3	2007-04-23 20:26:47	9999-12-31 23:59:59	0	5	E
45936	7656	7656	3	2007-04-23 20:26:47	9999-12-31 23:59:59	0	6	F
20665	3445	3445	1	2007-04-23 10:36:49	9999-12-31 23:59:59	3	1	A
20666	3445	3445	2	2007-04-23 10:36:46	9999-12-31 23:59:59	3	2	B
20667	3445	3445	2	2007-04-23 10:36:46	9999-12-31 23:59:59	3	3	C
20668	3445	3445	2	2007-04-23 10:36:46	9999-12-31 23:59:59	3	4	D
20669	3445	3445	3	2007-04-23 10:36:46	9999-12-31 23:59:59	3	5	E
20670	3445	3445	3	2007-04-23 10:36:46	9999-12-31 23:59:59	3	6	F
25597	4267	4267	1	2007-04-23 11:53:23	9999-12-31 23:59:59	3	1	A
25598	4267	4267	2	2007-04-23 11:53:20	9999-12-31 23:59:59	3	2	B
25599	4267	4267	2	2007-04-23 11:53:20	9999-12-31 23:59:59	3	3	C
25600	4267	4267	2	2007-04-23 11:53:20	9999-12-31 23:59:59	3	4	D
25601	4267	4267	3	2007-04-23 11:53:20	9999-12-31 23:59:59	3	5	E
25602	4267	4267	3	2007-04-23 11:53:20	9999-12-31 23:59:59	3	6	F
20671	3446	3446	1	2007-04-23 10:36:54	9999-12-31 23:59:59	3	1	A
20672	3446	3446	2	2007-04-23 10:36:51	9999-12-31 23:59:59	3	2	B
20673	3446	3446	2	2007-04-23 10:36:51	9999-12-31 23:59:59	3	3	C
20674	3446	3446	2	2007-04-23 10:36:51	9999-12-31 23:59:59	3	4	D
20675	3446	3446	3	2007-04-23 10:36:51	9999-12-31 23:59:59	3	5	E
20676	3446	3446	3	2007-04-23 10:36:51	9999-12-31 23:59:59	3	6	F
45925	7655	7655	1	2007-04-23 20:26:43	9999-12-31 23:59:59	3	1	A
45926	7655	7655	2	2007-04-23 20:26:36	9999-12-31 23:59:59	1	2	B
45927	7655	7655	2	2007-04-23 20:26:36	9999-12-31 23:59:59	0	3	C
45928	7655	7655	2	2007-04-23 20:26:36	9999-12-31 23:59:59	0	4	D
20677	3447	3447	1	2007-04-23 10:36:58	9999-12-31 23:59:59	3	1	A
20678	3447	3447	2	2007-04-23 10:36:55	9999-12-31 23:59:59	3	2	B
20679	3447	3447	2	2007-04-23 10:36:55	9999-12-31 23:59:59	3	3	C
20680	3447	3447	2	2007-04-23 10:36:55	9999-12-31 23:59:59	3	4	D
20681	3447	3447	3	2007-04-23 10:36:55	9999-12-31 23:59:59	3	5	E
20682	3447	3447	3	2007-04-23 10:36:55	9999-12-31 23:59:59	3	6	F
25603	4268	4268	1	2007-04-23 11:53:30	9999-12-31 23:59:59	3	1	A
25604	4268	4268	2	2007-04-23 11:53:26	9999-12-31 23:59:59	3	2	B
25605	4268	4268	2	2007-04-23 11:53:26	9999-12-31 23:59:59	3	3	C
25606	4268	4268	2	2007-04-23 11:53:26	9999-12-31 23:59:59	3	4	D
25607	4268	4268	3	2007-04-23 11:53:26	9999-12-31 23:59:59	3	5	E
25608	4268	4268	3	2007-04-23 11:53:26	9999-12-31 23:59:59	3	6	F
20683	3448	3448	1	2007-04-23 10:37:03	9999-12-31 23:59:59	3	1	A
20684	3448	3448	2	2007-04-23 10:37:00	9999-12-31 23:59:59	3	2	B
20685	3448	3448	2	2007-04-23 10:37:00	9999-12-31 23:59:59	3	3	C
20686	3448	3448	2	2007-04-23 10:37:00	9999-12-31 23:59:59	3	4	D
20687	3448	3448	3	2007-04-23 10:37:00	9999-12-31 23:59:59	3	5	E
20688	3448	3448	3	2007-04-23 10:37:00	9999-12-31 23:59:59	3	6	F
45929	7655	7655	3	2007-04-23 20:26:36	9999-12-31 23:59:59	0	5	E
45930	7655	7655	3	2007-04-23 20:26:36	9999-12-31 23:59:59	0	6	F
20689	3449	3449	1	2007-04-23 10:37:08	9999-12-31 23:59:59	3	1	A
20690	3449	3449	2	2007-04-23 10:37:05	9999-12-31 23:59:59	3	2	B
20691	3449	3449	2	2007-04-23 10:37:05	9999-12-31 23:59:59	3	3	C
20692	3449	3449	2	2007-04-23 10:37:05	9999-12-31 23:59:59	3	4	D
20693	3449	3449	3	2007-04-23 10:37:05	9999-12-31 23:59:59	3	5	E
20694	3449	3449	3	2007-04-23 10:37:05	9999-12-31 23:59:59	3	6	F
25609	4269	4269	1	2007-04-23 11:53:36	9999-12-31 23:59:59	3	1	A
25610	4269	4269	2	2007-04-23 11:53:32	9999-12-31 23:59:59	3	2	B
25611	4269	4269	2	2007-04-23 11:53:32	9999-12-31 23:59:59	3	3	C
25612	4269	4269	2	2007-04-23 11:53:32	9999-12-31 23:59:59	3	4	D
25613	4269	4269	3	2007-04-23 11:53:32	9999-12-31 23:59:59	3	5	E
25614	4269	4269	3	2007-04-23 11:53:32	9999-12-31 23:59:59	3	6	F
20695	3450	3450	1	2007-04-23 10:37:13	9999-12-31 23:59:59	3	1	A
20696	3450	3450	2	2007-04-23 10:37:10	9999-12-31 23:59:59	3	2	B
20697	3450	3450	2	2007-04-23 10:37:10	9999-12-31 23:59:59	3	3	C
20698	3450	3450	2	2007-04-23 10:37:10	9999-12-31 23:59:59	3	4	D
20699	3450	3450	3	2007-04-23 10:37:10	9999-12-31 23:59:59	3	5	E
20700	3450	3450	3	2007-04-23 10:37:10	9999-12-31 23:59:59	3	6	F
45941	7657	7657	3	2007-04-23 20:26:59	9999-12-31 23:59:59	3	5	E
45942	7657	7657	3	2007-04-23 20:26:59	9999-12-31 23:59:59	3	6	F
20701	3451	3451	1	2007-04-23 10:37:18	9999-12-31 23:59:59	3	1	A
20702	3451	3451	2	2007-04-23 10:37:15	9999-12-31 23:59:59	3	2	B
20703	3451	3451	2	2007-04-23 10:37:15	9999-12-31 23:59:59	3	3	C
20704	3451	3451	2	2007-04-23 10:37:15	9999-12-31 23:59:59	3	4	D
20705	3451	3451	3	2007-04-23 10:37:15	9999-12-31 23:59:59	3	5	E
20706	3451	3451	3	2007-04-23 10:37:15	9999-12-31 23:59:59	3	6	F
25615	4270	4270	1	2007-04-23 11:53:43	9999-12-31 23:59:59	3	1	A
25616	4270	4270	2	2007-04-23 11:53:39	9999-12-31 23:59:59	3	2	B
25617	4270	4270	2	2007-04-23 11:53:39	9999-12-31 23:59:59	3	3	C
25618	4270	4270	2	2007-04-23 11:53:39	9999-12-31 23:59:59	3	4	D
25619	4270	4270	3	2007-04-23 11:53:39	9999-12-31 23:59:59	3	5	E
25620	4270	4270	3	2007-04-23 11:53:39	9999-12-31 23:59:59	3	6	F
20707	3452	3452	1	2007-04-23 10:37:23	9999-12-31 23:59:59	3	1	A
20708	3452	3452	2	2007-04-23 10:37:20	9999-12-31 23:59:59	3	2	B
20709	3452	3452	2	2007-04-23 10:37:20	9999-12-31 23:59:59	3	3	C
20710	3452	3452	2	2007-04-23 10:37:20	9999-12-31 23:59:59	3	4	D
20711	3452	3452	3	2007-04-23 10:37:20	9999-12-31 23:59:59	3	5	E
20712	3452	3452	3	2007-04-23 10:37:20	9999-12-31 23:59:59	3	6	F
45949	7659	7659	1	2007-04-23 20:27:31	9999-12-31 23:59:59	3	1	A
45950	7659	7659	2	2007-04-23 20:27:24	9999-12-31 23:59:59	3	2	B
45951	7659	7659	2	2007-04-23 20:27:24	9999-12-31 23:59:59	3	3	C
45952	7659	7659	2	2007-04-23 20:27:24	9999-12-31 23:59:59	3	4	D
20713	3453	3453	1	2007-04-23 10:37:27	9999-12-31 23:59:59	3	1	A
20714	3453	3453	2	2007-04-23 10:37:24	9999-12-31 23:59:59	3	2	B
20715	3453	3453	2	2007-04-23 10:37:24	9999-12-31 23:59:59	3	3	C
20716	3453	3453	2	2007-04-23 10:37:24	9999-12-31 23:59:59	3	4	D
20717	3453	3453	3	2007-04-23 10:37:24	9999-12-31 23:59:59	3	5	E
20718	3453	3453	3	2007-04-23 10:37:24	9999-12-31 23:59:59	3	6	F
25621	4271	4271	1	2007-04-23 11:53:49	9999-12-31 23:59:59	3	1	A
25622	4271	4271	2	2007-04-23 11:53:45	9999-12-31 23:59:59	3	2	B
25623	4271	4271	2	2007-04-23 11:53:45	9999-12-31 23:59:59	3	3	C
25624	4271	4271	2	2007-04-23 11:53:45	9999-12-31 23:59:59	3	4	D
25625	4271	4271	3	2007-04-23 11:53:45	9999-12-31 23:59:59	3	5	E
25626	4271	4271	3	2007-04-23 11:53:45	9999-12-31 23:59:59	3	6	F
20719	3454	3454	1	2007-04-23 10:37:32	9999-12-31 23:59:59	3	1	A
20720	3454	3454	2	2007-04-23 10:37:29	9999-12-31 23:59:59	3	2	B
20721	3454	3454	2	2007-04-23 10:37:29	9999-12-31 23:59:59	3	3	C
20722	3454	3454	2	2007-04-23 10:37:29	9999-12-31 23:59:59	3	4	D
20723	3454	3454	3	2007-04-23 10:37:29	9999-12-31 23:59:59	3	5	E
20724	3454	3454	3	2007-04-23 10:37:29	9999-12-31 23:59:59	3	6	F
45953	7659	7659	3	2007-04-23 20:27:24	9999-12-31 23:59:59	3	5	E
45954	7659	7659	3	2007-04-23 20:27:24	9999-12-31 23:59:59	3	6	F
20725	3455	3455	1	2007-04-23 10:37:37	9999-12-31 23:59:59	3	1	A
20726	3455	3455	2	2007-04-23 10:37:34	9999-12-31 23:59:59	3	2	B
20727	3455	3455	2	2007-04-23 10:37:34	9999-12-31 23:59:59	3	3	C
20728	3455	3455	2	2007-04-23 10:37:34	9999-12-31 23:59:59	3	4	D
20729	3455	3455	3	2007-04-23 10:37:34	9999-12-31 23:59:59	3	5	E
20730	3455	3455	3	2007-04-23 10:37:34	9999-12-31 23:59:59	3	6	F
25627	4272	4272	1	2007-04-23 11:53:55	9999-12-31 23:59:59	3	1	A
25628	4272	4272	2	2007-04-23 11:53:52	9999-12-31 23:59:59	3	2	B
25629	4272	4272	2	2007-04-23 11:53:52	9999-12-31 23:59:59	3	3	C
25630	4272	4272	2	2007-04-23 11:53:52	9999-12-31 23:59:59	3	4	D
25631	4272	4272	3	2007-04-23 11:53:52	9999-12-31 23:59:59	3	5	E
25632	4272	4272	3	2007-04-23 11:53:52	9999-12-31 23:59:59	3	6	F
20731	3456	3456	1	2007-04-23 10:37:42	9999-12-31 23:59:59	3	1	A
20732	3456	3456	2	2007-04-23 10:37:39	9999-12-31 23:59:59	3	2	B
20733	3456	3456	2	2007-04-23 10:37:39	9999-12-31 23:59:59	3	3	C
20734	3456	3456	2	2007-04-23 10:37:39	9999-12-31 23:59:59	3	4	D
20735	3456	3456	3	2007-04-23 10:37:39	9999-12-31 23:59:59	3	5	E
20736	3456	3456	3	2007-04-23 10:37:39	9999-12-31 23:59:59	3	6	F
45943	7658	7658	1	2007-04-23 20:27:18	9999-12-31 23:59:59	3	1	A
45944	7658	7658	2	2007-04-23 20:27:11	9999-12-31 23:59:59	1	2	B
45945	7658	7658	2	2007-04-23 20:27:11	9999-12-31 23:59:59	0	3	C
45946	7658	7658	2	2007-04-23 20:27:11	9999-12-31 23:59:59	0	4	D
45947	7658	7658	3	2007-04-23 20:27:11	9999-12-31 23:59:59	0	5	E
45948	7658	7658	3	2007-04-23 20:27:11	9999-12-31 23:59:59	0	6	F
20737	3457	3457	1	2007-04-23 10:37:46	9999-12-31 23:59:59	3	1	A
20738	3457	3457	2	2007-04-23 10:37:44	9999-12-31 23:59:59	3	2	B
20739	3457	3457	2	2007-04-23 10:37:44	9999-12-31 23:59:59	3	3	C
20740	3457	3457	2	2007-04-23 10:37:44	9999-12-31 23:59:59	3	4	D
20741	3457	3457	3	2007-04-23 10:37:44	9999-12-31 23:59:59	3	5	E
20742	3457	3457	3	2007-04-23 10:37:44	9999-12-31 23:59:59	3	6	F
25633	4273	4273	1	2007-04-23 11:54:02	9999-12-31 23:59:59	3	1	A
25634	4273	4273	2	2007-04-23 11:53:58	9999-12-31 23:59:59	3	2	B
25635	4273	4273	2	2007-04-23 11:53:58	9999-12-31 23:59:59	3	3	C
25636	4273	4273	2	2007-04-23 11:53:58	9999-12-31 23:59:59	3	4	D
25637	4273	4273	3	2007-04-23 11:53:58	9999-12-31 23:59:59	3	5	E
25638	4273	4273	3	2007-04-23 11:53:58	9999-12-31 23:59:59	3	6	F
20743	3458	3458	1	2007-04-23 10:37:51	9999-12-31 23:59:59	3	1	A
20744	3458	3458	2	2007-04-23 10:37:48	9999-12-31 23:59:59	3	2	B
20745	3458	3458	2	2007-04-23 10:37:48	9999-12-31 23:59:59	3	3	C
20746	3458	3458	2	2007-04-23 10:37:48	9999-12-31 23:59:59	3	4	D
20747	3458	3458	3	2007-04-23 10:37:48	9999-12-31 23:59:59	3	5	E
20748	3458	3458	3	2007-04-23 10:37:48	9999-12-31 23:59:59	3	6	F
20749	3459	3459	1	2007-04-23 10:37:56	9999-12-31 23:59:59	3	1	A
20750	3459	3459	2	2007-04-23 10:37:53	9999-12-31 23:59:59	3	2	B
20751	3459	3459	2	2007-04-23 10:37:53	9999-12-31 23:59:59	3	3	C
20752	3459	3459	2	2007-04-23 10:37:53	9999-12-31 23:59:59	3	4	D
20753	3459	3459	3	2007-04-23 10:37:53	9999-12-31 23:59:59	3	5	E
20754	3459	3459	3	2007-04-23 10:37:53	9999-12-31 23:59:59	3	6	F
25639	4274	4274	1	2007-04-23 11:54:08	9999-12-31 23:59:59	3	1	A
25640	4274	4274	2	2007-04-23 11:54:04	9999-12-31 23:59:59	3	2	B
25641	4274	4274	2	2007-04-23 11:54:04	9999-12-31 23:59:59	3	3	C
25642	4274	4274	2	2007-04-23 11:54:04	9999-12-31 23:59:59	3	4	D
25643	4274	4274	3	2007-04-23 11:54:04	9999-12-31 23:59:59	3	5	E
25644	4274	4274	3	2007-04-23 11:54:04	9999-12-31 23:59:59	3	6	F
20755	3460	3460	1	2007-04-23 10:38:01	9999-12-31 23:59:59	3	1	A
20756	3460	3460	2	2007-04-23 10:37:58	9999-12-31 23:59:59	3	2	B
20757	3460	3460	2	2007-04-23 10:37:58	9999-12-31 23:59:59	3	3	C
20758	3460	3460	2	2007-04-23 10:37:58	9999-12-31 23:59:59	3	4	D
20759	3460	3460	3	2007-04-23 10:37:58	9999-12-31 23:59:59	3	5	E
20760	3460	3460	3	2007-04-23 10:37:58	9999-12-31 23:59:59	3	6	F
45955	7660	7660	1	2007-04-23 20:27:36	9999-12-31 23:59:59	3	1	A
45956	7660	7660	2	2007-04-23 20:27:36	9999-12-31 23:59:59	3	2	B
45957	7660	7660	2	2007-04-23 20:27:36	9999-12-31 23:59:59	1	3	C
45958	7660	7660	2	2007-04-23 20:27:36	9999-12-31 23:59:59	1	4	D
20761	3461	3461	1	2007-04-23 10:38:06	9999-12-31 23:59:59	3	1	A
20762	3461	3461	2	2007-04-23 10:38:03	9999-12-31 23:59:59	3	2	B
20763	3461	3461	2	2007-04-23 10:38:03	9999-12-31 23:59:59	3	3	C
20764	3461	3461	2	2007-04-23 10:38:03	9999-12-31 23:59:59	3	4	D
20765	3461	3461	3	2007-04-23 10:38:03	9999-12-31 23:59:59	3	5	E
20766	3461	3461	3	2007-04-23 10:38:03	9999-12-31 23:59:59	3	6	F
25645	4275	4275	1	2007-04-23 11:54:14	9999-12-31 23:59:59	3	1	A
25646	4275	4275	2	2007-04-23 11:54:11	9999-12-31 23:59:59	3	2	B
25647	4275	4275	2	2007-04-23 11:54:11	9999-12-31 23:59:59	3	3	C
25648	4275	4275	2	2007-04-23 11:54:11	9999-12-31 23:59:59	3	4	D
25649	4275	4275	3	2007-04-23 11:54:11	9999-12-31 23:59:59	3	5	E
25650	4275	4275	3	2007-04-23 11:54:11	9999-12-31 23:59:59	3	6	F
20767	3462	3462	1	2007-04-23 10:38:11	9999-12-31 23:59:59	3	1	A
20768	3462	3462	2	2007-04-23 10:38:08	9999-12-31 23:59:59	3	2	B
20769	3462	3462	2	2007-04-23 10:38:08	9999-12-31 23:59:59	3	3	C
20770	3462	3462	2	2007-04-23 10:38:08	9999-12-31 23:59:59	3	4	D
20771	3462	3462	3	2007-04-23 10:38:08	9999-12-31 23:59:59	3	5	E
20772	3462	3462	3	2007-04-23 10:38:08	9999-12-31 23:59:59	3	6	F
45959	7660	7660	3	2007-04-23 20:27:36	9999-12-31 23:59:59	0	5	E
45960	7660	7660	3	2007-04-23 20:27:36	9999-12-31 23:59:59	0	6	F
20773	3463	3463	1	2007-04-23 10:38:16	9999-12-31 23:59:59	3	1	A
20774	3463	3463	2	2007-04-23 10:38:13	9999-12-31 23:59:59	3	2	B
20775	3463	3463	2	2007-04-23 10:38:13	9999-12-31 23:59:59	3	3	C
20776	3463	3463	2	2007-04-23 10:38:13	9999-12-31 23:59:59	3	4	D
20777	3463	3463	3	2007-04-23 10:38:13	9999-12-31 23:59:59	3	5	E
20778	3463	3463	3	2007-04-23 10:38:13	9999-12-31 23:59:59	3	6	F
25651	4276	4276	1	2007-04-23 11:54:21	9999-12-31 23:59:59	3	1	A
25652	4276	4276	2	2007-04-23 11:54:17	9999-12-31 23:59:59	3	2	B
25653	4276	4276	2	2007-04-23 11:54:17	9999-12-31 23:59:59	3	3	C
25654	4276	4276	2	2007-04-23 11:54:17	9999-12-31 23:59:59	3	4	D
25655	4276	4276	3	2007-04-23 11:54:17	9999-12-31 23:59:59	3	5	E
25656	4276	4276	3	2007-04-23 11:54:17	9999-12-31 23:59:59	3	6	F
20779	3464	3464	1	2007-04-23 10:38:20	9999-12-31 23:59:59	3	1	A
20780	3464	3464	2	2007-04-23 10:38:17	9999-12-31 23:59:59	3	2	B
20781	3464	3464	2	2007-04-23 10:38:17	9999-12-31 23:59:59	3	3	C
20782	3464	3464	2	2007-04-23 10:38:17	9999-12-31 23:59:59	3	4	D
20783	3464	3464	3	2007-04-23 10:38:17	9999-12-31 23:59:59	3	5	E
20784	3464	3464	3	2007-04-23 10:38:17	9999-12-31 23:59:59	3	6	F
45961	7661	7661	1	2007-04-23 20:27:55	9999-12-31 23:59:59	3	1	A
45962	7661	7661	2	2007-04-23 20:27:48	9999-12-31 23:59:59	3	2	B
20785	3465	3465	1	2007-04-23 10:38:25	9999-12-31 23:59:59	3	1	A
20786	3465	3465	2	2007-04-23 10:38:22	9999-12-31 23:59:59	3	2	B
20787	3465	3465	2	2007-04-23 10:38:22	9999-12-31 23:59:59	3	3	C
20788	3465	3465	2	2007-04-23 10:38:22	9999-12-31 23:59:59	3	4	D
20789	3465	3465	3	2007-04-23 10:38:22	9999-12-31 23:59:59	3	5	E
20790	3465	3465	3	2007-04-23 10:38:22	9999-12-31 23:59:59	3	6	F
25657	4277	4277	1	2007-04-23 11:54:27	9999-12-31 23:59:59	3	1	A
25658	4277	4277	2	2007-04-23 11:54:23	9999-12-31 23:59:59	3	2	B
25659	4277	4277	2	2007-04-23 11:54:23	9999-12-31 23:59:59	3	3	C
25660	4277	4277	2	2007-04-23 11:54:23	9999-12-31 23:59:59	3	4	D
25661	4277	4277	3	2007-04-23 11:54:23	9999-12-31 23:59:59	3	5	E
25662	4277	4277	3	2007-04-23 11:54:24	9999-12-31 23:59:59	3	6	F
20791	3466	3466	1	2007-04-23 10:38:30	9999-12-31 23:59:59	3	1	A
20792	3466	3466	2	2007-04-23 10:38:27	9999-12-31 23:59:59	3	2	B
20793	3466	3466	2	2007-04-23 10:38:27	9999-12-31 23:59:59	3	3	C
20794	3466	3466	2	2007-04-23 10:38:27	9999-12-31 23:59:59	3	4	D
20795	3466	3466	3	2007-04-23 10:38:27	9999-12-31 23:59:59	3	5	E
20796	3466	3466	3	2007-04-23 10:38:27	9999-12-31 23:59:59	3	6	F
45963	7661	7661	2	2007-04-23 20:27:48	9999-12-31 23:59:59	3	3	C
45964	7661	7661	2	2007-04-23 20:27:48	9999-12-31 23:59:59	3	4	D
45965	7661	7661	3	2007-04-23 20:27:48	9999-12-31 23:59:59	3	5	E
45966	7661	7661	3	2007-04-23 20:27:48	9999-12-31 23:59:59	3	6	F
20797	3467	3467	1	2007-04-23 10:38:35	9999-12-31 23:59:59	3	1	A
20798	3467	3467	2	2007-04-23 10:38:32	9999-12-31 23:59:59	3	2	B
20799	3467	3467	2	2007-04-23 10:38:32	9999-12-31 23:59:59	3	3	C
20800	3467	3467	2	2007-04-23 10:38:32	9999-12-31 23:59:59	3	4	D
20801	3467	3467	3	2007-04-23 10:38:32	9999-12-31 23:59:59	3	5	E
20802	3467	3467	3	2007-04-23 10:38:32	9999-12-31 23:59:59	3	6	F
25663	4278	4278	1	2007-04-23 11:54:34	9999-12-31 23:59:59	3	1	A
25664	4278	4278	2	2007-04-23 11:54:30	9999-12-31 23:59:59	3	2	B
25665	4278	4278	2	2007-04-23 11:54:30	9999-12-31 23:59:59	3	3	C
25666	4278	4278	2	2007-04-23 11:54:30	9999-12-31 23:59:59	3	4	D
25667	4278	4278	3	2007-04-23 11:54:30	9999-12-31 23:59:59	3	5	E
25668	4278	4278	3	2007-04-23 11:54:30	9999-12-31 23:59:59	3	6	F
20803	3468	3468	1	2007-04-23 10:38:39	9999-12-31 23:59:59	3	1	A
20804	3468	3468	2	2007-04-23 10:38:36	9999-12-31 23:59:59	3	2	B
20805	3468	3468	2	2007-04-23 10:38:36	9999-12-31 23:59:59	3	3	C
20806	3468	3468	2	2007-04-23 10:38:36	9999-12-31 23:59:59	3	4	D
20807	3468	3468	3	2007-04-23 10:38:36	9999-12-31 23:59:59	3	5	E
20808	3468	3468	3	2007-04-23 10:38:37	9999-12-31 23:59:59	3	6	F
45973	7663	7663	1	2007-04-23 20:28:18	9999-12-31 23:59:59	3	1	A
45974	7663	7663	2	2007-04-23 20:28:11	9999-12-31 23:59:59	3	2	B
20809	3469	3469	1	2007-04-23 10:38:44	9999-12-31 23:59:59	3	1	A
20810	3469	3469	2	2007-04-23 10:38:41	9999-12-31 23:59:59	3	2	B
20811	3469	3469	2	2007-04-23 10:38:41	9999-12-31 23:59:59	3	3	C
20812	3469	3469	2	2007-04-23 10:38:41	9999-12-31 23:59:59	3	4	D
20813	3469	3469	3	2007-04-23 10:38:41	9999-12-31 23:59:59	3	5	E
20814	3469	3469	3	2007-04-23 10:38:41	9999-12-31 23:59:59	3	6	F
25669	4279	4279	1	2007-04-23 11:54:40	9999-12-31 23:59:59	3	1	A
25670	4279	4279	2	2007-04-23 11:54:36	9999-12-31 23:59:59	3	2	B
25671	4279	4279	2	2007-04-23 11:54:36	9999-12-31 23:59:59	3	3	C
25672	4279	4279	2	2007-04-23 11:54:36	9999-12-31 23:59:59	3	4	D
25673	4279	4279	3	2007-04-23 11:54:36	9999-12-31 23:59:59	3	5	E
25674	4279	4279	3	2007-04-23 11:54:36	9999-12-31 23:59:59	3	6	F
20815	3470	3470	1	2007-04-23 10:38:49	9999-12-31 23:59:59	3	1	A
20816	3470	3470	2	2007-04-23 10:38:46	9999-12-31 23:59:59	3	2	B
20817	3470	3470	2	2007-04-23 10:38:46	9999-12-31 23:59:59	3	3	C
20818	3470	3470	2	2007-04-23 10:38:46	9999-12-31 23:59:59	3	4	D
20819	3470	3470	3	2007-04-23 10:38:46	9999-12-31 23:59:59	3	5	E
20820	3470	3470	3	2007-04-23 10:38:46	9999-12-31 23:59:59	3	6	F
45967	7662	7662	1	2007-04-23 20:28:07	9999-12-31 23:59:59	3	1	A
45968	7662	7662	2	2007-04-23 20:28:00	9999-12-31 23:59:59	1	2	B
45969	7662	7662	2	2007-04-23 20:28:00	9999-12-31 23:59:59	0	3	C
45970	7662	7662	2	2007-04-23 20:28:00	9999-12-31 23:59:59	0	4	D
45971	7662	7662	3	2007-04-23 20:28:00	9999-12-31 23:59:59	0	5	E
45972	7662	7662	3	2007-04-23 20:28:00	9999-12-31 23:59:59	0	6	F
20821	3471	3471	1	2007-04-23 10:38:54	9999-12-31 23:59:59	3	1	A
20822	3471	3471	2	2007-04-23 10:38:51	9999-12-31 23:59:59	3	2	B
20823	3471	3471	2	2007-04-23 10:38:51	9999-12-31 23:59:59	3	3	C
20824	3471	3471	2	2007-04-23 10:38:51	9999-12-31 23:59:59	3	4	D
20825	3471	3471	3	2007-04-23 10:38:51	9999-12-31 23:59:59	3	5	E
20826	3471	3471	3	2007-04-23 10:38:51	9999-12-31 23:59:59	3	6	F
25675	4280	4280	1	2007-04-23 11:54:46	9999-12-31 23:59:59	3	1	A
25676	4280	4280	2	2007-04-23 11:54:43	9999-12-31 23:59:59	3	2	B
25677	4280	4280	2	2007-04-23 11:54:43	9999-12-31 23:59:59	3	3	C
25678	4280	4280	2	2007-04-23 11:54:43	9999-12-31 23:59:59	3	4	D
25679	4280	4280	3	2007-04-23 11:54:43	9999-12-31 23:59:59	3	5	E
25680	4280	4280	3	2007-04-23 11:54:43	9999-12-31 23:59:59	3	6	F
20827	3472	3472	1	2007-04-23 10:38:59	9999-12-31 23:59:59	3	1	A
20828	3472	3472	2	2007-04-23 10:38:56	9999-12-31 23:59:59	3	2	B
20829	3472	3472	2	2007-04-23 10:38:56	9999-12-31 23:59:59	3	3	C
20830	3472	3472	2	2007-04-23 10:38:56	9999-12-31 23:59:59	3	4	D
20831	3472	3472	3	2007-04-23 10:38:56	9999-12-31 23:59:59	3	5	E
20832	3472	3472	3	2007-04-23 10:38:56	9999-12-31 23:59:59	3	6	F
20833	3473	3473	1	2007-04-23 10:39:03	9999-12-31 23:59:59	3	1	A
20834	3473	3473	2	2007-04-23 10:39:00	9999-12-31 23:59:59	3	2	B
20835	3473	3473	2	2007-04-23 10:39:00	9999-12-31 23:59:59	3	3	C
20836	3473	3473	2	2007-04-23 10:39:00	9999-12-31 23:59:59	3	4	D
20837	3473	3473	3	2007-04-23 10:39:00	9999-12-31 23:59:59	3	5	E
20838	3473	3473	3	2007-04-23 10:39:00	9999-12-31 23:59:59	3	6	F
25681	4281	4281	1	2007-04-23 11:54:52	9999-12-31 23:59:59	3	1	A
25682	4281	4281	2	2007-04-23 11:54:49	9999-12-31 23:59:59	3	2	B
25683	4281	4281	2	2007-04-23 11:54:49	9999-12-31 23:59:59	3	3	C
25684	4281	4281	2	2007-04-23 11:54:49	9999-12-31 23:59:59	3	4	D
25685	4281	4281	3	2007-04-23 11:54:49	9999-12-31 23:59:59	3	5	E
25686	4281	4281	3	2007-04-23 11:54:49	9999-12-31 23:59:59	3	6	F
20839	3474	3474	1	2007-04-23 10:39:08	9999-12-31 23:59:59	3	1	A
20840	3474	3474	2	2007-04-23 10:39:05	9999-12-31 23:59:59	3	2	B
20841	3474	3474	2	2007-04-23 10:39:05	9999-12-31 23:59:59	3	3	C
20842	3474	3474	2	2007-04-23 10:39:05	9999-12-31 23:59:59	3	4	D
20843	3474	3474	3	2007-04-23 10:39:05	9999-12-31 23:59:59	3	5	E
20844	3474	3474	3	2007-04-23 10:39:05	9999-12-31 23:59:59	3	6	F
45975	7663	7663	2	2007-04-23 20:28:11	9999-12-31 23:59:59	3	3	C
45976	7663	7663	2	2007-04-23 20:28:11	9999-12-31 23:59:59	3	4	D
45977	7663	7663	3	2007-04-23 20:28:11	9999-12-31 23:59:59	3	5	E
45978	7663	7663	3	2007-04-23 20:28:11	9999-12-31 23:59:59	3	6	F
20845	3475	3475	1	2007-04-23 10:39:13	9999-12-31 23:59:59	3	1	A
20846	3475	3475	2	2007-04-23 10:39:10	9999-12-31 23:59:59	3	2	B
20847	3475	3475	2	2007-04-23 10:39:10	9999-12-31 23:59:59	3	3	C
20848	3475	3475	2	2007-04-23 10:39:10	9999-12-31 23:59:59	3	4	D
20849	3475	3475	3	2007-04-23 10:39:10	9999-12-31 23:59:59	3	5	E
20850	3475	3475	3	2007-04-23 10:39:10	9999-12-31 23:59:59	3	6	F
25687	4282	4282	1	2007-04-23 11:54:59	9999-12-31 23:59:59	3	1	A
25688	4282	4282	2	2007-04-23 11:54:55	9999-12-31 23:59:59	3	2	B
25689	4282	4282	2	2007-04-23 11:54:55	9999-12-31 23:59:59	3	3	C
25690	4282	4282	2	2007-04-23 11:54:55	9999-12-31 23:59:59	3	4	D
25691	4282	4282	3	2007-04-23 11:54:55	9999-12-31 23:59:59	3	5	E
25692	4282	4282	3	2007-04-23 11:54:55	9999-12-31 23:59:59	3	6	F
20851	3476	3476	1	2007-04-23 10:39:18	9999-12-31 23:59:59	3	1	A
20852	3476	3476	2	2007-04-23 10:39:15	9999-12-31 23:59:59	3	2	B
20853	3476	3476	2	2007-04-23 10:39:15	9999-12-31 23:59:59	3	3	C
20854	3476	3476	2	2007-04-23 10:39:15	9999-12-31 23:59:59	3	4	D
20855	3476	3476	3	2007-04-23 10:39:15	9999-12-31 23:59:59	3	5	E
20856	3476	3476	3	2007-04-23 10:39:15	9999-12-31 23:59:59	3	6	F
46009	7669	7669	1	2007-04-23 20:29:29	9999-12-31 23:59:59	3	1	A
46010	7669	7669	2	2007-04-23 20:29:22	9999-12-31 23:59:59	3	2	B
20857	3477	3477	1	2007-04-23 10:39:23	9999-12-31 23:59:59	3	1	A
20858	3477	3477	2	2007-04-23 10:39:20	9999-12-31 23:59:59	3	2	B
20859	3477	3477	2	2007-04-23 10:39:20	9999-12-31 23:59:59	3	3	C
20860	3477	3477	2	2007-04-23 10:39:20	9999-12-31 23:59:59	3	4	D
20861	3477	3477	3	2007-04-23 10:39:20	9999-12-31 23:59:59	3	5	E
20862	3477	3477	3	2007-04-23 10:39:20	9999-12-31 23:59:59	3	6	F
25693	4283	4283	1	2007-04-23 11:55:05	9999-12-31 23:59:59	3	1	A
25694	4283	4283	2	2007-04-23 11:55:01	9999-12-31 23:59:59	3	2	B
25695	4283	4283	2	2007-04-23 11:55:01	9999-12-31 23:59:59	3	3	C
25696	4283	4283	2	2007-04-23 11:55:01	9999-12-31 23:59:59	3	4	D
25697	4283	4283	3	2007-04-23 11:55:01	9999-12-31 23:59:59	3	5	E
25698	4283	4283	3	2007-04-23 11:55:01	9999-12-31 23:59:59	3	6	F
20863	3478	3478	1	2007-04-23 10:39:27	9999-12-31 23:59:59	3	1	A
20864	3478	3478	2	2007-04-23 10:39:24	9999-12-31 23:59:59	3	2	B
20865	3478	3478	2	2007-04-23 10:39:24	9999-12-31 23:59:59	3	3	C
20866	3478	3478	2	2007-04-23 10:39:24	9999-12-31 23:59:59	3	4	D
20867	3478	3478	3	2007-04-23 10:39:24	9999-12-31 23:59:59	3	5	E
20868	3478	3478	3	2007-04-23 10:39:24	9999-12-31 23:59:59	3	6	F
46011	7669	7669	2	2007-04-23 20:29:22	9999-12-31 23:59:59	3	3	C
46012	7669	7669	2	2007-04-23 20:29:22	9999-12-31 23:59:59	3	4	D
46013	7669	7669	3	2007-04-23 20:29:22	9999-12-31 23:59:59	3	5	E
46014	7669	7669	3	2007-04-23 20:29:22	9999-12-31 23:59:59	3	6	F
20869	3479	3479	1	2007-04-23 10:39:32	9999-12-31 23:59:59	3	1	A
20870	3479	3479	2	2007-04-23 10:39:29	9999-12-31 23:59:59	3	2	B
20871	3479	3479	2	2007-04-23 10:39:29	9999-12-31 23:59:59	3	3	C
20872	3479	3479	2	2007-04-23 10:39:29	9999-12-31 23:59:59	3	4	D
20873	3479	3479	3	2007-04-23 10:39:29	9999-12-31 23:59:59	3	5	E
20874	3479	3479	3	2007-04-23 10:39:29	9999-12-31 23:59:59	3	6	F
25699	4284	4284	1	2007-04-23 11:55:12	9999-12-31 23:59:59	3	1	A
25700	4284	4284	2	2007-04-23 11:55:08	9999-12-31 23:59:59	3	2	B
25701	4284	4284	2	2007-04-23 11:55:08	9999-12-31 23:59:59	3	3	C
25702	4284	4284	2	2007-04-23 11:55:08	9999-12-31 23:59:59	3	4	D
25703	4284	4284	3	2007-04-23 11:55:08	9999-12-31 23:59:59	3	5	E
25704	4284	4284	3	2007-04-23 11:55:08	9999-12-31 23:59:59	3	6	F
20875	3480	3480	1	2007-04-23 10:39:37	9999-12-31 23:59:59	3	1	A
20876	3480	3480	2	2007-04-23 10:39:34	9999-12-31 23:59:59	3	2	B
20877	3480	3480	2	2007-04-23 10:39:34	9999-12-31 23:59:59	3	3	C
20878	3480	3480	2	2007-04-23 10:39:34	9999-12-31 23:59:59	3	4	D
20879	3480	3480	3	2007-04-23 10:39:34	9999-12-31 23:59:59	3	5	E
20880	3480	3480	3	2007-04-23 10:39:34	9999-12-31 23:59:59	3	6	F
45979	7664	7664	1	2007-04-23 20:28:23	9999-12-31 23:59:59	3	1	A
45980	7664	7664	2	2007-04-23 20:28:23	9999-12-31 23:59:59	3	2	B
45981	7664	7664	2	2007-04-23 20:28:23	9999-12-31 23:59:59	1	3	C
45982	7664	7664	2	2007-04-23 20:28:23	9999-12-31 23:59:59	1	4	D
20881	3481	3481	1	2007-04-23 10:39:42	9999-12-31 23:59:59	3	1	A
20882	3481	3481	2	2007-04-23 10:39:39	9999-12-31 23:59:59	3	2	B
20883	3481	3481	2	2007-04-23 10:39:39	9999-12-31 23:59:59	3	3	C
20884	3481	3481	2	2007-04-23 10:39:39	9999-12-31 23:59:59	3	4	D
20885	3481	3481	3	2007-04-23 10:39:39	9999-12-31 23:59:59	3	5	E
20886	3481	3481	3	2007-04-23 10:39:39	9999-12-31 23:59:59	3	6	F
25705	4285	4285	1	2007-04-23 11:55:18	9999-12-31 23:59:59	3	1	A
25706	4285	4285	2	2007-04-23 11:55:14	9999-12-31 23:59:59	3	2	B
25707	4285	4285	2	2007-04-23 11:55:14	9999-12-31 23:59:59	3	3	C
25708	4285	4285	2	2007-04-23 11:55:14	9999-12-31 23:59:59	3	4	D
25709	4285	4285	3	2007-04-23 11:55:14	9999-12-31 23:59:59	3	5	E
25710	4285	4285	3	2007-04-23 11:55:14	9999-12-31 23:59:59	3	6	F
20887	3482	3482	1	2007-04-23 10:39:47	9999-12-31 23:59:59	3	1	A
20888	3482	3482	2	2007-04-23 10:39:44	9999-12-31 23:59:59	3	2	B
20889	3482	3482	2	2007-04-23 10:39:44	9999-12-31 23:59:59	3	3	C
20890	3482	3482	2	2007-04-23 10:39:44	9999-12-31 23:59:59	3	4	D
20891	3482	3482	3	2007-04-23 10:39:44	9999-12-31 23:59:59	3	5	E
20892	3482	3482	3	2007-04-23 10:39:44	9999-12-31 23:59:59	3	6	F
45983	7664	7664	3	2007-04-23 20:28:23	9999-12-31 23:59:59	0	5	E
45984	7664	7664	3	2007-04-23 20:28:23	9999-12-31 23:59:59	0	6	F
20893	3483	3483	1	2007-04-23 10:39:52	9999-12-31 23:59:59	3	1	A
20894	3483	3483	2	2007-04-23 10:39:49	9999-12-31 23:59:59	3	2	B
20895	3483	3483	2	2007-04-23 10:39:49	9999-12-31 23:59:59	3	3	C
20896	3483	3483	2	2007-04-23 10:39:49	9999-12-31 23:59:59	3	4	D
20897	3483	3483	3	2007-04-23 10:39:49	9999-12-31 23:59:59	3	5	E
20898	3483	3483	3	2007-04-23 10:39:49	9999-12-31 23:59:59	3	6	F
25711	4286	4286	1	2007-04-23 11:55:24	9999-12-31 23:59:59	3	1	A
25712	4286	4286	2	2007-04-23 11:55:20	9999-12-31 23:59:59	3	2	B
25713	4286	4286	2	2007-04-23 11:55:20	9999-12-31 23:59:59	3	3	C
25714	4286	4286	2	2007-04-23 11:55:21	9999-12-31 23:59:59	3	4	D
25715	4286	4286	3	2007-04-23 11:55:21	9999-12-31 23:59:59	3	5	E
25716	4286	4286	3	2007-04-23 11:55:21	9999-12-31 23:59:59	3	6	F
20899	3484	3484	1	2007-04-23 10:39:56	9999-12-31 23:59:59	3	1	A
20900	3484	3484	2	2007-04-23 10:39:54	9999-12-31 23:59:59	3	2	B
20901	3484	3484	2	2007-04-23 10:39:54	9999-12-31 23:59:59	3	3	C
20902	3484	3484	2	2007-04-23 10:39:54	9999-12-31 23:59:59	3	4	D
20903	3484	3484	3	2007-04-23 10:39:54	9999-12-31 23:59:59	3	5	E
20904	3484	3484	3	2007-04-23 10:39:54	9999-12-31 23:59:59	3	6	F
45985	7665	7665	1	2007-04-23 20:28:42	9999-12-31 23:59:59	3	1	A
45986	7665	7665	2	2007-04-23 20:28:35	9999-12-31 23:59:59	1	2	B
45987	7665	7665	2	2007-04-23 20:28:35	9999-12-31 23:59:59	0	3	C
45988	7665	7665	2	2007-04-23 20:28:35	9999-12-31 23:59:59	0	4	D
45989	7665	7665	3	2007-04-23 20:28:35	9999-12-31 23:59:59	0	5	E
45990	7665	7665	3	2007-04-23 20:28:35	9999-12-31 23:59:59	0	6	F
20905	3485	3485	1	2007-04-23 10:40:01	9999-12-31 23:59:59	3	1	A
20906	3485	3485	2	2007-04-23 10:39:58	9999-12-31 23:59:59	3	2	B
20907	3485	3485	2	2007-04-23 10:39:58	9999-12-31 23:59:59	3	3	C
20908	3485	3485	2	2007-04-23 10:39:58	9999-12-31 23:59:59	3	4	D
20909	3485	3485	3	2007-04-23 10:39:58	9999-12-31 23:59:59	3	5	E
20910	3485	3485	3	2007-04-23 10:39:58	9999-12-31 23:59:59	3	6	F
25717	4287	4287	1	2007-04-23 11:55:31	9999-12-31 23:59:59	3	1	A
25718	4287	4287	2	2007-04-23 11:55:27	9999-12-31 23:59:59	3	2	B
25719	4287	4287	2	2007-04-23 11:55:27	9999-12-31 23:59:59	3	3	C
25720	4287	4287	2	2007-04-23 11:55:27	9999-12-31 23:59:59	3	4	D
25721	4287	4287	3	2007-04-23 11:55:27	9999-12-31 23:59:59	3	5	E
25722	4287	4287	3	2007-04-23 11:55:27	9999-12-31 23:59:59	3	6	F
20911	3486	3486	1	2007-04-23 10:40:06	9999-12-31 23:59:59	3	1	A
20912	3486	3486	2	2007-04-23 10:40:03	9999-12-31 23:59:59	3	2	B
20913	3486	3486	2	2007-04-23 10:40:03	9999-12-31 23:59:59	3	3	C
20914	3486	3486	2	2007-04-23 10:40:03	9999-12-31 23:59:59	3	4	D
20915	3486	3486	3	2007-04-23 10:40:03	9999-12-31 23:59:59	3	5	E
20916	3486	3486	3	2007-04-23 10:40:03	9999-12-31 23:59:59	3	6	F
20917	3487	3487	1	2007-04-23 10:40:11	9999-12-31 23:59:59	3	1	A
20918	3487	3487	2	2007-04-23 10:40:08	9999-12-31 23:59:59	3	2	B
20919	3487	3487	2	2007-04-23 10:40:08	9999-12-31 23:59:59	3	3	C
20920	3487	3487	2	2007-04-23 10:40:08	9999-12-31 23:59:59	3	4	D
20921	3487	3487	3	2007-04-23 10:40:08	9999-12-31 23:59:59	3	5	E
20922	3487	3487	3	2007-04-23 10:40:08	9999-12-31 23:59:59	3	6	F
25723	4288	4288	1	2007-04-23 11:55:37	9999-12-31 23:59:59	3	1	A
25724	4288	4288	2	2007-04-23 11:55:33	9999-12-31 23:59:59	3	2	B
25725	4288	4288	2	2007-04-23 11:55:33	9999-12-31 23:59:59	3	3	C
25726	4288	4288	2	2007-04-23 11:55:33	9999-12-31 23:59:59	3	4	D
25727	4288	4288	3	2007-04-23 11:55:33	9999-12-31 23:59:59	3	5	E
25728	4288	4288	3	2007-04-23 11:55:33	9999-12-31 23:59:59	3	6	F
20923	3488	3488	1	2007-04-23 10:40:16	9999-12-31 23:59:59	3	1	A
20924	3488	3488	2	2007-04-23 10:40:13	9999-12-31 23:59:59	3	2	B
20925	3488	3488	2	2007-04-23 10:40:13	9999-12-31 23:59:59	3	3	C
20926	3488	3488	2	2007-04-23 10:40:13	9999-12-31 23:59:59	3	4	D
20927	3488	3488	3	2007-04-23 10:40:13	9999-12-31 23:59:59	3	5	E
20928	3488	3488	3	2007-04-23 10:40:13	9999-12-31 23:59:59	3	6	F
45997	7667	7667	1	2007-04-23 20:29:06	9999-12-31 23:59:59	3	1	A
45998	7667	7667	2	2007-04-23 20:28:59	9999-12-31 23:59:59	1	2	B
45991	7666	7666	1	2007-04-23 20:28:47	9999-12-31 23:59:59	3	1	A
45992	7666	7666	2	2007-04-23 20:28:47	9999-12-31 23:59:59	3	2	B
20929	3489	3489	1	2007-04-23 10:40:21	9999-12-31 23:59:59	3	1	A
20930	3489	3489	2	2007-04-23 10:40:17	9999-12-31 23:59:59	3	2	B
20931	3489	3489	2	2007-04-23 10:40:18	9999-12-31 23:59:59	3	3	C
20932	3489	3489	2	2007-04-23 10:40:18	9999-12-31 23:59:59	3	4	D
20933	3489	3489	3	2007-04-23 10:40:18	9999-12-31 23:59:59	3	5	E
20934	3489	3489	3	2007-04-23 10:40:18	9999-12-31 23:59:59	3	6	F
25729	4289	4289	1	2007-04-23 11:55:43	9999-12-31 23:59:59	3	1	A
25730	4289	4289	2	2007-04-23 11:55:40	9999-12-31 23:59:59	3	2	B
25731	4289	4289	2	2007-04-23 11:55:40	9999-12-31 23:59:59	3	3	C
25732	4289	4289	2	2007-04-23 11:55:40	9999-12-31 23:59:59	3	4	D
25733	4289	4289	3	2007-04-23 11:55:40	9999-12-31 23:59:59	3	5	E
25734	4289	4289	3	2007-04-23 11:55:40	9999-12-31 23:59:59	3	6	F
20935	3490	3490	1	2007-04-23 10:40:25	9999-12-31 23:59:59	3	1	A
20936	3490	3490	2	2007-04-23 10:40:22	9999-12-31 23:59:59	3	2	B
20937	3490	3490	2	2007-04-23 10:40:22	9999-12-31 23:59:59	3	3	C
20938	3490	3490	2	2007-04-23 10:40:22	9999-12-31 23:59:59	3	4	D
20939	3490	3490	3	2007-04-23 10:40:22	9999-12-31 23:59:59	3	5	E
20940	3490	3490	3	2007-04-23 10:40:22	9999-12-31 23:59:59	3	6	F
45993	7666	7666	2	2007-04-23 20:28:47	9999-12-31 23:59:59	1	3	C
45994	7666	7666	2	2007-04-23 20:28:47	9999-12-31 23:59:59	1	4	D
45995	7666	7666	3	2007-04-23 20:28:47	9999-12-31 23:59:59	0	5	E
45996	7666	7666	3	2007-04-23 20:28:47	9999-12-31 23:59:59	0	6	F
20941	3491	3491	1	2007-04-23 10:40:30	9999-12-31 23:59:59	3	1	A
20942	3491	3491	2	2007-04-23 10:40:27	9999-12-31 23:59:59	3	2	B
20943	3491	3491	2	2007-04-23 10:40:27	9999-12-31 23:59:59	3	3	C
20944	3491	3491	2	2007-04-23 10:40:27	9999-12-31 23:59:59	3	4	D
20945	3491	3491	3	2007-04-23 10:40:27	9999-12-31 23:59:59	3	5	E
20946	3491	3491	3	2007-04-23 10:40:27	9999-12-31 23:59:59	3	6	F
25735	4290	4290	1	2007-04-23 11:55:51	9999-12-31 23:59:59	3	1	A
25736	4290	4290	2	2007-04-23 11:55:46	9999-12-31 23:59:59	3	2	B
25737	4290	4290	2	2007-04-23 11:55:46	9999-12-31 23:59:59	3	3	C
25738	4290	4290	2	2007-04-23 11:55:46	9999-12-31 23:59:59	3	4	D
25739	4290	4290	3	2007-04-23 11:55:46	9999-12-31 23:59:59	3	5	E
25740	4290	4290	3	2007-04-23 11:55:46	9999-12-31 23:59:59	3	6	F
20947	3492	3492	1	2007-04-23 10:40:35	9999-12-31 23:59:59	3	1	A
20948	3492	3492	2	2007-04-23 10:40:32	9999-12-31 23:59:59	3	2	B
20949	3492	3492	2	2007-04-23 10:40:32	9999-12-31 23:59:59	3	3	C
20950	3492	3492	2	2007-04-23 10:40:32	9999-12-31 23:59:59	3	4	D
20951	3492	3492	3	2007-04-23 10:40:32	9999-12-31 23:59:59	3	5	E
20952	3492	3492	3	2007-04-23 10:40:32	9999-12-31 23:59:59	3	6	F
46003	7668	7668	1	2007-04-23 20:29:11	9999-12-31 23:59:59	3	1	A
46004	7668	7668	2	2007-04-23 20:29:11	9999-12-31 23:59:59	3	2	B
20953	3493	3493	1	2007-04-23 10:40:40	9999-12-31 23:59:59	3	1	A
20954	3493	3493	2	2007-04-23 10:40:37	9999-12-31 23:59:59	3	2	B
20955	3493	3493	2	2007-04-23 10:40:37	9999-12-31 23:59:59	3	3	C
20956	3493	3493	2	2007-04-23 10:40:37	9999-12-31 23:59:59	3	4	D
20957	3493	3493	3	2007-04-23 10:40:37	9999-12-31 23:59:59	3	5	E
20958	3493	3493	3	2007-04-23 10:40:37	9999-12-31 23:59:59	3	6	F
25741	4291	4291	1	2007-04-23 11:55:58	9999-12-31 23:59:59	3	1	A
25742	4291	4291	2	2007-04-23 11:55:54	9999-12-31 23:59:59	3	2	B
25743	4291	4291	2	2007-04-23 11:55:54	9999-12-31 23:59:59	3	3	C
25744	4291	4291	2	2007-04-23 11:55:54	9999-12-31 23:59:59	3	4	D
25745	4291	4291	3	2007-04-23 11:55:54	9999-12-31 23:59:59	3	5	E
25746	4291	4291	3	2007-04-23 11:55:54	9999-12-31 23:59:59	3	6	F
20959	3494	3494	1	2007-04-23 10:40:45	9999-12-31 23:59:59	3	1	A
20960	3494	3494	2	2007-04-23 10:40:42	9999-12-31 23:59:59	3	2	B
20961	3494	3494	2	2007-04-23 10:40:42	9999-12-31 23:59:59	3	3	C
20962	3494	3494	2	2007-04-23 10:40:42	9999-12-31 23:59:59	3	4	D
20963	3494	3494	3	2007-04-23 10:40:42	9999-12-31 23:59:59	3	5	E
20964	3494	3494	3	2007-04-23 10:40:42	9999-12-31 23:59:59	3	6	F
45999	7667	7667	2	2007-04-23 20:28:59	9999-12-31 23:59:59	0	3	C
46000	7667	7667	2	2007-04-23 20:28:59	9999-12-31 23:59:59	0	4	D
46001	7667	7667	3	2007-04-23 20:28:59	9999-12-31 23:59:59	0	5	E
46002	7667	7667	3	2007-04-23 20:28:59	9999-12-31 23:59:59	0	6	F
20965	3495	3495	1	2007-04-23 10:40:49	9999-12-31 23:59:59	3	1	A
20966	3495	3495	2	2007-04-23 10:40:47	9999-12-31 23:59:59	3	2	B
20967	3495	3495	2	2007-04-23 10:40:47	9999-12-31 23:59:59	3	3	C
20968	3495	3495	2	2007-04-23 10:40:47	9999-12-31 23:59:59	3	4	D
20969	3495	3495	3	2007-04-23 10:40:47	9999-12-31 23:59:59	3	5	E
20970	3495	3495	3	2007-04-23 10:40:47	9999-12-31 23:59:59	3	6	F
25747	4292	4292	1	2007-04-23 11:56:04	9999-12-31 23:59:59	3	1	A
25748	4292	4292	2	2007-04-23 11:56:00	9999-12-31 23:59:59	3	2	B
25749	4292	4292	2	2007-04-23 11:56:00	9999-12-31 23:59:59	3	3	C
25750	4292	4292	2	2007-04-23 11:56:00	9999-12-31 23:59:59	3	4	D
25751	4292	4292	3	2007-04-23 11:56:00	9999-12-31 23:59:59	3	5	E
25752	4292	4292	3	2007-04-23 11:56:00	9999-12-31 23:59:59	3	6	F
20971	3496	3496	1	2007-04-23 10:40:54	9999-12-31 23:59:59	3	1	A
20972	3496	3496	2	2007-04-23 10:40:51	9999-12-31 23:59:59	3	2	B
20973	3496	3496	2	2007-04-23 10:40:51	9999-12-31 23:59:59	3	3	C
20974	3496	3496	2	2007-04-23 10:40:51	9999-12-31 23:59:59	3	4	D
20975	3496	3496	3	2007-04-23 10:40:51	9999-12-31 23:59:59	3	5	E
20976	3496	3496	3	2007-04-23 10:40:51	9999-12-31 23:59:59	3	6	F
46015	7670	7670	1	2007-04-23 20:29:41	9999-12-31 23:59:59	3	1	A
46016	7670	7670	2	2007-04-23 20:29:34	9999-12-31 23:59:59	1	2	B
20977	3497	3497	1	2007-04-23 10:40:59	9999-12-31 23:59:59	3	1	A
20978	3497	3497	2	2007-04-23 10:40:56	9999-12-31 23:59:59	3	2	B
20979	3497	3497	2	2007-04-23 10:40:56	9999-12-31 23:59:59	3	3	C
20980	3497	3497	2	2007-04-23 10:40:56	9999-12-31 23:59:59	3	4	D
20981	3497	3497	3	2007-04-23 10:40:56	9999-12-31 23:59:59	3	5	E
20982	3497	3497	3	2007-04-23 10:40:56	9999-12-31 23:59:59	3	6	F
25753	4293	4293	1	2007-04-23 11:56:10	9999-12-31 23:59:59	3	1	A
25754	4293	4293	2	2007-04-23 11:56:06	9999-12-31 23:59:59	3	2	B
25755	4293	4293	2	2007-04-23 11:56:06	9999-12-31 23:59:59	3	3	C
25756	4293	4293	2	2007-04-23 11:56:06	9999-12-31 23:59:59	3	4	D
25757	4293	4293	3	2007-04-23 11:56:06	9999-12-31 23:59:59	3	5	E
25758	4293	4293	3	2007-04-23 11:56:06	9999-12-31 23:59:59	3	6	F
20983	3498	3498	1	2007-04-23 10:41:04	9999-12-31 23:59:59	3	1	A
20984	3498	3498	2	2007-04-23 10:41:01	9999-12-31 23:59:59	3	2	B
20985	3498	3498	2	2007-04-23 10:41:01	9999-12-31 23:59:59	3	3	C
20986	3498	3498	2	2007-04-23 10:41:01	9999-12-31 23:59:59	3	4	D
20987	3498	3498	3	2007-04-23 10:41:01	9999-12-31 23:59:59	3	5	E
20988	3498	3498	3	2007-04-23 10:41:01	9999-12-31 23:59:59	3	6	F
46005	7668	7668	2	2007-04-23 20:29:11	9999-12-31 23:59:59	1	3	C
46006	7668	7668	2	2007-04-23 20:29:11	9999-12-31 23:59:59	1	4	D
46007	7668	7668	3	2007-04-23 20:29:11	9999-12-31 23:59:59	0	5	E
46008	7668	7668	3	2007-04-23 20:29:11	9999-12-31 23:59:59	0	6	F
20989	3499	3499	1	2007-04-23 10:41:09	9999-12-31 23:59:59	3	1	A
20990	3499	3499	2	2007-04-23 10:41:06	9999-12-31 23:59:59	3	2	B
20991	3499	3499	2	2007-04-23 10:41:06	9999-12-31 23:59:59	3	3	C
20992	3499	3499	2	2007-04-23 10:41:06	9999-12-31 23:59:59	3	4	D
20993	3499	3499	3	2007-04-23 10:41:06	9999-12-31 23:59:59	3	5	E
20994	3499	3499	3	2007-04-23 10:41:06	9999-12-31 23:59:59	3	6	F
25759	4294	4294	1	2007-04-23 11:56:16	9999-12-31 23:59:59	3	1	A
25760	4294	4294	2	2007-04-23 11:56:13	9999-12-31 23:59:59	3	2	B
25761	4294	4294	2	2007-04-23 11:56:13	9999-12-31 23:59:59	3	3	C
25762	4294	4294	2	2007-04-23 11:56:13	9999-12-31 23:59:59	3	4	D
25763	4294	4294	3	2007-04-23 11:56:13	9999-12-31 23:59:59	3	5	E
25764	4294	4294	3	2007-04-23 11:56:13	9999-12-31 23:59:59	3	6	F
20995	3500	3500	1	2007-04-23 10:41:14	9999-12-31 23:59:59	3	1	A
20996	3500	3500	2	2007-04-23 10:41:11	9999-12-31 23:59:59	3	2	B
20997	3500	3500	2	2007-04-23 10:41:11	9999-12-31 23:59:59	3	3	C
20998	3500	3500	2	2007-04-23 10:41:11	9999-12-31 23:59:59	3	4	D
20999	3500	3500	3	2007-04-23 10:41:11	9999-12-31 23:59:59	3	5	E
21000	3500	3500	3	2007-04-23 10:41:11	9999-12-31 23:59:59	3	6	F
46027	7672	7672	1	2007-04-23 20:29:58	9999-12-31 23:59:59	3	1	A
46028	7672	7672	2	2007-04-23 20:29:58	9999-12-31 23:59:59	3	2	B
21001	3501	3501	1	2007-04-23 10:41:18	9999-12-31 23:59:59	3	1	A
21002	3501	3501	2	2007-04-23 10:41:16	9999-12-31 23:59:59	3	2	B
21003	3501	3501	2	2007-04-23 10:41:16	9999-12-31 23:59:59	3	3	C
21004	3501	3501	2	2007-04-23 10:41:16	9999-12-31 23:59:59	3	4	D
21005	3501	3501	3	2007-04-23 10:41:16	9999-12-31 23:59:59	3	5	E
21006	3501	3501	3	2007-04-23 10:41:16	9999-12-31 23:59:59	3	6	F
25765	4295	4295	1	2007-04-23 11:56:23	9999-12-31 23:59:59	3	1	A
25766	4295	4295	2	2007-04-23 11:56:19	9999-12-31 23:59:59	3	2	B
25767	4295	4295	2	2007-04-23 11:56:19	9999-12-31 23:59:59	3	3	C
25768	4295	4295	2	2007-04-23 11:56:19	9999-12-31 23:59:59	3	4	D
25769	4295	4295	3	2007-04-23 11:56:19	9999-12-31 23:59:59	3	5	E
25770	4295	4295	3	2007-04-23 11:56:19	9999-12-31 23:59:59	3	6	F
21007	3502	3502	1	2007-04-23 10:41:23	9999-12-31 23:59:59	3	1	A
21008	3502	3502	2	2007-04-23 10:41:20	9999-12-31 23:59:59	3	2	B
21009	3502	3502	2	2007-04-23 10:41:20	9999-12-31 23:59:59	3	3	C
21010	3502	3502	2	2007-04-23 10:41:20	9999-12-31 23:59:59	3	4	D
21011	3502	3502	3	2007-04-23 10:41:20	9999-12-31 23:59:59	3	5	E
21012	3502	3502	3	2007-04-23 10:41:20	9999-12-31 23:59:59	3	6	F
46029	7672	7672	2	2007-04-23 20:29:58	9999-12-31 23:59:59	1	3	C
46030	7672	7672	2	2007-04-23 20:29:58	9999-12-31 23:59:59	1	4	D
46031	7672	7672	3	2007-04-23 20:29:58	9999-12-31 23:59:59	0	5	E
46032	7672	7672	3	2007-04-23 20:29:58	9999-12-31 23:59:59	0	6	F
21013	3503	3503	1	2007-04-23 10:41:28	9999-12-31 23:59:59	3	1	A
21014	3503	3503	2	2007-04-23 10:41:25	9999-12-31 23:59:59	3	2	B
21015	3503	3503	2	2007-04-23 10:41:25	9999-12-31 23:59:59	3	3	C
21016	3503	3503	2	2007-04-23 10:41:25	9999-12-31 23:59:59	3	4	D
21017	3503	3503	3	2007-04-23 10:41:25	9999-12-31 23:59:59	3	5	E
21018	3503	3503	3	2007-04-23 10:41:25	9999-12-31 23:59:59	3	6	F
25771	4296	4296	1	2007-04-23 11:56:29	9999-12-31 23:59:59	3	1	A
25772	4296	4296	2	2007-04-23 11:56:25	9999-12-31 23:59:59	3	2	B
25773	4296	4296	2	2007-04-23 11:56:25	9999-12-31 23:59:59	3	3	C
25774	4296	4296	2	2007-04-23 11:56:25	9999-12-31 23:59:59	3	4	D
25775	4296	4296	3	2007-04-23 11:56:25	9999-12-31 23:59:59	3	5	E
25776	4296	4296	3	2007-04-23 11:56:25	9999-12-31 23:59:59	3	6	F
21019	3504	3504	1	2007-04-23 10:41:33	9999-12-31 23:59:59	3	1	A
21020	3504	3504	2	2007-04-23 10:41:30	9999-12-31 23:59:59	3	2	B
21021	3504	3504	2	2007-04-23 10:41:30	9999-12-31 23:59:59	3	3	C
21022	3504	3504	2	2007-04-23 10:41:30	9999-12-31 23:59:59	3	4	D
21023	3504	3504	3	2007-04-23 10:41:30	9999-12-31 23:59:59	3	5	E
21024	3504	3504	3	2007-04-23 10:41:30	9999-12-31 23:59:59	3	6	F
46017	7670	7670	2	2007-04-23 20:29:34	9999-12-31 23:59:59	0	3	C
46018	7670	7670	2	2007-04-23 20:29:34	9999-12-31 23:59:59	0	4	D
46019	7670	7670	3	2007-04-23 20:29:34	9999-12-31 23:59:59	0	5	E
46020	7670	7670	3	2007-04-23 20:29:34	9999-12-31 23:59:59	0	6	F
21025	3505	3505	1	2007-04-23 10:41:38	9999-12-31 23:59:59	3	1	A
21026	3505	3505	2	2007-04-23 10:41:35	9999-12-31 23:59:59	3	2	B
21027	3505	3505	2	2007-04-23 10:41:35	9999-12-31 23:59:59	3	3	C
21028	3505	3505	2	2007-04-23 10:41:35	9999-12-31 23:59:59	3	4	D
21029	3505	3505	3	2007-04-23 10:41:35	9999-12-31 23:59:59	3	5	E
21030	3505	3505	3	2007-04-23 10:41:35	9999-12-31 23:59:59	3	6	F
25777	4297	4297	1	2007-04-23 11:56:35	9999-12-31 23:59:59	3	1	A
25778	4297	4297	2	2007-04-23 11:56:31	9999-12-31 23:59:59	3	2	B
25779	4297	4297	2	2007-04-23 11:56:31	9999-12-31 23:59:59	3	3	C
25780	4297	4297	2	2007-04-23 11:56:31	9999-12-31 23:59:59	3	4	D
25781	4297	4297	3	2007-04-23 11:56:31	9999-12-31 23:59:59	3	5	E
25782	4297	4297	3	2007-04-23 11:56:31	9999-12-31 23:59:59	3	6	F
21031	3506	3506	1	2007-04-23 10:41:43	9999-12-31 23:59:59	3	1	A
21032	3506	3506	2	2007-04-23 10:41:40	9999-12-31 23:59:59	3	2	B
21033	3506	3506	2	2007-04-23 10:41:40	9999-12-31 23:59:59	3	3	C
21034	3506	3506	2	2007-04-23 10:41:40	9999-12-31 23:59:59	3	4	D
21035	3506	3506	3	2007-04-23 10:41:40	9999-12-31 23:59:59	3	5	E
21036	3506	3506	3	2007-04-23 10:41:40	9999-12-31 23:59:59	3	6	F
46045	7675	7675	1	2007-04-23 20:30:40	9999-12-31 23:59:59	3	1	A
46046	7675	7675	2	2007-04-23 20:30:33	9999-12-31 23:59:59	1	2	B
21037	3507	3507	1	2007-04-23 10:41:48	9999-12-31 23:59:59	3	1	A
21038	3507	3507	2	2007-04-23 10:41:45	9999-12-31 23:59:59	3	2	B
21039	3507	3507	2	2007-04-23 10:41:45	9999-12-31 23:59:59	3	3	C
21040	3507	3507	2	2007-04-23 10:41:45	9999-12-31 23:59:59	3	4	D
21041	3507	3507	3	2007-04-23 10:41:45	9999-12-31 23:59:59	3	5	E
21042	3507	3507	3	2007-04-23 10:41:45	9999-12-31 23:59:59	3	6	F
25783	4298	4298	1	2007-04-23 11:56:41	9999-12-31 23:59:59	3	1	A
25784	4298	4298	2	2007-04-23 11:56:38	9999-12-31 23:59:59	3	2	B
25785	4298	4298	2	2007-04-23 11:56:38	9999-12-31 23:59:59	3	3	C
25786	4298	4298	2	2007-04-23 11:56:38	9999-12-31 23:59:59	3	4	D
25787	4298	4298	3	2007-04-23 11:56:38	9999-12-31 23:59:59	3	5	E
25788	4298	4298	3	2007-04-23 11:56:38	9999-12-31 23:59:59	3	6	F
21043	3508	3508	1	2007-04-23 10:41:52	9999-12-31 23:59:59	3	1	A
21044	3508	3508	2	2007-04-23 10:41:50	9999-12-31 23:59:59	3	2	B
21045	3508	3508	2	2007-04-23 10:41:50	9999-12-31 23:59:59	3	3	C
21046	3508	3508	2	2007-04-23 10:41:50	9999-12-31 23:59:59	3	4	D
21047	3508	3508	3	2007-04-23 10:41:50	9999-12-31 23:59:59	3	5	E
21048	3508	3508	3	2007-04-23 10:41:50	9999-12-31 23:59:59	3	6	F
46021	7671	7671	1	2007-04-23 20:29:53	9999-12-31 23:59:59	3	1	A
46022	7671	7671	2	2007-04-23 20:29:46	9999-12-31 23:59:59	3	2	B
21049	3509	3509	1	2007-04-23 10:41:57	9999-12-31 23:59:59	3	1	A
21050	3509	3509	2	2007-04-23 10:41:54	9999-12-31 23:59:59	3	2	B
21051	3509	3509	2	2007-04-23 10:41:54	9999-12-31 23:59:59	3	3	C
21052	3509	3509	2	2007-04-23 10:41:54	9999-12-31 23:59:59	3	4	D
21053	3509	3509	3	2007-04-23 10:41:54	9999-12-31 23:59:59	3	5	E
21054	3509	3509	3	2007-04-23 10:41:54	9999-12-31 23:59:59	3	6	F
25789	4299	4299	1	2007-04-23 11:56:48	9999-12-31 23:59:59	3	1	A
25790	4299	4299	2	2007-04-23 11:56:44	9999-12-31 23:59:59	3	2	B
25791	4299	4299	2	2007-04-23 11:56:44	9999-12-31 23:59:59	3	3	C
25792	4299	4299	2	2007-04-23 11:56:44	9999-12-31 23:59:59	3	4	D
25793	4299	4299	3	2007-04-23 11:56:44	9999-12-31 23:59:59	3	5	E
25794	4299	4299	3	2007-04-23 11:56:44	9999-12-31 23:59:59	3	6	F
21055	3510	3510	1	2007-04-23 10:42:02	9999-12-31 23:59:59	3	1	A
21056	3510	3510	2	2007-04-23 10:41:59	9999-12-31 23:59:59	3	2	B
21057	3510	3510	2	2007-04-23 10:41:59	9999-12-31 23:59:59	3	3	C
21058	3510	3510	2	2007-04-23 10:41:59	9999-12-31 23:59:59	3	4	D
21059	3510	3510	3	2007-04-23 10:41:59	9999-12-31 23:59:59	3	5	E
21060	3510	3510	3	2007-04-23 10:41:59	9999-12-31 23:59:59	3	6	F
46023	7671	7671	2	2007-04-23 20:29:46	9999-12-31 23:59:59	3	3	C
46024	7671	7671	2	2007-04-23 20:29:46	9999-12-31 23:59:59	3	4	D
46025	7671	7671	3	2007-04-23 20:29:46	9999-12-31 23:59:59	3	5	E
46026	7671	7671	3	2007-04-23 20:29:46	9999-12-31 23:59:59	3	6	F
21061	3511	3511	1	2007-04-23 10:42:07	9999-12-31 23:59:59	3	1	A
21062	3511	3511	2	2007-04-23 10:42:04	9999-12-31 23:59:59	3	2	B
21063	3511	3511	2	2007-04-23 10:42:04	9999-12-31 23:59:59	3	3	C
21064	3511	3511	2	2007-04-23 10:42:04	9999-12-31 23:59:59	3	4	D
21065	3511	3511	3	2007-04-23 10:42:04	9999-12-31 23:59:59	3	5	E
21066	3511	3511	3	2007-04-23 10:42:04	9999-12-31 23:59:59	3	6	F
25795	4300	4300	1	2007-04-23 11:56:54	9999-12-31 23:59:59	3	1	A
25796	4300	4300	2	2007-04-23 11:56:50	9999-12-31 23:59:59	3	2	B
25797	4300	4300	2	2007-04-23 11:56:50	9999-12-31 23:59:59	3	3	C
25798	4300	4300	2	2007-04-23 11:56:50	9999-12-31 23:59:59	3	4	D
25799	4300	4300	3	2007-04-23 11:56:50	9999-12-31 23:59:59	3	5	E
25800	4300	4300	3	2007-04-23 11:56:50	9999-12-31 23:59:59	3	6	F
21067	3512	3512	1	2007-04-23 10:42:12	9999-12-31 23:59:59	3	1	A
21068	3512	3512	2	2007-04-23 10:42:09	9999-12-31 23:59:59	3	2	B
21069	3512	3512	2	2007-04-23 10:42:09	9999-12-31 23:59:59	3	3	C
21070	3512	3512	2	2007-04-23 10:42:09	9999-12-31 23:59:59	3	4	D
21071	3512	3512	3	2007-04-23 10:42:09	9999-12-31 23:59:59	3	5	E
21072	3512	3512	3	2007-04-23 10:42:09	9999-12-31 23:59:59	3	6	F
46033	7673	7673	1	2007-04-23 20:30:16	9999-12-31 23:59:59	3	1	A
46034	7673	7673	2	2007-04-23 20:30:09	9999-12-31 23:59:59	3	2	B
21073	3513	3513	1	2007-04-23 10:42:16	9999-12-31 23:59:59	3	1	A
21074	3513	3513	2	2007-04-23 10:42:13	9999-12-31 23:59:59	3	2	B
21075	3513	3513	2	2007-04-23 10:42:13	9999-12-31 23:59:59	3	3	C
21076	3513	3513	2	2007-04-23 10:42:13	9999-12-31 23:59:59	3	4	D
21077	3513	3513	3	2007-04-23 10:42:13	9999-12-31 23:59:59	3	5	E
21078	3513	3513	3	2007-04-23 10:42:13	9999-12-31 23:59:59	3	6	F
25801	4301	4301	1	2007-04-23 11:57:01	9999-12-31 23:59:59	3	1	A
25802	4301	4301	2	2007-04-23 11:56:57	9999-12-31 23:59:59	3	2	B
25803	4301	4301	2	2007-04-23 11:56:57	9999-12-31 23:59:59	3	3	C
25804	4301	4301	2	2007-04-23 11:56:57	9999-12-31 23:59:59	3	4	D
25805	4301	4301	3	2007-04-23 11:56:57	9999-12-31 23:59:59	3	5	E
25806	4301	4301	3	2007-04-23 11:56:57	9999-12-31 23:59:59	3	6	F
21079	3514	3514	1	2007-04-23 10:42:21	9999-12-31 23:59:59	3	1	A
21080	3514	3514	2	2007-04-23 10:42:18	9999-12-31 23:59:59	3	2	B
21081	3514	3514	2	2007-04-23 10:42:18	9999-12-31 23:59:59	3	3	C
21082	3514	3514	2	2007-04-23 10:42:18	9999-12-31 23:59:59	3	4	D
21083	3514	3514	3	2007-04-23 10:42:18	9999-12-31 23:59:59	3	5	E
21084	3514	3514	3	2007-04-23 10:42:18	9999-12-31 23:59:59	3	6	F
46035	7673	7673	2	2007-04-23 20:30:09	9999-12-31 23:59:59	3	3	C
46036	7673	7673	2	2007-04-23 20:30:09	9999-12-31 23:59:59	3	4	D
46037	7673	7673	3	2007-04-23 20:30:09	9999-12-31 23:59:59	3	5	E
46038	7673	7673	3	2007-04-23 20:30:09	9999-12-31 23:59:59	3	6	F
21085	3515	3515	1	2007-04-23 10:42:26	9999-12-31 23:59:59	3	1	A
21086	3515	3515	2	2007-04-23 10:42:23	9999-12-31 23:59:59	3	2	B
21087	3515	3515	2	2007-04-23 10:42:23	9999-12-31 23:59:59	3	3	C
21088	3515	3515	2	2007-04-23 10:42:23	9999-12-31 23:59:59	3	4	D
21089	3515	3515	3	2007-04-23 10:42:23	9999-12-31 23:59:59	3	5	E
21090	3515	3515	3	2007-04-23 10:42:23	9999-12-31 23:59:59	3	6	F
25807	4302	4302	1	2007-04-23 11:57:07	9999-12-31 23:59:59	3	1	A
25808	4302	4302	2	2007-04-23 11:57:03	9999-12-31 23:59:59	3	2	B
25809	4302	4302	2	2007-04-23 11:57:03	9999-12-31 23:59:59	3	3	C
25810	4302	4302	2	2007-04-23 11:57:03	9999-12-31 23:59:59	3	4	D
25811	4302	4302	3	2007-04-23 11:57:03	9999-12-31 23:59:59	3	5	E
25812	4302	4302	3	2007-04-23 11:57:03	9999-12-31 23:59:59	3	6	F
21091	3516	3516	1	2007-04-23 10:42:31	9999-12-31 23:59:59	3	1	A
21092	3516	3516	2	2007-04-23 10:42:28	9999-12-31 23:59:59	3	2	B
21093	3516	3516	2	2007-04-23 10:42:28	9999-12-31 23:59:59	3	3	C
21094	3516	3516	2	2007-04-23 10:42:28	9999-12-31 23:59:59	3	4	D
21095	3516	3516	3	2007-04-23 10:42:28	9999-12-31 23:59:59	3	5	E
21096	3516	3516	3	2007-04-23 10:42:28	9999-12-31 23:59:59	3	6	F
46051	7676	7676	1	2007-04-23 20:30:52	9999-12-31 23:59:59	3	1	A
46052	7676	7676	2	2007-04-23 20:30:45	9999-12-31 23:59:59	3	2	B
21097	3517	3517	1	2007-04-23 10:42:36	9999-12-31 23:59:59	3	1	A
21098	3517	3517	2	2007-04-23 10:42:33	9999-12-31 23:59:59	3	2	B
21099	3517	3517	2	2007-04-23 10:42:33	9999-12-31 23:59:59	3	3	C
21100	3517	3517	2	2007-04-23 10:42:33	9999-12-31 23:59:59	3	4	D
21101	3517	3517	3	2007-04-23 10:42:33	9999-12-31 23:59:59	3	5	E
21102	3517	3517	3	2007-04-23 10:42:33	9999-12-31 23:59:59	3	6	F
25813	4303	4303	1	2007-04-23 11:57:13	9999-12-31 23:59:59	3	1	A
25814	4303	4303	2	2007-04-23 11:57:09	9999-12-31 23:59:59	3	2	B
25815	4303	4303	2	2007-04-23 11:57:09	9999-12-31 23:59:59	3	3	C
25816	4303	4303	2	2007-04-23 11:57:09	9999-12-31 23:59:59	3	4	D
25817	4303	4303	3	2007-04-23 11:57:10	9999-12-31 23:59:59	3	5	E
25818	4303	4303	3	2007-04-23 11:57:10	9999-12-31 23:59:59	3	6	F
21103	3518	3518	1	2007-04-23 10:42:41	9999-12-31 23:59:59	3	1	A
21104	3518	3518	2	2007-04-23 10:42:38	9999-12-31 23:59:59	3	2	B
21105	3518	3518	2	2007-04-23 10:42:38	9999-12-31 23:59:59	3	3	C
21106	3518	3518	2	2007-04-23 10:42:38	9999-12-31 23:59:59	3	4	D
21107	3518	3518	3	2007-04-23 10:42:38	9999-12-31 23:59:59	3	5	E
21108	3518	3518	3	2007-04-23 10:42:38	9999-12-31 23:59:59	3	6	F
46039	7674	7674	1	2007-04-23 20:30:21	9999-12-31 23:59:59	3	1	A
46040	7674	7674	2	2007-04-23 20:30:21	9999-12-31 23:59:59	3	2	B
21109	3519	3519	1	2007-04-23 10:42:45	9999-12-31 23:59:59	3	1	A
21110	3519	3519	2	2007-04-23 10:42:42	9999-12-31 23:59:59	3	2	B
21111	3519	3519	2	2007-04-23 10:42:42	9999-12-31 23:59:59	3	3	C
21112	3519	3519	2	2007-04-23 10:42:42	9999-12-31 23:59:59	3	4	D
21113	3519	3519	3	2007-04-23 10:42:42	9999-12-31 23:59:59	3	5	E
21114	3519	3519	3	2007-04-23 10:42:42	9999-12-31 23:59:59	3	6	F
25819	4304	4304	1	2007-04-23 11:57:19	9999-12-31 23:59:59	3	1	A
25820	4304	4304	2	2007-04-23 11:57:16	9999-12-31 23:59:59	3	2	B
25821	4304	4304	2	2007-04-23 11:57:16	9999-12-31 23:59:59	3	3	C
25822	4304	4304	2	2007-04-23 11:57:16	9999-12-31 23:59:59	3	4	D
25823	4304	4304	3	2007-04-23 11:57:16	9999-12-31 23:59:59	3	5	E
25824	4304	4304	3	2007-04-23 11:57:16	9999-12-31 23:59:59	3	6	F
21115	3520	3520	1	2007-04-23 10:42:50	9999-12-31 23:59:59	3	1	A
21116	3520	3520	2	2007-04-23 10:42:47	9999-12-31 23:59:59	3	2	B
21117	3520	3520	2	2007-04-23 10:42:47	9999-12-31 23:59:59	3	3	C
21118	3520	3520	2	2007-04-23 10:42:47	9999-12-31 23:59:59	3	4	D
21119	3520	3520	3	2007-04-23 10:42:47	9999-12-31 23:59:59	3	5	E
21120	3520	3520	3	2007-04-23 10:42:47	9999-12-31 23:59:59	3	6	F
46041	7674	7674	2	2007-04-23 20:30:21	9999-12-31 23:59:59	1	3	C
46042	7674	7674	2	2007-04-23 20:30:21	9999-12-31 23:59:59	1	4	D
46043	7674	7674	3	2007-04-23 20:30:21	9999-12-31 23:59:59	0	5	E
46044	7674	7674	3	2007-04-23 20:30:21	9999-12-31 23:59:59	0	6	F
21121	3521	3521	1	2007-04-23 10:42:55	9999-12-31 23:59:59	3	1	A
21122	3521	3521	2	2007-04-23 10:42:52	9999-12-31 23:59:59	3	2	B
21123	3521	3521	2	2007-04-23 10:42:52	9999-12-31 23:59:59	3	3	C
21124	3521	3521	2	2007-04-23 10:42:52	9999-12-31 23:59:59	3	4	D
21125	3521	3521	3	2007-04-23 10:42:52	9999-12-31 23:59:59	3	5	E
21126	3521	3521	3	2007-04-23 10:42:52	9999-12-31 23:59:59	3	6	F
25825	4305	4305	1	2007-04-23 11:57:26	9999-12-31 23:59:59	3	1	A
25826	4305	4305	2	2007-04-23 11:57:22	9999-12-31 23:59:59	3	2	B
25827	4305	4305	2	2007-04-23 11:57:22	9999-12-31 23:59:59	3	3	C
25828	4305	4305	2	2007-04-23 11:57:22	9999-12-31 23:59:59	3	4	D
25829	4305	4305	3	2007-04-23 11:57:22	9999-12-31 23:59:59	3	5	E
25830	4305	4305	3	2007-04-23 11:57:22	9999-12-31 23:59:59	3	6	F
21127	3522	3522	1	2007-04-23 10:43:00	9999-12-31 23:59:59	3	1	A
21128	3522	3522	2	2007-04-23 10:42:57	9999-12-31 23:59:59	3	2	B
21129	3522	3522	2	2007-04-23 10:42:57	9999-12-31 23:59:59	3	3	C
21130	3522	3522	2	2007-04-23 10:42:57	9999-12-31 23:59:59	3	4	D
21131	3522	3522	3	2007-04-23 10:42:57	9999-12-31 23:59:59	3	5	E
21132	3522	3522	3	2007-04-23 10:42:57	9999-12-31 23:59:59	3	6	F
46047	7675	7675	2	2007-04-23 20:30:33	9999-12-31 23:59:59	0	3	C
46048	7675	7675	2	2007-04-23 20:30:33	9999-12-31 23:59:59	0	4	D
46049	7675	7675	3	2007-04-23 20:30:33	9999-12-31 23:59:59	0	5	E
46050	7675	7675	3	2007-04-23 20:30:33	9999-12-31 23:59:59	0	6	F
21133	3523	3523	1	2007-04-23 10:43:05	9999-12-31 23:59:59	3	1	A
21134	3523	3523	2	2007-04-23 10:43:02	9999-12-31 23:59:59	3	2	B
21135	3523	3523	2	2007-04-23 10:43:02	9999-12-31 23:59:59	3	3	C
21136	3523	3523	2	2007-04-23 10:43:02	9999-12-31 23:59:59	3	4	D
21137	3523	3523	3	2007-04-23 10:43:02	9999-12-31 23:59:59	3	5	E
21138	3523	3523	3	2007-04-23 10:43:02	9999-12-31 23:59:59	3	6	F
25831	4306	4306	1	2007-04-23 11:57:32	9999-12-31 23:59:59	3	1	A
25832	4306	4306	2	2007-04-23 11:57:28	9999-12-31 23:59:59	3	2	B
25833	4306	4306	2	2007-04-23 11:57:28	9999-12-31 23:59:59	3	3	C
25834	4306	4306	2	2007-04-23 11:57:28	9999-12-31 23:59:59	3	4	D
25835	4306	4306	3	2007-04-23 11:57:28	9999-12-31 23:59:59	3	5	E
25836	4306	4306	3	2007-04-23 11:57:28	9999-12-31 23:59:59	3	6	F
21139	3524	3524	1	2007-04-23 10:43:10	9999-12-31 23:59:59	3	1	A
21140	3524	3524	2	2007-04-23 10:43:07	9999-12-31 23:59:59	3	2	B
21141	3524	3524	2	2007-04-23 10:43:07	9999-12-31 23:59:59	3	3	C
21142	3524	3524	2	2007-04-23 10:43:07	9999-12-31 23:59:59	3	4	D
21143	3524	3524	3	2007-04-23 10:43:07	9999-12-31 23:59:59	3	5	E
21144	3524	3524	3	2007-04-23 10:43:07	9999-12-31 23:59:59	3	6	F
46063	7678	7678	1	2007-04-23 20:31:16	9999-12-31 23:59:59	3	1	A
46064	7678	7678	2	2007-04-23 20:31:09	9999-12-31 23:59:59	1	2	B
21145	3525	3525	1	2007-04-23 10:43:14	9999-12-31 23:59:59	3	1	A
21146	3525	3525	2	2007-04-23 10:43:11	9999-12-31 23:59:59	3	2	B
21147	3525	3525	2	2007-04-23 10:43:11	9999-12-31 23:59:59	3	3	C
21148	3525	3525	2	2007-04-23 10:43:11	9999-12-31 23:59:59	3	4	D
21149	3525	3525	3	2007-04-23 10:43:11	9999-12-31 23:59:59	3	5	E
21150	3525	3525	3	2007-04-23 10:43:11	9999-12-31 23:59:59	3	6	F
25837	4307	4307	1	2007-04-23 11:57:38	9999-12-31 23:59:59	3	1	A
25838	4307	4307	2	2007-04-23 11:57:35	9999-12-31 23:59:59	3	2	B
25839	4307	4307	2	2007-04-23 11:57:35	9999-12-31 23:59:59	3	3	C
25840	4307	4307	2	2007-04-23 11:57:35	9999-12-31 23:59:59	3	4	D
25841	4307	4307	3	2007-04-23 11:57:35	9999-12-31 23:59:59	3	5	E
25842	4307	4307	3	2007-04-23 11:57:35	9999-12-31 23:59:59	3	6	F
21151	3526	3526	1	2007-04-23 10:43:19	9999-12-31 23:59:59	3	1	A
21152	3526	3526	2	2007-04-23 10:43:16	9999-12-31 23:59:59	3	2	B
21153	3526	3526	2	2007-04-23 10:43:16	9999-12-31 23:59:59	3	3	C
21154	3526	3526	2	2007-04-23 10:43:16	9999-12-31 23:59:59	3	4	D
21155	3526	3526	3	2007-04-23 10:43:16	9999-12-31 23:59:59	3	5	E
21156	3526	3526	3	2007-04-23 10:43:16	9999-12-31 23:59:59	3	6	F
46065	7678	7678	2	2007-04-23 20:31:09	9999-12-31 23:59:59	0	3	C
46066	7678	7678	2	2007-04-23 20:31:09	9999-12-31 23:59:59	0	4	D
46067	7678	7678	3	2007-04-23 20:31:09	9999-12-31 23:59:59	0	5	E
46068	7678	7678	3	2007-04-23 20:31:09	9999-12-31 23:59:59	0	6	F
21157	3527	3527	1	2007-04-23 10:43:24	9999-12-31 23:59:59	3	1	A
21158	3527	3527	2	2007-04-23 10:43:21	9999-12-31 23:59:59	3	2	B
21159	3527	3527	2	2007-04-23 10:43:21	9999-12-31 23:59:59	3	3	C
21160	3527	3527	2	2007-04-23 10:43:21	9999-12-31 23:59:59	3	4	D
21161	3527	3527	3	2007-04-23 10:43:21	9999-12-31 23:59:59	3	5	E
21162	3527	3527	3	2007-04-23 10:43:21	9999-12-31 23:59:59	3	6	F
25843	4308	4308	1	2007-04-23 11:57:45	9999-12-31 23:59:59	3	1	A
25844	4308	4308	2	2007-04-23 11:57:41	9999-12-31 23:59:59	3	2	B
25845	4308	4308	2	2007-04-23 11:57:41	9999-12-31 23:59:59	3	3	C
25846	4308	4308	2	2007-04-23 11:57:41	9999-12-31 23:59:59	3	4	D
25847	4308	4308	3	2007-04-23 11:57:41	9999-12-31 23:59:59	3	5	E
25848	4308	4308	3	2007-04-23 11:57:41	9999-12-31 23:59:59	3	6	F
21163	3528	3528	1	2007-04-23 10:43:29	9999-12-31 23:59:59	3	1	A
21164	3528	3528	2	2007-04-23 10:43:26	9999-12-31 23:59:59	3	2	B
21165	3528	3528	2	2007-04-23 10:43:26	9999-12-31 23:59:59	3	3	C
21166	3528	3528	2	2007-04-23 10:43:26	9999-12-31 23:59:59	3	4	D
21167	3528	3528	3	2007-04-23 10:43:26	9999-12-31 23:59:59	3	5	E
21168	3528	3528	3	2007-04-23 10:43:26	9999-12-31 23:59:59	3	6	F
46053	7676	7676	2	2007-04-23 20:30:45	9999-12-31 23:59:59	3	3	C
46054	7676	7676	2	2007-04-23 20:30:45	9999-12-31 23:59:59	3	4	D
46055	7676	7676	3	2007-04-23 20:30:45	9999-12-31 23:59:59	3	5	E
46056	7676	7676	3	2007-04-23 20:30:45	9999-12-31 23:59:59	3	6	F
21169	3529	3529	1	2007-04-23 10:43:33	9999-12-31 23:59:59	3	1	A
21170	3529	3529	2	2007-04-23 10:43:31	9999-12-31 23:59:59	3	2	B
21171	3529	3529	2	2007-04-23 10:43:31	9999-12-31 23:59:59	3	3	C
21172	3529	3529	2	2007-04-23 10:43:31	9999-12-31 23:59:59	3	4	D
21173	3529	3529	3	2007-04-23 10:43:31	9999-12-31 23:59:59	3	5	E
21174	3529	3529	3	2007-04-23 10:43:31	9999-12-31 23:59:59	3	6	F
25849	4309	4309	1	2007-04-23 11:57:51	9999-12-31 23:59:59	3	1	A
25850	4309	4309	2	2007-04-23 11:57:47	9999-12-31 23:59:59	3	2	B
25851	4309	4309	2	2007-04-23 11:57:47	9999-12-31 23:59:59	3	3	C
25852	4309	4309	2	2007-04-23 11:57:47	9999-12-31 23:59:59	3	4	D
25853	4309	4309	3	2007-04-23 11:57:47	9999-12-31 23:59:59	3	5	E
25854	4309	4309	3	2007-04-23 11:57:47	9999-12-31 23:59:59	3	6	F
21175	3530	3530	1	2007-04-23 10:43:38	9999-12-31 23:59:59	3	1	A
21176	3530	3530	2	2007-04-23 10:43:35	9999-12-31 23:59:59	3	2	B
21177	3530	3530	2	2007-04-23 10:43:35	9999-12-31 23:59:59	3	3	C
21178	3530	3530	2	2007-04-23 10:43:35	9999-12-31 23:59:59	3	4	D
21179	3530	3530	3	2007-04-23 10:43:35	9999-12-31 23:59:59	3	5	E
21180	3530	3530	3	2007-04-23 10:43:35	9999-12-31 23:59:59	3	6	F
46081	7681	7681	1	2007-04-23 20:31:52	9999-12-31 23:59:59	3	1	A
46082	7681	7681	2	2007-04-23 20:31:45	9999-12-31 23:59:59	3	2	B
21181	3531	3531	1	2007-04-23 10:43:43	9999-12-31 23:59:59	3	1	A
21182	3531	3531	2	2007-04-23 10:43:40	9999-12-31 23:59:59	3	2	B
21183	3531	3531	2	2007-04-23 10:43:40	9999-12-31 23:59:59	3	3	C
21184	3531	3531	2	2007-04-23 10:43:40	9999-12-31 23:59:59	3	4	D
21185	3531	3531	3	2007-04-23 10:43:40	9999-12-31 23:59:59	3	5	E
21186	3531	3531	3	2007-04-23 10:43:40	9999-12-31 23:59:59	3	6	F
25855	4310	4310	1	2007-04-23 11:57:57	9999-12-31 23:59:59	3	1	A
25856	4310	4310	2	2007-04-23 11:57:53	9999-12-31 23:59:59	3	2	B
25857	4310	4310	2	2007-04-23 11:57:53	9999-12-31 23:59:59	3	3	C
25858	4310	4310	2	2007-04-23 11:57:53	9999-12-31 23:59:59	3	4	D
25859	4310	4310	3	2007-04-23 11:57:53	9999-12-31 23:59:59	3	5	E
25860	4310	4310	3	2007-04-23 11:57:53	9999-12-31 23:59:59	3	6	F
21187	3532	3532	1	2007-04-23 10:43:48	9999-12-31 23:59:59	3	1	A
21188	3532	3532	2	2007-04-23 10:43:45	9999-12-31 23:59:59	3	2	B
21189	3532	3532	2	2007-04-23 10:43:45	9999-12-31 23:59:59	3	3	C
21190	3532	3532	2	2007-04-23 10:43:45	9999-12-31 23:59:59	3	4	D
21191	3532	3532	3	2007-04-23 10:43:45	9999-12-31 23:59:59	3	5	E
21192	3532	3532	3	2007-04-23 10:43:45	9999-12-31 23:59:59	3	6	F
46057	7677	7677	1	2007-04-23 20:30:57	9999-12-31 23:59:59	3	1	A
46058	7677	7677	2	2007-04-23 20:30:57	9999-12-31 23:59:59	3	2	B
21193	3533	3533	1	2007-04-23 10:43:53	9999-12-31 23:59:59	3	1	A
21194	3533	3533	2	2007-04-23 10:43:50	9999-12-31 23:59:59	3	2	B
21195	3533	3533	2	2007-04-23 10:43:50	9999-12-31 23:59:59	3	3	C
21196	3533	3533	2	2007-04-23 10:43:50	9999-12-31 23:59:59	3	4	D
21197	3533	3533	3	2007-04-23 10:43:50	9999-12-31 23:59:59	3	5	E
21198	3533	3533	3	2007-04-23 10:43:50	9999-12-31 23:59:59	3	6	F
25861	4311	4311	1	2007-04-23 11:58:03	9999-12-31 23:59:59	3	1	A
25862	4311	4311	2	2007-04-23 11:58:00	9999-12-31 23:59:59	3	2	B
25863	4311	4311	2	2007-04-23 11:58:00	9999-12-31 23:59:59	3	3	C
25864	4311	4311	2	2007-04-23 11:58:00	9999-12-31 23:59:59	3	4	D
25865	4311	4311	3	2007-04-23 11:58:00	9999-12-31 23:59:59	3	5	E
25866	4311	4311	3	2007-04-23 11:58:00	9999-12-31 23:59:59	3	6	F
21199	3534	3534	1	2007-04-23 10:43:58	9999-12-31 23:59:59	3	1	A
21200	3534	3534	2	2007-04-23 10:43:55	9999-12-31 23:59:59	3	2	B
21201	3534	3534	2	2007-04-23 10:43:55	9999-12-31 23:59:59	3	3	C
21202	3534	3534	2	2007-04-23 10:43:55	9999-12-31 23:59:59	3	4	D
21203	3534	3534	3	2007-04-23 10:43:55	9999-12-31 23:59:59	3	5	E
21204	3534	3534	3	2007-04-23 10:43:55	9999-12-31 23:59:59	3	6	F
46059	7677	7677	2	2007-04-23 20:30:57	9999-12-31 23:59:59	1	3	C
46060	7677	7677	2	2007-04-23 20:30:57	9999-12-31 23:59:59	1	4	D
46061	7677	7677	3	2007-04-23 20:30:57	9999-12-31 23:59:59	0	5	E
46062	7677	7677	3	2007-04-23 20:30:57	9999-12-31 23:59:59	0	6	F
21205	3535	3535	1	2007-04-23 10:44:03	9999-12-31 23:59:59	3	1	A
21206	3535	3535	2	2007-04-23 10:44:00	9999-12-31 23:59:59	3	2	B
21207	3535	3535	2	2007-04-23 10:44:00	9999-12-31 23:59:59	3	3	C
21208	3535	3535	2	2007-04-23 10:44:00	9999-12-31 23:59:59	3	4	D
21209	3535	3535	3	2007-04-23 10:44:00	9999-12-31 23:59:59	3	5	E
21210	3535	3535	3	2007-04-23 10:44:00	9999-12-31 23:59:59	3	6	F
25867	4312	4312	1	2007-04-23 11:58:10	9999-12-31 23:59:59	3	1	A
25868	4312	4312	2	2007-04-23 11:58:06	9999-12-31 23:59:59	3	2	B
25869	4312	4312	2	2007-04-23 11:58:06	9999-12-31 23:59:59	3	3	C
25870	4312	4312	2	2007-04-23 11:58:06	9999-12-31 23:59:59	3	4	D
25871	4312	4312	3	2007-04-23 11:58:06	9999-12-31 23:59:59	3	5	E
25872	4312	4312	3	2007-04-23 11:58:06	9999-12-31 23:59:59	3	6	F
21211	3536	3536	1	2007-04-23 10:44:08	9999-12-31 23:59:59	3	1	A
21212	3536	3536	2	2007-04-23 10:44:05	9999-12-31 23:59:59	3	2	B
21213	3536	3536	2	2007-04-23 10:44:05	9999-12-31 23:59:59	3	3	C
21214	3536	3536	2	2007-04-23 10:44:05	9999-12-31 23:59:59	3	4	D
21215	3536	3536	3	2007-04-23 10:44:05	9999-12-31 23:59:59	3	5	E
21216	3536	3536	3	2007-04-23 10:44:05	9999-12-31 23:59:59	3	6	F
46069	7679	7679	1	2007-04-23 20:31:21	9999-12-31 23:59:59	3	1	A
46070	7679	7679	2	2007-04-23 20:31:21	9999-12-31 23:59:59	3	2	B
21217	3537	3537	1	2007-04-23 10:44:12	9999-12-31 23:59:59	3	1	A
21218	3537	3537	2	2007-04-23 10:44:09	9999-12-31 23:59:59	3	2	B
21219	3537	3537	2	2007-04-23 10:44:09	9999-12-31 23:59:59	3	3	C
21220	3537	3537	2	2007-04-23 10:44:09	9999-12-31 23:59:59	3	4	D
21221	3537	3537	3	2007-04-23 10:44:09	9999-12-31 23:59:59	3	5	E
21222	3537	3537	3	2007-04-23 10:44:09	9999-12-31 23:59:59	3	6	F
25873	4313	4313	1	2007-04-23 11:58:16	9999-12-31 23:59:59	3	1	A
25874	4313	4313	2	2007-04-23 11:58:12	9999-12-31 23:59:59	3	2	B
25875	4313	4313	2	2007-04-23 11:58:12	9999-12-31 23:59:59	3	3	C
25876	4313	4313	2	2007-04-23 11:58:12	9999-12-31 23:59:59	3	4	D
25877	4313	4313	3	2007-04-23 11:58:12	9999-12-31 23:59:59	3	5	E
25878	4313	4313	3	2007-04-23 11:58:12	9999-12-31 23:59:59	3	6	F
21223	3538	3538	1	2007-04-23 10:44:17	9999-12-31 23:59:59	3	1	A
21224	3538	3538	2	2007-04-23 10:44:14	9999-12-31 23:59:59	3	2	B
21225	3538	3538	2	2007-04-23 10:44:14	9999-12-31 23:59:59	3	3	C
21226	3538	3538	2	2007-04-23 10:44:14	9999-12-31 23:59:59	3	4	D
21227	3538	3538	3	2007-04-23 10:44:14	9999-12-31 23:59:59	3	5	E
21228	3538	3538	3	2007-04-23 10:44:14	9999-12-31 23:59:59	3	6	F
46071	7679	7679	2	2007-04-23 20:31:21	9999-12-31 23:59:59	1	3	C
46072	7679	7679	2	2007-04-23 20:31:21	9999-12-31 23:59:59	1	4	D
46073	7679	7679	3	2007-04-23 20:31:21	9999-12-31 23:59:59	0	5	E
46074	7679	7679	3	2007-04-23 20:31:21	9999-12-31 23:59:59	0	6	F
21229	3539	3539	1	2007-04-23 10:44:22	9999-12-31 23:59:59	3	1	A
21230	3539	3539	2	2007-04-23 10:44:19	9999-12-31 23:59:59	3	2	B
21231	3539	3539	2	2007-04-23 10:44:19	9999-12-31 23:59:59	3	3	C
21232	3539	3539	2	2007-04-23 10:44:19	9999-12-31 23:59:59	3	4	D
21233	3539	3539	3	2007-04-23 10:44:19	9999-12-31 23:59:59	3	5	E
21234	3539	3539	3	2007-04-23 10:44:19	9999-12-31 23:59:59	3	6	F
25879	4314	4314	1	2007-04-23 11:58:22	9999-12-31 23:59:59	3	1	A
25880	4314	4314	2	2007-04-23 11:58:18	9999-12-31 23:59:59	3	2	B
25881	4314	4314	2	2007-04-23 11:58:18	9999-12-31 23:59:59	3	3	C
25882	4314	4314	2	2007-04-23 11:58:18	9999-12-31 23:59:59	3	4	D
25883	4314	4314	3	2007-04-23 11:58:18	9999-12-31 23:59:59	3	5	E
25884	4314	4314	3	2007-04-23 11:58:18	9999-12-31 23:59:59	3	6	F
21235	3540	3540	1	2007-04-23 10:44:27	9999-12-31 23:59:59	3	1	A
21236	3540	3540	2	2007-04-23 10:44:24	9999-12-31 23:59:59	3	2	B
21237	3540	3540	2	2007-04-23 10:44:24	9999-12-31 23:59:59	3	3	C
21238	3540	3540	2	2007-04-23 10:44:24	9999-12-31 23:59:59	3	4	D
21239	3540	3540	3	2007-04-23 10:44:24	9999-12-31 23:59:59	3	5	E
21240	3540	3540	3	2007-04-23 10:44:24	9999-12-31 23:59:59	3	6	F
46093	7683	7683	1	2007-04-23 20:32:09	9999-12-31 23:59:59	3	1	A
46094	7683	7683	2	2007-04-23 20:32:09	9999-12-31 23:59:59	3	2	B
21241	3541	3541	1	2007-04-23 10:44:32	9999-12-31 23:59:59	3	1	A
21242	3541	3541	2	2007-04-23 10:44:29	9999-12-31 23:59:59	3	2	B
21243	3541	3541	2	2007-04-23 10:44:29	9999-12-31 23:59:59	3	3	C
21244	3541	3541	2	2007-04-23 10:44:29	9999-12-31 23:59:59	3	4	D
21245	3541	3541	3	2007-04-23 10:44:29	9999-12-31 23:59:59	3	5	E
21246	3541	3541	3	2007-04-23 10:44:29	9999-12-31 23:59:59	3	6	F
25885	4315	4315	1	2007-04-23 11:58:28	9999-12-31 23:59:59	3	1	A
25886	4315	4315	2	2007-04-23 11:58:25	9999-12-31 23:59:59	3	2	B
25887	4315	4315	2	2007-04-23 11:58:25	9999-12-31 23:59:59	3	3	C
25888	4315	4315	2	2007-04-23 11:58:25	9999-12-31 23:59:59	3	4	D
25889	4315	4315	3	2007-04-23 11:58:25	9999-12-31 23:59:59	3	5	E
25890	4315	4315	3	2007-04-23 11:58:25	9999-12-31 23:59:59	3	6	F
21247	3542	3542	1	2007-04-23 10:44:37	9999-12-31 23:59:59	3	1	A
21248	3542	3542	2	2007-04-23 10:44:34	9999-12-31 23:59:59	3	2	B
21249	3542	3542	2	2007-04-23 10:44:34	9999-12-31 23:59:59	3	3	C
21250	3542	3542	2	2007-04-23 10:44:34	9999-12-31 23:59:59	3	4	D
21251	3542	3542	3	2007-04-23 10:44:34	9999-12-31 23:59:59	3	5	E
21252	3542	3542	3	2007-04-23 10:44:34	9999-12-31 23:59:59	3	6	F
46075	7680	7680	1	2007-04-23 20:31:40	9999-12-31 23:59:59	3	1	A
46076	7680	7680	2	2007-04-23 20:31:33	9999-12-31 23:59:59	1	2	B
21253	3543	3543	1	2007-04-23 10:44:42	9999-12-31 23:59:59	3	1	A
21254	3543	3543	2	2007-04-23 10:44:39	9999-12-31 23:59:59	3	2	B
21255	3543	3543	2	2007-04-23 10:44:39	9999-12-31 23:59:59	3	3	C
21256	3543	3543	2	2007-04-23 10:44:39	9999-12-31 23:59:59	3	4	D
21257	3543	3543	3	2007-04-23 10:44:39	9999-12-31 23:59:59	3	5	E
21258	3543	3543	3	2007-04-23 10:44:39	9999-12-31 23:59:59	3	6	F
25891	4316	4316	1	2007-04-23 11:58:35	9999-12-31 23:59:59	3	1	A
25892	4316	4316	2	2007-04-23 11:58:31	9999-12-31 23:59:59	3	2	B
25893	4316	4316	2	2007-04-23 11:58:31	9999-12-31 23:59:59	3	3	C
25894	4316	4316	2	2007-04-23 11:58:31	9999-12-31 23:59:59	3	4	D
25895	4316	4316	3	2007-04-23 11:58:31	9999-12-31 23:59:59	3	5	E
25896	4316	4316	3	2007-04-23 11:58:31	9999-12-31 23:59:59	3	6	F
21259	3544	3544	1	2007-04-23 10:44:46	9999-12-31 23:59:59	3	1	A
21260	3544	3544	2	2007-04-23 10:44:43	9999-12-31 23:59:59	3	2	B
21261	3544	3544	2	2007-04-23 10:44:43	9999-12-31 23:59:59	3	3	C
21262	3544	3544	2	2007-04-23 10:44:43	9999-12-31 23:59:59	3	4	D
21263	3544	3544	3	2007-04-23 10:44:43	9999-12-31 23:59:59	3	5	E
21264	3544	3544	3	2007-04-23 10:44:43	9999-12-31 23:59:59	3	6	F
46077	7680	7680	2	2007-04-23 20:31:33	9999-12-31 23:59:59	0	3	C
46078	7680	7680	2	2007-04-23 20:31:33	9999-12-31 23:59:59	0	4	D
46079	7680	7680	3	2007-04-23 20:31:33	9999-12-31 23:59:59	0	5	E
46080	7680	7680	3	2007-04-23 20:31:33	9999-12-31 23:59:59	0	6	F
21265	3545	3545	1	2007-04-23 10:44:51	9999-12-31 23:59:59	3	1	A
21266	3545	3545	2	2007-04-23 10:44:48	9999-12-31 23:59:59	3	2	B
21267	3545	3545	2	2007-04-23 10:44:48	9999-12-31 23:59:59	3	3	C
21268	3545	3545	2	2007-04-23 10:44:48	9999-12-31 23:59:59	3	4	D
21269	3545	3545	3	2007-04-23 10:44:48	9999-12-31 23:59:59	3	5	E
21270	3545	3545	3	2007-04-23 10:44:48	9999-12-31 23:59:59	3	6	F
25897	4317	4317	1	2007-04-23 11:58:41	9999-12-31 23:59:59	3	1	A
25898	4317	4317	2	2007-04-23 11:58:37	9999-12-31 23:59:59	3	2	B
25899	4317	4317	2	2007-04-23 11:58:37	9999-12-31 23:59:59	3	3	C
25900	4317	4317	2	2007-04-23 11:58:37	9999-12-31 23:59:59	3	4	D
25901	4317	4317	3	2007-04-23 11:58:37	9999-12-31 23:59:59	3	5	E
25902	4317	4317	3	2007-04-23 11:58:37	9999-12-31 23:59:59	3	6	F
21271	3546	3546	1	2007-04-23 10:44:56	9999-12-31 23:59:59	3	1	A
21272	3546	3546	2	2007-04-23 10:44:53	9999-12-31 23:59:59	3	2	B
21273	3546	3546	2	2007-04-23 10:44:53	9999-12-31 23:59:59	3	3	C
21274	3546	3546	2	2007-04-23 10:44:53	9999-12-31 23:59:59	3	4	D
21275	3546	3546	3	2007-04-23 10:44:53	9999-12-31 23:59:59	3	5	E
21276	3546	3546	3	2007-04-23 10:44:53	9999-12-31 23:59:59	3	6	F
46083	7681	7681	2	2007-04-23 20:31:45	9999-12-31 23:59:59	3	3	C
46084	7681	7681	2	2007-04-23 20:31:45	9999-12-31 23:59:59	3	4	D
46085	7681	7681	3	2007-04-23 20:31:45	9999-12-31 23:59:59	3	5	E
46086	7681	7681	3	2007-04-23 20:31:45	9999-12-31 23:59:59	3	6	F
21277	3547	3547	1	2007-04-23 10:45:01	9999-12-31 23:59:59	3	1	A
21278	3547	3547	2	2007-04-23 10:44:58	9999-12-31 23:59:59	3	2	B
21279	3547	3547	2	2007-04-23 10:44:58	9999-12-31 23:59:59	3	3	C
21280	3547	3547	2	2007-04-23 10:44:58	9999-12-31 23:59:59	3	4	D
21281	3547	3547	3	2007-04-23 10:44:58	9999-12-31 23:59:59	3	5	E
21282	3547	3547	3	2007-04-23 10:44:58	9999-12-31 23:59:59	3	6	F
25903	4318	4318	1	2007-04-23 11:58:47	9999-12-31 23:59:59	3	1	A
25904	4318	4318	2	2007-04-23 11:58:43	9999-12-31 23:59:59	3	2	B
25905	4318	4318	2	2007-04-23 11:58:43	9999-12-31 23:59:59	3	3	C
25906	4318	4318	2	2007-04-23 11:58:43	9999-12-31 23:59:59	3	4	D
25907	4318	4318	3	2007-04-23 11:58:43	9999-12-31 23:59:59	3	5	E
25908	4318	4318	3	2007-04-23 11:58:43	9999-12-31 23:59:59	3	6	F
21283	3548	3548	1	2007-04-23 10:45:06	9999-12-31 23:59:59	3	1	A
21284	3548	3548	2	2007-04-23 10:45:03	9999-12-31 23:59:59	3	2	B
21285	3548	3548	2	2007-04-23 10:45:03	9999-12-31 23:59:59	3	3	C
21286	3548	3548	2	2007-04-23 10:45:03	9999-12-31 23:59:59	3	4	D
21287	3548	3548	3	2007-04-23 10:45:03	9999-12-31 23:59:59	3	5	E
21288	3548	3548	3	2007-04-23 10:45:03	9999-12-31 23:59:59	3	6	F
21289	3549	3549	1	2007-04-23 10:45:11	9999-12-31 23:59:59	3	1	A
21290	3549	3549	2	2007-04-23 10:45:08	9999-12-31 23:59:59	3	2	B
21291	3549	3549	2	2007-04-23 10:45:08	9999-12-31 23:59:59	3	3	C
21292	3549	3549	2	2007-04-23 10:45:08	9999-12-31 23:59:59	3	4	D
21293	3549	3549	3	2007-04-23 10:45:08	9999-12-31 23:59:59	3	5	E
21294	3549	3549	3	2007-04-23 10:45:08	9999-12-31 23:59:59	3	6	F
25909	4319	4319	1	2007-04-23 11:58:53	9999-12-31 23:59:59	3	1	A
25910	4319	4319	2	2007-04-23 11:58:50	9999-12-31 23:59:59	3	2	B
25911	4319	4319	2	2007-04-23 11:58:50	9999-12-31 23:59:59	3	3	C
25912	4319	4319	2	2007-04-23 11:58:50	9999-12-31 23:59:59	3	4	D
25913	4319	4319	3	2007-04-23 11:58:50	9999-12-31 23:59:59	3	5	E
25914	4319	4319	3	2007-04-23 11:58:50	9999-12-31 23:59:59	3	6	F
21295	3550	3550	1	2007-04-23 10:45:16	9999-12-31 23:59:59	3	1	A
21296	3550	3550	2	2007-04-23 10:45:12	9999-12-31 23:59:59	3	2	B
21297	3550	3550	2	2007-04-23 10:45:12	9999-12-31 23:59:59	3	3	C
21298	3550	3550	2	2007-04-23 10:45:12	9999-12-31 23:59:59	3	4	D
21299	3550	3550	3	2007-04-23 10:45:13	9999-12-31 23:59:59	3	5	E
21300	3550	3550	3	2007-04-23 10:45:13	9999-12-31 23:59:59	3	6	F
46141	7691	7691	1	2007-04-23 20:33:51	9999-12-31 23:59:59	3	1	A
46142	7691	7691	2	2007-04-23 20:33:44	9999-12-31 23:59:59	3	2	B
46143	7691	7691	2	2007-04-23 20:33:44	9999-12-31 23:59:59	3	3	C
46144	7691	7691	2	2007-04-23 20:33:44	9999-12-31 23:59:59	3	4	D
46145	7691	7691	3	2007-04-23 20:33:44	9999-12-31 23:59:59	3	5	E
46146	7691	7691	3	2007-04-23 20:33:44	9999-12-31 23:59:59	3	6	F
21301	3551	3551	1	2007-04-23 10:45:20	9999-12-31 23:59:59	3	1	A
21302	3551	3551	2	2007-04-23 10:45:17	9999-12-31 23:59:59	3	2	B
21303	3551	3551	2	2007-04-23 10:45:18	9999-12-31 23:59:59	3	3	C
21304	3551	3551	2	2007-04-23 10:45:18	9999-12-31 23:59:59	3	4	D
21305	3551	3551	3	2007-04-23 10:45:18	9999-12-31 23:59:59	3	5	E
21306	3551	3551	3	2007-04-23 10:45:18	9999-12-31 23:59:59	3	6	F
25915	4320	4320	1	2007-04-23 11:59:00	9999-12-31 23:59:59	3	1	A
25916	4320	4320	2	2007-04-23 11:58:56	9999-12-31 23:59:59	3	2	B
25917	4320	4320	2	2007-04-23 11:58:56	9999-12-31 23:59:59	3	3	C
25918	4320	4320	2	2007-04-23 11:58:56	9999-12-31 23:59:59	3	4	D
25919	4320	4320	3	2007-04-23 11:58:56	9999-12-31 23:59:59	3	5	E
25920	4320	4320	3	2007-04-23 11:58:56	9999-12-31 23:59:59	3	6	F
21307	3552	3552	1	2007-04-23 10:45:25	9999-12-31 23:59:59	3	1	A
21308	3552	3552	2	2007-04-23 10:45:22	9999-12-31 23:59:59	3	2	B
21309	3552	3552	2	2007-04-23 10:45:22	9999-12-31 23:59:59	3	3	C
21310	3552	3552	2	2007-04-23 10:45:22	9999-12-31 23:59:59	3	4	D
21311	3552	3552	3	2007-04-23 10:45:22	9999-12-31 23:59:59	3	5	E
21312	3552	3552	3	2007-04-23 10:45:22	9999-12-31 23:59:59	3	6	F
46087	7682	7682	1	2007-04-23 20:32:04	9999-12-31 23:59:59	3	1	A
46088	7682	7682	2	2007-04-23 20:31:57	9999-12-31 23:59:59	1	2	B
46089	7682	7682	2	2007-04-23 20:31:57	9999-12-31 23:59:59	0	3	C
46090	7682	7682	2	2007-04-23 20:31:57	9999-12-31 23:59:59	0	4	D
21313	3553	3553	1	2007-04-23 10:45:30	9999-12-31 23:59:59	3	1	A
21314	3553	3553	2	2007-04-23 10:45:27	9999-12-31 23:59:59	3	2	B
21315	3553	3553	2	2007-04-23 10:45:27	9999-12-31 23:59:59	3	3	C
21316	3553	3553	2	2007-04-23 10:45:27	9999-12-31 23:59:59	3	4	D
21317	3553	3553	3	2007-04-23 10:45:27	9999-12-31 23:59:59	3	5	E
21318	3553	3553	3	2007-04-23 10:45:27	9999-12-31 23:59:59	3	6	F
25921	4321	4321	1	2007-04-23 11:59:06	9999-12-31 23:59:59	3	1	A
25922	4321	4321	2	2007-04-23 11:59:03	9999-12-31 23:59:59	3	2	B
25923	4321	4321	2	2007-04-23 11:59:03	9999-12-31 23:59:59	3	3	C
25924	4321	4321	2	2007-04-23 11:59:03	9999-12-31 23:59:59	3	4	D
25925	4321	4321	3	2007-04-23 11:59:03	9999-12-31 23:59:59	3	5	E
25926	4321	4321	3	2007-04-23 11:59:03	9999-12-31 23:59:59	3	6	F
21319	3554	3554	1	2007-04-23 10:45:35	9999-12-31 23:59:59	3	1	A
21320	3554	3554	2	2007-04-23 10:45:32	9999-12-31 23:59:59	3	2	B
21321	3554	3554	2	2007-04-23 10:45:32	9999-12-31 23:59:59	3	3	C
21322	3554	3554	2	2007-04-23 10:45:32	9999-12-31 23:59:59	3	4	D
21323	3554	3554	3	2007-04-23 10:45:32	9999-12-31 23:59:59	3	5	E
21324	3554	3554	3	2007-04-23 10:45:32	9999-12-31 23:59:59	3	6	F
46091	7682	7682	3	2007-04-23 20:31:57	9999-12-31 23:59:59	0	5	E
46092	7682	7682	3	2007-04-23 20:31:57	9999-12-31 23:59:59	0	6	F
21325	3555	3555	1	2007-04-23 10:45:40	9999-12-31 23:59:59	3	1	A
21326	3555	3555	2	2007-04-23 10:45:37	9999-12-31 23:59:59	3	2	B
21327	3555	3555	2	2007-04-23 10:45:37	9999-12-31 23:59:59	3	3	C
21328	3555	3555	2	2007-04-23 10:45:37	9999-12-31 23:59:59	3	4	D
21329	3555	3555	3	2007-04-23 10:45:37	9999-12-31 23:59:59	3	5	E
21330	3555	3555	3	2007-04-23 10:45:37	9999-12-31 23:59:59	3	6	F
25927	4322	4322	1	2007-04-23 11:59:13	9999-12-31 23:59:59	3	1	A
25928	4322	4322	2	2007-04-23 11:59:09	9999-12-31 23:59:59	3	2	B
25929	4322	4322	2	2007-04-23 11:59:09	9999-12-31 23:59:59	3	3	C
25930	4322	4322	2	2007-04-23 11:59:09	9999-12-31 23:59:59	3	4	D
25931	4322	4322	3	2007-04-23 11:59:09	9999-12-31 23:59:59	3	5	E
25932	4322	4322	3	2007-04-23 11:59:09	9999-12-31 23:59:59	3	6	F
21331	3556	3556	1	2007-04-23 10:45:45	9999-12-31 23:59:59	3	1	A
21332	3556	3556	2	2007-04-23 10:45:42	9999-12-31 23:59:59	3	2	B
21333	3556	3556	2	2007-04-23 10:45:42	9999-12-31 23:59:59	3	3	C
21334	3556	3556	2	2007-04-23 10:45:42	9999-12-31 23:59:59	3	4	D
21335	3556	3556	3	2007-04-23 10:45:42	9999-12-31 23:59:59	3	5	E
21336	3556	3556	3	2007-04-23 10:45:42	9999-12-31 23:59:59	3	6	F
46095	7683	7683	2	2007-04-23 20:32:09	9999-12-31 23:59:59	1	3	C
46096	7683	7683	2	2007-04-23 20:32:09	9999-12-31 23:59:59	1	4	D
46097	7683	7683	3	2007-04-23 20:32:09	9999-12-31 23:59:59	0	5	E
46098	7683	7683	3	2007-04-23 20:32:09	9999-12-31 23:59:59	0	6	F
21337	3557	3557	1	2007-04-23 10:45:50	9999-12-31 23:59:59	3	1	A
21338	3557	3557	2	2007-04-23 10:45:47	9999-12-31 23:59:59	3	2	B
21339	3557	3557	2	2007-04-23 10:45:47	9999-12-31 23:59:59	3	3	C
21340	3557	3557	2	2007-04-23 10:45:47	9999-12-31 23:59:59	3	4	D
21341	3557	3557	3	2007-04-23 10:45:47	9999-12-31 23:59:59	3	5	E
21342	3557	3557	3	2007-04-23 10:45:47	9999-12-31 23:59:59	3	6	F
25933	4323	4323	1	2007-04-23 11:59:19	9999-12-31 23:59:59	3	1	A
25934	4323	4323	2	2007-04-23 11:59:15	9999-12-31 23:59:59	3	2	B
25935	4323	4323	2	2007-04-23 11:59:15	9999-12-31 23:59:59	3	3	C
25936	4323	4323	2	2007-04-23 11:59:15	9999-12-31 23:59:59	3	4	D
25937	4323	4323	3	2007-04-23 11:59:15	9999-12-31 23:59:59	3	5	E
25938	4323	4323	3	2007-04-23 11:59:15	9999-12-31 23:59:59	3	6	F
21343	3558	3558	1	2007-04-23 10:45:55	9999-12-31 23:59:59	3	1	A
21344	3558	3558	2	2007-04-23 10:45:52	9999-12-31 23:59:59	3	2	B
21345	3558	3558	2	2007-04-23 10:45:52	9999-12-31 23:59:59	3	3	C
21346	3558	3558	2	2007-04-23 10:45:52	9999-12-31 23:59:59	3	4	D
21347	3558	3558	3	2007-04-23 10:45:52	9999-12-31 23:59:59	3	5	E
21348	3558	3558	3	2007-04-23 10:45:52	9999-12-31 23:59:59	3	6	F
46105	7685	7685	1	2007-04-23 20:32:33	9999-12-31 23:59:59	3	1	A
46106	7685	7685	2	2007-04-23 20:32:33	9999-12-31 23:59:59	3	2	B
21349	3559	3559	1	2007-04-23 10:46:00	9999-12-31 23:59:59	3	1	A
21350	3559	3559	2	2007-04-23 10:45:57	9999-12-31 23:59:59	3	2	B
21351	3559	3559	2	2007-04-23 10:45:57	9999-12-31 23:59:59	3	3	C
21352	3559	3559	2	2007-04-23 10:45:57	9999-12-31 23:59:59	3	4	D
21353	3559	3559	3	2007-04-23 10:45:57	9999-12-31 23:59:59	3	5	E
21354	3559	3559	3	2007-04-23 10:45:57	9999-12-31 23:59:59	3	6	F
25939	4324	4324	1	2007-04-23 11:59:25	9999-12-31 23:59:59	3	1	A
25940	4324	4324	2	2007-04-23 11:59:21	9999-12-31 23:59:59	3	2	B
25941	4324	4324	2	2007-04-23 11:59:21	9999-12-31 23:59:59	3	3	C
25942	4324	4324	2	2007-04-23 11:59:21	9999-12-31 23:59:59	3	4	D
25943	4324	4324	3	2007-04-23 11:59:22	9999-12-31 23:59:59	3	5	E
25944	4324	4324	3	2007-04-23 11:59:22	9999-12-31 23:59:59	3	6	F
21355	3560	3560	1	2007-04-23 10:46:05	9999-12-31 23:59:59	3	1	A
21356	3560	3560	2	2007-04-23 10:46:02	9999-12-31 23:59:59	3	2	B
21357	3560	3560	2	2007-04-23 10:46:02	9999-12-31 23:59:59	3	3	C
21358	3560	3560	2	2007-04-23 10:46:02	9999-12-31 23:59:59	3	4	D
21359	3560	3560	3	2007-04-23 10:46:02	9999-12-31 23:59:59	3	5	E
21360	3560	3560	3	2007-04-23 10:46:02	9999-12-31 23:59:59	3	6	F
46107	7685	7685	2	2007-04-23 20:32:33	9999-12-31 23:59:59	1	3	C
46108	7685	7685	2	2007-04-23 20:32:33	9999-12-31 23:59:59	1	4	D
46109	7685	7685	3	2007-04-23 20:32:33	9999-12-31 23:59:59	0	5	E
46110	7685	7685	3	2007-04-23 20:32:33	9999-12-31 23:59:59	0	6	F
21361	3561	3561	1	2007-04-23 10:46:10	9999-12-31 23:59:59	3	1	A
21362	3561	3561	2	2007-04-23 10:46:06	9999-12-31 23:59:59	3	2	B
21363	3561	3561	2	2007-04-23 10:46:06	9999-12-31 23:59:59	3	3	C
21364	3561	3561	2	2007-04-23 10:46:07	9999-12-31 23:59:59	3	4	D
21365	3561	3561	3	2007-04-23 10:46:07	9999-12-31 23:59:59	3	5	E
21366	3561	3561	3	2007-04-23 10:46:07	9999-12-31 23:59:59	3	6	F
25945	4325	4325	1	2007-04-23 11:59:32	9999-12-31 23:59:59	3	1	A
25946	4325	4325	2	2007-04-23 11:59:28	9999-12-31 23:59:59	3	2	B
25947	4325	4325	2	2007-04-23 11:59:28	9999-12-31 23:59:59	3	3	C
25948	4325	4325	2	2007-04-23 11:59:28	9999-12-31 23:59:59	3	4	D
25949	4325	4325	3	2007-04-23 11:59:28	9999-12-31 23:59:59	3	5	E
25950	4325	4325	3	2007-04-23 11:59:28	9999-12-31 23:59:59	3	6	F
21367	3562	3562	1	2007-04-23 10:46:14	9999-12-31 23:59:59	3	1	A
21368	3562	3562	2	2007-04-23 10:46:11	9999-12-31 23:59:59	3	2	B
21369	3562	3562	2	2007-04-23 10:46:11	9999-12-31 23:59:59	3	3	C
21370	3562	3562	2	2007-04-23 10:46:11	9999-12-31 23:59:59	3	4	D
21371	3562	3562	3	2007-04-23 10:46:11	9999-12-31 23:59:59	3	5	E
21372	3562	3562	3	2007-04-23 10:46:11	9999-12-31 23:59:59	3	6	F
46099	7684	7684	1	2007-04-23 20:32:28	9999-12-31 23:59:59	3	1	A
46100	7684	7684	2	2007-04-23 20:32:21	9999-12-31 23:59:59	1	2	B
46101	7684	7684	2	2007-04-23 20:32:21	9999-12-31 23:59:59	0	3	C
46102	7684	7684	2	2007-04-23 20:32:21	9999-12-31 23:59:59	0	4	D
21373	3563	3563	1	2007-04-23 10:46:19	9999-12-31 23:59:59	3	1	A
21374	3563	3563	2	2007-04-23 10:46:16	9999-12-31 23:59:59	3	2	B
21375	3563	3563	2	2007-04-23 10:46:16	9999-12-31 23:59:59	3	3	C
21376	3563	3563	2	2007-04-23 10:46:16	9999-12-31 23:59:59	3	4	D
21377	3563	3563	3	2007-04-23 10:46:16	9999-12-31 23:59:59	3	5	E
21378	3563	3563	3	2007-04-23 10:46:16	9999-12-31 23:59:59	3	6	F
25951	4326	4326	1	2007-04-23 11:59:38	9999-12-31 23:59:59	3	1	A
25952	4326	4326	2	2007-04-23 11:59:34	9999-12-31 23:59:59	3	2	B
25953	4326	4326	2	2007-04-23 11:59:34	9999-12-31 23:59:59	3	3	C
25954	4326	4326	2	2007-04-23 11:59:34	9999-12-31 23:59:59	3	4	D
25955	4326	4326	3	2007-04-23 11:59:34	9999-12-31 23:59:59	3	5	E
25956	4326	4326	3	2007-04-23 11:59:34	9999-12-31 23:59:59	3	6	F
21379	3564	3564	1	2007-04-23 10:46:24	9999-12-31 23:59:59	3	1	A
21380	3564	3564	2	2007-04-23 10:46:21	9999-12-31 23:59:59	3	2	B
21381	3564	3564	2	2007-04-23 10:46:21	9999-12-31 23:59:59	3	3	C
21382	3564	3564	2	2007-04-23 10:46:21	9999-12-31 23:59:59	3	4	D
21383	3564	3564	3	2007-04-23 10:46:21	9999-12-31 23:59:59	3	5	E
21384	3564	3564	3	2007-04-23 10:46:21	9999-12-31 23:59:59	3	6	F
46103	7684	7684	3	2007-04-23 20:32:21	9999-12-31 23:59:59	0	5	E
46104	7684	7684	3	2007-04-23 20:32:21	9999-12-31 23:59:59	0	6	F
21385	3565	3565	1	2007-04-23 10:46:29	9999-12-31 23:59:59	3	1	A
21386	3565	3565	2	2007-04-23 10:46:26	9999-12-31 23:59:59	3	2	B
21387	3565	3565	2	2007-04-23 10:46:26	9999-12-31 23:59:59	3	3	C
21388	3565	3565	2	2007-04-23 10:46:26	9999-12-31 23:59:59	3	4	D
21389	3565	3565	3	2007-04-23 10:46:26	9999-12-31 23:59:59	3	5	E
21390	3565	3565	3	2007-04-23 10:46:26	9999-12-31 23:59:59	3	6	F
25957	4327	4327	1	2007-04-23 11:59:44	9999-12-31 23:59:59	3	1	A
25958	4327	4327	2	2007-04-23 11:59:40	9999-12-31 23:59:59	3	2	B
25959	4327	4327	2	2007-04-23 11:59:40	9999-12-31 23:59:59	3	3	C
25960	4327	4327	2	2007-04-23 11:59:40	9999-12-31 23:59:59	3	4	D
25961	4327	4327	3	2007-04-23 11:59:40	9999-12-31 23:59:59	3	5	E
25962	4327	4327	3	2007-04-23 11:59:40	9999-12-31 23:59:59	3	6	F
21391	3566	3566	1	2007-04-23 10:46:34	9999-12-31 23:59:59	3	1	A
21392	3566	3566	2	2007-04-23 10:46:31	9999-12-31 23:59:59	3	2	B
21393	3566	3566	2	2007-04-23 10:46:31	9999-12-31 23:59:59	3	3	C
21394	3566	3566	2	2007-04-23 10:46:31	9999-12-31 23:59:59	3	4	D
21395	3566	3566	3	2007-04-23 10:46:31	9999-12-31 23:59:59	3	5	E
21396	3566	3566	3	2007-04-23 10:46:31	9999-12-31 23:59:59	3	6	F
46111	7686	7686	1	2007-04-23 20:32:52	9999-12-31 23:59:59	3	1	A
46112	7686	7686	2	2007-04-23 20:32:45	9999-12-31 23:59:59	1	2	B
46113	7686	7686	2	2007-04-23 20:32:45	9999-12-31 23:59:59	0	3	C
46114	7686	7686	2	2007-04-23 20:32:45	9999-12-31 23:59:59	0	4	D
21397	3567	3567	1	2007-04-23 10:46:39	9999-12-31 23:59:59	3	1	A
21398	3567	3567	2	2007-04-23 10:46:36	9999-12-31 23:59:59	3	2	B
21399	3567	3567	2	2007-04-23 10:46:36	9999-12-31 23:59:59	3	3	C
21400	3567	3567	2	2007-04-23 10:46:36	9999-12-31 23:59:59	3	4	D
21401	3567	3567	3	2007-04-23 10:46:36	9999-12-31 23:59:59	3	5	E
21402	3567	3567	3	2007-04-23 10:46:36	9999-12-31 23:59:59	3	6	F
25963	4328	4328	1	2007-04-23 11:59:51	9999-12-31 23:59:59	3	1	A
25964	4328	4328	2	2007-04-23 11:59:47	9999-12-31 23:59:59	3	2	B
25965	4328	4328	2	2007-04-23 11:59:47	9999-12-31 23:59:59	3	3	C
25966	4328	4328	2	2007-04-23 11:59:47	9999-12-31 23:59:59	3	4	D
25967	4328	4328	3	2007-04-23 11:59:47	9999-12-31 23:59:59	3	5	E
25968	4328	4328	3	2007-04-23 11:59:47	9999-12-31 23:59:59	3	6	F
21403	3568	3568	1	2007-04-23 10:46:44	9999-12-31 23:59:59	3	1	A
21404	3568	3568	2	2007-04-23 10:46:41	9999-12-31 23:59:59	3	2	B
21405	3568	3568	2	2007-04-23 10:46:41	9999-12-31 23:59:59	3	3	C
21406	3568	3568	2	2007-04-23 10:46:41	9999-12-31 23:59:59	3	4	D
21407	3568	3568	3	2007-04-23 10:46:41	9999-12-31 23:59:59	3	5	E
21408	3568	3568	3	2007-04-23 10:46:41	9999-12-31 23:59:59	3	6	F
46115	7686	7686	3	2007-04-23 20:32:45	9999-12-31 23:59:59	0	5	E
46116	7686	7686	3	2007-04-23 20:32:45	9999-12-31 23:59:59	0	6	F
21409	3569	3569	1	2007-04-23 10:46:49	9999-12-31 23:59:59	3	1	A
21410	3569	3569	2	2007-04-23 10:46:46	9999-12-31 23:59:59	3	2	B
21411	3569	3569	2	2007-04-23 10:46:46	9999-12-31 23:59:59	3	3	C
21412	3569	3569	2	2007-04-23 10:46:46	9999-12-31 23:59:59	3	4	D
21413	3569	3569	3	2007-04-23 10:46:46	9999-12-31 23:59:59	3	5	E
21414	3569	3569	3	2007-04-23 10:46:46	9999-12-31 23:59:59	3	6	F
25969	4329	4329	1	2007-04-23 11:59:57	9999-12-31 23:59:59	3	1	A
25970	4329	4329	2	2007-04-23 11:59:53	9999-12-31 23:59:59	3	2	B
25971	4329	4329	2	2007-04-23 11:59:53	9999-12-31 23:59:59	3	3	C
25972	4329	4329	2	2007-04-23 11:59:53	9999-12-31 23:59:59	3	4	D
25973	4329	4329	3	2007-04-23 11:59:53	9999-12-31 23:59:59	3	5	E
25974	4329	4329	3	2007-04-23 11:59:53	9999-12-31 23:59:59	3	6	F
21415	3570	3570	1	2007-04-23 10:46:54	9999-12-31 23:59:59	3	1	A
21416	3570	3570	2	2007-04-23 10:46:51	9999-12-31 23:59:59	3	2	B
21417	3570	3570	2	2007-04-23 10:46:51	9999-12-31 23:59:59	3	3	C
21418	3570	3570	2	2007-04-23 10:46:51	9999-12-31 23:59:59	3	4	D
21419	3570	3570	3	2007-04-23 10:46:51	9999-12-31 23:59:59	3	5	E
21420	3570	3570	3	2007-04-23 10:46:51	9999-12-31 23:59:59	3	6	F
46123	7688	7688	1	2007-04-23 20:33:15	9999-12-31 23:59:59	3	1	A
46124	7688	7688	2	2007-04-23 20:33:08	9999-12-31 23:59:59	1	2	B
21421	3571	3571	1	2007-04-23 10:46:59	9999-12-31 23:59:59	3	1	A
21422	3571	3571	2	2007-04-23 10:46:56	9999-12-31 23:59:59	3	2	B
21423	3571	3571	2	2007-04-23 10:46:56	9999-12-31 23:59:59	3	3	C
21424	3571	3571	2	2007-04-23 10:46:56	9999-12-31 23:59:59	3	4	D
21425	3571	3571	3	2007-04-23 10:46:56	9999-12-31 23:59:59	3	5	E
21426	3571	3571	3	2007-04-23 10:46:56	9999-12-31 23:59:59	3	6	F
25975	4330	4330	1	2007-04-23 12:00:03	9999-12-31 23:59:59	3	1	A
25976	4330	4330	2	2007-04-23 12:00:00	9999-12-31 23:59:59	3	2	B
25977	4330	4330	2	2007-04-23 12:00:00	9999-12-31 23:59:59	3	3	C
25978	4330	4330	2	2007-04-23 12:00:00	9999-12-31 23:59:59	3	4	D
25979	4330	4330	3	2007-04-23 12:00:00	9999-12-31 23:59:59	3	5	E
25980	4330	4330	3	2007-04-23 12:00:00	9999-12-31 23:59:59	3	6	F
21427	3572	3572	1	2007-04-23 10:47:04	9999-12-31 23:59:59	3	1	A
21428	3572	3572	2	2007-04-23 10:47:01	9999-12-31 23:59:59	3	2	B
21429	3572	3572	2	2007-04-23 10:47:01	9999-12-31 23:59:59	3	3	C
21430	3572	3572	2	2007-04-23 10:47:01	9999-12-31 23:59:59	3	4	D
21431	3572	3572	3	2007-04-23 10:47:01	9999-12-31 23:59:59	3	5	E
21432	3572	3572	3	2007-04-23 10:47:01	9999-12-31 23:59:59	3	6	F
46117	7687	7687	1	2007-04-23 20:32:56	9999-12-31 23:59:59	3	1	A
46118	7687	7687	2	2007-04-23 20:32:56	9999-12-31 23:59:59	3	2	B
46119	7687	7687	2	2007-04-23 20:32:56	9999-12-31 23:59:59	1	3	C
46120	7687	7687	2	2007-04-23 20:32:56	9999-12-31 23:59:59	1	4	D
21433	3573	3573	1	2007-04-23 10:47:09	9999-12-31 23:59:59	3	1	A
21434	3573	3573	2	2007-04-23 10:47:06	9999-12-31 23:59:59	3	2	B
21435	3573	3573	2	2007-04-23 10:47:06	9999-12-31 23:59:59	3	3	C
21436	3573	3573	2	2007-04-23 10:47:06	9999-12-31 23:59:59	3	4	D
21437	3573	3573	3	2007-04-23 10:47:06	9999-12-31 23:59:59	3	5	E
21438	3573	3573	3	2007-04-23 10:47:06	9999-12-31 23:59:59	3	6	F
25981	4331	4331	1	2007-04-23 12:00:10	9999-12-31 23:59:59	3	1	A
25982	4331	4331	2	2007-04-23 12:00:06	9999-12-31 23:59:59	3	2	B
25983	4331	4331	2	2007-04-23 12:00:06	9999-12-31 23:59:59	3	3	C
25984	4331	4331	2	2007-04-23 12:00:06	9999-12-31 23:59:59	3	4	D
25985	4331	4331	3	2007-04-23 12:00:06	9999-12-31 23:59:59	3	5	E
25986	4331	4331	3	2007-04-23 12:00:06	9999-12-31 23:59:59	3	6	F
21439	3574	3574	1	2007-04-23 10:47:13	9999-12-31 23:59:59	3	1	A
21440	3574	3574	2	2007-04-23 10:47:10	9999-12-31 23:59:59	3	2	B
21441	3574	3574	2	2007-04-23 10:47:10	9999-12-31 23:59:59	3	3	C
21442	3574	3574	2	2007-04-23 10:47:10	9999-12-31 23:59:59	3	4	D
21443	3574	3574	3	2007-04-23 10:47:10	9999-12-31 23:59:59	3	5	E
21444	3574	3574	3	2007-04-23 10:47:10	9999-12-31 23:59:59	3	6	F
46121	7687	7687	3	2007-04-23 20:32:56	9999-12-31 23:59:59	0	5	E
46122	7687	7687	3	2007-04-23 20:32:56	9999-12-31 23:59:59	0	6	F
21445	3575	3575	1	2007-04-23 10:47:19	9999-12-31 23:59:59	3	1	A
21446	3575	3575	2	2007-04-23 10:47:15	9999-12-31 23:59:59	3	2	B
21447	3575	3575	2	2007-04-23 10:47:15	9999-12-31 23:59:59	3	3	C
21448	3575	3575	2	2007-04-23 10:47:15	9999-12-31 23:59:59	3	4	D
21449	3575	3575	3	2007-04-23 10:47:15	9999-12-31 23:59:59	3	5	E
21450	3575	3575	3	2007-04-23 10:47:15	9999-12-31 23:59:59	3	6	F
25987	4332	4332	1	2007-04-23 12:00:16	9999-12-31 23:59:59	3	1	A
25988	4332	4332	2	2007-04-23 12:00:12	9999-12-31 23:59:59	3	2	B
25989	4332	4332	2	2007-04-23 12:00:12	9999-12-31 23:59:59	3	3	C
25990	4332	4332	2	2007-04-23 12:00:12	9999-12-31 23:59:59	3	4	D
25991	4332	4332	3	2007-04-23 12:00:12	9999-12-31 23:59:59	3	5	E
25992	4332	4332	3	2007-04-23 12:00:12	9999-12-31 23:59:59	3	6	F
21451	3576	3576	1	2007-04-23 10:47:23	9999-12-31 23:59:59	3	1	A
21452	3576	3576	2	2007-04-23 10:47:20	9999-12-31 23:59:59	3	2	B
21453	3576	3576	2	2007-04-23 10:47:20	9999-12-31 23:59:59	3	3	C
21454	3576	3576	2	2007-04-23 10:47:20	9999-12-31 23:59:59	3	4	D
21455	3576	3576	3	2007-04-23 10:47:20	9999-12-31 23:59:59	3	5	E
21456	3576	3576	3	2007-04-23 10:47:20	9999-12-31 23:59:59	3	6	F
46125	7688	7688	2	2007-04-23 20:33:08	9999-12-31 23:59:59	0	3	C
46126	7688	7688	2	2007-04-23 20:33:08	9999-12-31 23:59:59	0	4	D
46127	7688	7688	3	2007-04-23 20:33:08	9999-12-31 23:59:59	0	5	E
46128	7688	7688	3	2007-04-23 20:33:08	9999-12-31 23:59:59	0	6	F
21457	3577	3577	1	2007-04-23 10:47:28	9999-12-31 23:59:59	3	1	A
21458	3577	3577	2	2007-04-23 10:47:25	9999-12-31 23:59:59	3	2	B
21459	3577	3577	2	2007-04-23 10:47:25	9999-12-31 23:59:59	3	3	C
21460	3577	3577	2	2007-04-23 10:47:25	9999-12-31 23:59:59	3	4	D
21461	3577	3577	3	2007-04-23 10:47:25	9999-12-31 23:59:59	3	5	E
21462	3577	3577	3	2007-04-23 10:47:25	9999-12-31 23:59:59	3	6	F
25993	4333	4333	1	2007-04-23 12:00:23	9999-12-31 23:59:59	3	1	A
25994	4333	4333	2	2007-04-23 12:00:19	9999-12-31 23:59:59	3	2	B
25995	4333	4333	2	2007-04-23 12:00:19	9999-12-31 23:59:59	3	3	C
25996	4333	4333	2	2007-04-23 12:00:19	9999-12-31 23:59:59	3	4	D
25997	4333	4333	3	2007-04-23 12:00:19	9999-12-31 23:59:59	3	5	E
25998	4333	4333	3	2007-04-23 12:00:19	9999-12-31 23:59:59	3	6	F
21463	3578	3578	1	2007-04-23 10:47:33	9999-12-31 23:59:59	3	1	A
21464	3578	3578	2	2007-04-23 10:47:30	9999-12-31 23:59:59	3	2	B
21465	3578	3578	2	2007-04-23 10:47:30	9999-12-31 23:59:59	3	3	C
21466	3578	3578	2	2007-04-23 10:47:30	9999-12-31 23:59:59	3	4	D
21467	3578	3578	3	2007-04-23 10:47:30	9999-12-31 23:59:59	3	5	E
21468	3578	3578	3	2007-04-23 10:47:30	9999-12-31 23:59:59	3	6	F
46135	7690	7690	1	2007-04-23 20:33:39	9999-12-31 23:59:59	3	1	A
46136	7690	7690	2	2007-04-23 20:33:32	9999-12-31 23:59:59	1	2	B
21469	3579	3579	1	2007-04-23 10:47:38	9999-12-31 23:59:59	3	1	A
21470	3579	3579	2	2007-04-23 10:47:35	9999-12-31 23:59:59	3	2	B
21471	3579	3579	2	2007-04-23 10:47:35	9999-12-31 23:59:59	3	3	C
21472	3579	3579	2	2007-04-23 10:47:35	9999-12-31 23:59:59	3	4	D
21473	3579	3579	3	2007-04-23 10:47:35	9999-12-31 23:59:59	3	5	E
21474	3579	3579	3	2007-04-23 10:47:35	9999-12-31 23:59:59	3	6	F
25999	4334	4334	1	2007-04-23 12:00:29	9999-12-31 23:59:59	3	1	A
26000	4334	4334	2	2007-04-23 12:00:25	9999-12-31 23:59:59	3	2	B
26001	4334	4334	2	2007-04-23 12:00:25	9999-12-31 23:59:59	3	3	C
26002	4334	4334	2	2007-04-23 12:00:25	9999-12-31 23:59:59	3	4	D
26003	4334	4334	3	2007-04-23 12:00:25	9999-12-31 23:59:59	3	5	E
26004	4334	4334	3	2007-04-23 12:00:25	9999-12-31 23:59:59	3	6	F
21475	3580	3580	1	2007-04-23 10:47:43	9999-12-31 23:59:59	3	1	A
21476	3580	3580	2	2007-04-23 10:47:40	9999-12-31 23:59:59	3	2	B
21477	3580	3580	2	2007-04-23 10:47:40	9999-12-31 23:59:59	3	3	C
21478	3580	3580	2	2007-04-23 10:47:40	9999-12-31 23:59:59	3	4	D
21479	3580	3580	3	2007-04-23 10:47:40	9999-12-31 23:59:59	3	5	E
21480	3580	3580	3	2007-04-23 10:47:40	9999-12-31 23:59:59	3	6	F
46129	7689	7689	1	2007-04-23 20:33:20	9999-12-31 23:59:59	3	1	A
46130	7689	7689	2	2007-04-23 20:33:20	9999-12-31 23:59:59	3	2	B
46131	7689	7689	2	2007-04-23 20:33:20	9999-12-31 23:59:59	1	3	C
46132	7689	7689	2	2007-04-23 20:33:20	9999-12-31 23:59:59	1	4	D
21481	3581	3581	1	2007-04-23 10:47:49	9999-12-31 23:59:59	3	1	A
21482	3581	3581	2	2007-04-23 10:47:45	9999-12-31 23:59:59	3	2	B
21483	3581	3581	2	2007-04-23 10:47:45	9999-12-31 23:59:59	3	3	C
21484	3581	3581	2	2007-04-23 10:47:45	9999-12-31 23:59:59	3	4	D
21485	3581	3581	3	2007-04-23 10:47:45	9999-12-31 23:59:59	3	5	E
21486	3581	3581	3	2007-04-23 10:47:45	9999-12-31 23:59:59	3	6	F
26005	4335	4335	1	2007-04-23 12:00:35	9999-12-31 23:59:59	3	1	A
26006	4335	4335	2	2007-04-23 12:00:32	9999-12-31 23:59:59	3	2	B
26007	4335	4335	2	2007-04-23 12:00:32	9999-12-31 23:59:59	3	3	C
26008	4335	4335	2	2007-04-23 12:00:32	9999-12-31 23:59:59	3	4	D
26009	4335	4335	3	2007-04-23 12:00:32	9999-12-31 23:59:59	3	5	E
26010	4335	4335	3	2007-04-23 12:00:32	9999-12-31 23:59:59	3	6	F
21487	3582	3582	1	2007-04-23 10:47:53	9999-12-31 23:59:59	3	1	A
21488	3582	3582	2	2007-04-23 10:47:50	9999-12-31 23:59:59	3	2	B
21489	3582	3582	2	2007-04-23 10:47:50	9999-12-31 23:59:59	3	3	C
21490	3582	3582	2	2007-04-23 10:47:50	9999-12-31 23:59:59	3	4	D
21491	3582	3582	3	2007-04-23 10:47:50	9999-12-31 23:59:59	3	5	E
21492	3582	3582	3	2007-04-23 10:47:50	9999-12-31 23:59:59	3	6	F
46133	7689	7689	3	2007-04-23 20:33:20	9999-12-31 23:59:59	0	5	E
46134	7689	7689	3	2007-04-23 20:33:20	9999-12-31 23:59:59	0	6	F
21493	3583	3583	1	2007-04-23 10:47:58	9999-12-31 23:59:59	3	1	A
21494	3583	3583	2	2007-04-23 10:47:55	9999-12-31 23:59:59	3	2	B
21495	3583	3583	2	2007-04-23 10:47:55	9999-12-31 23:59:59	3	3	C
21496	3583	3583	2	2007-04-23 10:47:55	9999-12-31 23:59:59	3	4	D
21497	3583	3583	3	2007-04-23 10:47:55	9999-12-31 23:59:59	3	5	E
21498	3583	3583	3	2007-04-23 10:47:55	9999-12-31 23:59:59	3	6	F
26011	4336	4336	1	2007-04-23 12:00:42	9999-12-31 23:59:59	3	1	A
26012	4336	4336	2	2007-04-23 12:00:38	9999-12-31 23:59:59	3	2	B
26013	4336	4336	2	2007-04-23 12:00:38	9999-12-31 23:59:59	3	3	C
26014	4336	4336	2	2007-04-23 12:00:38	9999-12-31 23:59:59	3	4	D
26015	4336	4336	3	2007-04-23 12:00:38	9999-12-31 23:59:59	3	5	E
26016	4336	4336	3	2007-04-23 12:00:38	9999-12-31 23:59:59	3	6	F
21499	3584	3584	1	2007-04-23 10:48:03	9999-12-31 23:59:59	3	1	A
21500	3584	3584	2	2007-04-23 10:48:00	9999-12-31 23:59:59	3	2	B
21501	3584	3584	2	2007-04-23 10:48:00	9999-12-31 23:59:59	3	3	C
21502	3584	3584	2	2007-04-23 10:48:00	9999-12-31 23:59:59	3	4	D
21503	3584	3584	3	2007-04-23 10:48:00	9999-12-31 23:59:59	3	5	E
21504	3584	3584	3	2007-04-23 10:48:00	9999-12-31 23:59:59	3	6	F
46147	7692	7692	1	2007-04-23 20:33:55	9999-12-31 23:59:59	3	1	A
46148	7692	7692	2	2007-04-23 20:33:55	9999-12-31 23:59:59	3	2	B
46149	7692	7692	2	2007-04-23 20:33:55	9999-12-31 23:59:59	1	3	C
46150	7692	7692	2	2007-04-23 20:33:55	9999-12-31 23:59:59	1	4	D
21505	3585	3585	1	2007-04-23 10:48:08	9999-12-31 23:59:59	3	1	A
21506	3585	3585	2	2007-04-23 10:48:05	9999-12-31 23:59:59	3	2	B
21507	3585	3585	2	2007-04-23 10:48:05	9999-12-31 23:59:59	3	3	C
21508	3585	3585	2	2007-04-23 10:48:05	9999-12-31 23:59:59	3	4	D
21509	3585	3585	3	2007-04-23 10:48:05	9999-12-31 23:59:59	3	5	E
21510	3585	3585	3	2007-04-23 10:48:05	9999-12-31 23:59:59	3	6	F
26017	4337	4337	1	2007-04-23 12:00:48	9999-12-31 23:59:59	3	1	A
26018	4337	4337	2	2007-04-23 12:00:44	9999-12-31 23:59:59	3	2	B
26019	4337	4337	2	2007-04-23 12:00:44	9999-12-31 23:59:59	3	3	C
26020	4337	4337	2	2007-04-23 12:00:44	9999-12-31 23:59:59	3	4	D
26021	4337	4337	3	2007-04-23 12:00:44	9999-12-31 23:59:59	3	5	E
26022	4337	4337	3	2007-04-23 12:00:44	9999-12-31 23:59:59	3	6	F
21511	3586	3586	1	2007-04-23 10:48:13	9999-12-31 23:59:59	3	1	A
21512	3586	3586	2	2007-04-23 10:48:10	9999-12-31 23:59:59	3	2	B
21513	3586	3586	2	2007-04-23 10:48:10	9999-12-31 23:59:59	3	3	C
21514	3586	3586	2	2007-04-23 10:48:10	9999-12-31 23:59:59	3	4	D
21515	3586	3586	3	2007-04-23 10:48:10	9999-12-31 23:59:59	3	5	E
21516	3586	3586	3	2007-04-23 10:48:10	9999-12-31 23:59:59	3	6	F
46137	7690	7690	2	2007-04-23 20:33:32	9999-12-31 23:59:59	0	3	C
46138	7690	7690	2	2007-04-23 20:33:32	9999-12-31 23:59:59	0	4	D
46139	7690	7690	3	2007-04-23 20:33:32	9999-12-31 23:59:59	0	5	E
46140	7690	7690	3	2007-04-23 20:33:32	9999-12-31 23:59:59	0	6	F
21517	3587	3587	1	2007-04-23 10:48:18	9999-12-31 23:59:59	3	1	A
21518	3587	3587	2	2007-04-23 10:48:15	9999-12-31 23:59:59	3	2	B
21519	3587	3587	2	2007-04-23 10:48:15	9999-12-31 23:59:59	3	3	C
21520	3587	3587	2	2007-04-23 10:48:15	9999-12-31 23:59:59	3	4	D
21521	3587	3587	3	2007-04-23 10:48:15	9999-12-31 23:59:59	3	5	E
21522	3587	3587	3	2007-04-23 10:48:15	9999-12-31 23:59:59	3	6	F
26023	4338	4338	1	2007-04-23 12:00:54	9999-12-31 23:59:59	3	1	A
26024	4338	4338	2	2007-04-23 12:00:51	9999-12-31 23:59:59	3	2	B
26025	4338	4338	2	2007-04-23 12:00:51	9999-12-31 23:59:59	3	3	C
26026	4338	4338	2	2007-04-23 12:00:51	9999-12-31 23:59:59	3	4	D
26027	4338	4338	3	2007-04-23 12:00:51	9999-12-31 23:59:59	3	5	E
26028	4338	4338	3	2007-04-23 12:00:51	9999-12-31 23:59:59	3	6	F
21523	3588	3588	1	2007-04-23 10:48:23	9999-12-31 23:59:59	3	1	A
21524	3588	3588	2	2007-04-23 10:48:20	9999-12-31 23:59:59	3	2	B
21525	3588	3588	2	2007-04-23 10:48:20	9999-12-31 23:59:59	3	3	C
21526	3588	3588	2	2007-04-23 10:48:20	9999-12-31 23:59:59	3	4	D
21527	3588	3588	3	2007-04-23 10:48:20	9999-12-31 23:59:59	3	5	E
21528	3588	3588	3	2007-04-23 10:48:20	9999-12-31 23:59:59	3	6	F
46195	7700	7700	1	2007-04-23 20:36:01	9999-12-31 23:59:59	3	1	A
46196	7700	7700	2	2007-04-23 20:35:52	9999-12-31 23:59:59	1	2	B
21529	3589	3589	1	2007-04-23 10:48:28	9999-12-31 23:59:59	3	1	A
21530	3589	3589	2	2007-04-23 10:48:25	9999-12-31 23:59:59	3	2	B
21531	3589	3589	2	2007-04-23 10:48:25	9999-12-31 23:59:59	3	3	C
21532	3589	3589	2	2007-04-23 10:48:25	9999-12-31 23:59:59	3	4	D
21533	3589	3589	3	2007-04-23 10:48:25	9999-12-31 23:59:59	3	5	E
21534	3589	3589	3	2007-04-23 10:48:25	9999-12-31 23:59:59	3	6	F
26029	4339	4339	1	2007-04-23 12:01:01	9999-12-31 23:59:59	3	1	A
26030	4339	4339	2	2007-04-23 12:00:57	9999-12-31 23:59:59	3	2	B
26031	4339	4339	2	2007-04-23 12:00:57	9999-12-31 23:59:59	3	3	C
26032	4339	4339	2	2007-04-23 12:00:57	9999-12-31 23:59:59	3	4	D
26033	4339	4339	3	2007-04-23 12:00:57	9999-12-31 23:59:59	3	5	E
26034	4339	4339	3	2007-04-23 12:00:57	9999-12-31 23:59:59	3	6	F
21535	3590	3590	1	2007-04-23 10:48:33	9999-12-31 23:59:59	3	1	A
21536	3590	3590	2	2007-04-23 10:48:30	9999-12-31 23:59:59	3	2	B
21537	3590	3590	2	2007-04-23 10:48:30	9999-12-31 23:59:59	3	3	C
21538	3590	3590	2	2007-04-23 10:48:30	9999-12-31 23:59:59	3	4	D
21539	3590	3590	3	2007-04-23 10:48:30	9999-12-31 23:59:59	3	5	E
21540	3590	3590	3	2007-04-23 10:48:30	9999-12-31 23:59:59	3	6	F
46151	7692	7692	3	2007-04-23 20:33:55	9999-12-31 23:59:59	0	5	E
46152	7692	7692	3	2007-04-23 20:33:55	9999-12-31 23:59:59	0	6	F
21541	3591	3591	1	2007-04-23 10:48:38	9999-12-31 23:59:59	3	1	A
21542	3591	3591	2	2007-04-23 10:48:35	9999-12-31 23:59:59	3	2	B
21543	3591	3591	2	2007-04-23 10:48:35	9999-12-31 23:59:59	3	3	C
21544	3591	3591	2	2007-04-23 10:48:35	9999-12-31 23:59:59	3	4	D
21545	3591	3591	3	2007-04-23 10:48:35	9999-12-31 23:59:59	3	5	E
21546	3591	3591	3	2007-04-23 10:48:35	9999-12-31 23:59:59	3	6	F
26035	4340	4340	1	2007-04-23 12:01:07	9999-12-31 23:59:59	3	1	A
26036	4340	4340	2	2007-04-23 12:01:03	9999-12-31 23:59:59	3	2	B
26037	4340	4340	2	2007-04-23 12:01:03	9999-12-31 23:59:59	3	3	C
26038	4340	4340	2	2007-04-23 12:01:03	9999-12-31 23:59:59	3	4	D
26039	4340	4340	3	2007-04-23 12:01:03	9999-12-31 23:59:59	3	5	E
26040	4340	4340	3	2007-04-23 12:01:03	9999-12-31 23:59:59	3	6	F
21547	3592	3592	1	2007-04-23 10:48:43	9999-12-31 23:59:59	3	1	A
21548	3592	3592	2	2007-04-23 10:48:40	9999-12-31 23:59:59	3	2	B
21549	3592	3592	2	2007-04-23 10:48:40	9999-12-31 23:59:59	3	3	C
21550	3592	3592	2	2007-04-23 10:48:40	9999-12-31 23:59:59	3	4	D
21551	3592	3592	3	2007-04-23 10:48:40	9999-12-31 23:59:59	3	5	E
21552	3592	3592	3	2007-04-23 10:48:40	9999-12-31 23:59:59	3	6	F
46159	7694	7694	1	2007-04-23 20:34:22	9999-12-31 23:59:59	3	1	A
46160	7694	7694	2	2007-04-23 20:34:22	9999-12-31 23:59:59	3	2	B
46161	7694	7694	2	2007-04-23 20:34:22	9999-12-31 23:59:59	1	3	C
46162	7694	7694	2	2007-04-23 20:34:22	9999-12-31 23:59:59	1	4	D
21553	3593	3593	1	2007-04-23 10:48:48	9999-12-31 23:59:59	3	1	A
21554	3593	3593	2	2007-04-23 10:48:45	9999-12-31 23:59:59	3	2	B
21555	3593	3593	2	2007-04-23 10:48:45	9999-12-31 23:59:59	3	3	C
21556	3593	3593	2	2007-04-23 10:48:45	9999-12-31 23:59:59	3	4	D
21557	3593	3593	3	2007-04-23 10:48:45	9999-12-31 23:59:59	3	5	E
21558	3593	3593	3	2007-04-23 10:48:45	9999-12-31 23:59:59	3	6	F
26041	4341	4341	1	2007-04-23 12:01:14	9999-12-31 23:59:59	3	1	A
26042	4341	4341	2	2007-04-23 12:01:10	9999-12-31 23:59:59	3	2	B
26043	4341	4341	2	2007-04-23 12:01:10	9999-12-31 23:59:59	3	3	C
26044	4341	4341	2	2007-04-23 12:01:10	9999-12-31 23:59:59	3	4	D
26045	4341	4341	3	2007-04-23 12:01:10	9999-12-31 23:59:59	3	5	E
26046	4341	4341	3	2007-04-23 12:01:10	9999-12-31 23:59:59	3	6	F
21559	3594	3594	1	2007-04-23 10:48:53	9999-12-31 23:59:59	3	1	A
21560	3594	3594	2	2007-04-23 10:48:50	9999-12-31 23:59:59	3	2	B
21561	3594	3594	2	2007-04-23 10:48:50	9999-12-31 23:59:59	3	3	C
21562	3594	3594	2	2007-04-23 10:48:50	9999-12-31 23:59:59	3	4	D
21563	3594	3594	3	2007-04-23 10:48:50	9999-12-31 23:59:59	3	5	E
21564	3594	3594	3	2007-04-23 10:48:50	9999-12-31 23:59:59	3	6	F
46163	7694	7694	3	2007-04-23 20:34:22	9999-12-31 23:59:59	0	5	E
46164	7694	7694	3	2007-04-23 20:34:22	9999-12-31 23:59:59	0	6	F
21565	3595	3595	1	2007-04-23 10:48:58	9999-12-31 23:59:59	3	1	A
21566	3595	3595	2	2007-04-23 10:48:55	9999-12-31 23:59:59	3	2	B
21567	3595	3595	2	2007-04-23 10:48:55	9999-12-31 23:59:59	3	3	C
21568	3595	3595	2	2007-04-23 10:48:55	9999-12-31 23:59:59	3	4	D
21569	3595	3595	3	2007-04-23 10:48:55	9999-12-31 23:59:59	3	5	E
21570	3595	3595	3	2007-04-23 10:48:55	9999-12-31 23:59:59	3	6	F
26047	4342	4342	1	2007-04-23 12:01:20	9999-12-31 23:59:59	3	1	A
26048	4342	4342	2	2007-04-23 12:01:16	9999-12-31 23:59:59	3	2	B
26049	4342	4342	2	2007-04-23 12:01:16	9999-12-31 23:59:59	3	3	C
26050	4342	4342	2	2007-04-23 12:01:16	9999-12-31 23:59:59	3	4	D
26051	4342	4342	3	2007-04-23 12:01:16	9999-12-31 23:59:59	3	5	E
26052	4342	4342	3	2007-04-23 12:01:16	9999-12-31 23:59:59	3	6	F
21571	3596	3596	1	2007-04-23 10:49:03	9999-12-31 23:59:59	3	1	A
21572	3596	3596	2	2007-04-23 10:49:00	9999-12-31 23:59:59	3	2	B
21573	3596	3596	2	2007-04-23 10:49:00	9999-12-31 23:59:59	3	3	C
21574	3596	3596	2	2007-04-23 10:49:00	9999-12-31 23:59:59	3	4	D
21575	3596	3596	3	2007-04-23 10:49:00	9999-12-31 23:59:59	3	5	E
21576	3596	3596	3	2007-04-23 10:49:00	9999-12-31 23:59:59	3	6	F
21577	3597	3597	1	2007-04-23 10:49:08	9999-12-31 23:59:59	3	1	A
21578	3597	3597	2	2007-04-23 10:49:05	9999-12-31 23:59:59	3	2	B
21579	3597	3597	2	2007-04-23 10:49:05	9999-12-31 23:59:59	3	3	C
21580	3597	3597	2	2007-04-23 10:49:05	9999-12-31 23:59:59	3	4	D
21581	3597	3597	3	2007-04-23 10:49:05	9999-12-31 23:59:59	3	5	E
21582	3597	3597	3	2007-04-23 10:49:05	9999-12-31 23:59:59	3	6	F
26053	4343	4343	1	2007-04-23 12:01:26	9999-12-31 23:59:59	3	1	A
26054	4343	4343	2	2007-04-23 12:01:22	9999-12-31 23:59:59	3	2	B
26055	4343	4343	2	2007-04-23 12:01:22	9999-12-31 23:59:59	3	3	C
26056	4343	4343	2	2007-04-23 12:01:22	9999-12-31 23:59:59	3	4	D
26057	4343	4343	3	2007-04-23 12:01:22	9999-12-31 23:59:59	3	5	E
26058	4343	4343	3	2007-04-23 12:01:22	9999-12-31 23:59:59	3	6	F
21583	3598	3598	1	2007-04-23 10:49:13	9999-12-31 23:59:59	3	1	A
21584	3598	3598	2	2007-04-23 10:49:10	9999-12-31 23:59:59	3	2	B
21585	3598	3598	2	2007-04-23 10:49:10	9999-12-31 23:59:59	3	3	C
21586	3598	3598	2	2007-04-23 10:49:10	9999-12-31 23:59:59	3	4	D
21587	3598	3598	3	2007-04-23 10:49:10	9999-12-31 23:59:59	3	5	E
21588	3598	3598	3	2007-04-23 10:49:10	9999-12-31 23:59:59	3	6	F
46153	7693	7693	1	2007-04-23 20:34:17	9999-12-31 23:59:59	3	1	A
46154	7693	7693	2	2007-04-23 20:34:08	9999-12-31 23:59:59	3	2	B
46155	7693	7693	2	2007-04-23 20:34:08	9999-12-31 23:59:59	3	3	C
46156	7693	7693	2	2007-04-23 20:34:08	9999-12-31 23:59:59	3	4	D
46157	7693	7693	3	2007-04-23 20:34:08	9999-12-31 23:59:59	3	5	E
46158	7693	7693	3	2007-04-23 20:34:08	9999-12-31 23:59:59	3	6	F
21589	3599	3599	1	2007-04-23 10:49:18	9999-12-31 23:59:59	3	1	A
21590	3599	3599	2	2007-04-23 10:49:15	9999-12-31 23:59:59	3	2	B
21591	3599	3599	2	2007-04-23 10:49:15	9999-12-31 23:59:59	3	3	C
21592	3599	3599	2	2007-04-23 10:49:15	9999-12-31 23:59:59	3	4	D
21593	3599	3599	3	2007-04-23 10:49:15	9999-12-31 23:59:59	3	5	E
21594	3599	3599	3	2007-04-23 10:49:15	9999-12-31 23:59:59	3	6	F
26059	4344	4344	1	2007-04-23 12:01:32	9999-12-31 23:59:59	3	1	A
26060	4344	4344	2	2007-04-23 12:01:29	9999-12-31 23:59:59	3	2	B
26061	4344	4344	2	2007-04-23 12:01:29	9999-12-31 23:59:59	3	3	C
26062	4344	4344	2	2007-04-23 12:01:29	9999-12-31 23:59:59	3	4	D
26063	4344	4344	3	2007-04-23 12:01:29	9999-12-31 23:59:59	3	5	E
26064	4344	4344	3	2007-04-23 12:01:29	9999-12-31 23:59:59	3	6	F
21595	3600	3600	1	2007-04-23 10:49:23	9999-12-31 23:59:59	3	1	A
21596	3600	3600	2	2007-04-23 10:49:20	9999-12-31 23:59:59	3	2	B
21597	3600	3600	2	2007-04-23 10:49:20	9999-12-31 23:59:59	3	3	C
21598	3600	3600	2	2007-04-23 10:49:20	9999-12-31 23:59:59	3	4	D
21599	3600	3600	3	2007-04-23 10:49:20	9999-12-31 23:59:59	3	5	E
21600	3600	3600	3	2007-04-23 10:49:20	9999-12-31 23:59:59	3	6	F
21601	3601	3601	1	2007-04-23 10:49:28	9999-12-31 23:59:59	3	1	A
21602	3601	3601	2	2007-04-23 10:49:25	9999-12-31 23:59:59	3	2	B
21603	3601	3601	2	2007-04-23 10:49:25	9999-12-31 23:59:59	3	3	C
21604	3601	3601	2	2007-04-23 10:49:25	9999-12-31 23:59:59	3	4	D
21605	3601	3601	3	2007-04-23 10:49:25	9999-12-31 23:59:59	3	5	E
21606	3601	3601	3	2007-04-23 10:49:25	9999-12-31 23:59:59	3	6	F
26065	4345	4345	1	2007-04-23 12:01:39	9999-12-31 23:59:59	3	1	A
26066	4345	4345	2	2007-04-23 12:01:35	9999-12-31 23:59:59	3	2	B
26067	4345	4345	2	2007-04-23 12:01:35	9999-12-31 23:59:59	3	3	C
26068	4345	4345	2	2007-04-23 12:01:35	9999-12-31 23:59:59	3	4	D
26069	4345	4345	3	2007-04-23 12:01:35	9999-12-31 23:59:59	3	5	E
26070	4345	4345	3	2007-04-23 12:01:35	9999-12-31 23:59:59	3	6	F
21607	3602	3602	1	2007-04-23 10:49:33	9999-12-31 23:59:59	3	1	A
21608	3602	3602	2	2007-04-23 10:49:30	9999-12-31 23:59:59	3	2	B
21609	3602	3602	2	2007-04-23 10:49:30	9999-12-31 23:59:59	3	3	C
21610	3602	3602	2	2007-04-23 10:49:30	9999-12-31 23:59:59	3	4	D
21611	3602	3602	3	2007-04-23 10:49:30	9999-12-31 23:59:59	3	5	E
21612	3602	3602	3	2007-04-23 10:49:30	9999-12-31 23:59:59	3	6	F
46165	7695	7695	1	2007-04-23 20:34:43	9999-12-31 23:59:59	3	1	A
46166	7695	7695	2	2007-04-23 20:34:35	9999-12-31 23:59:59	3	2	B
46167	7695	7695	2	2007-04-23 20:34:35	9999-12-31 23:59:59	3	3	C
46168	7695	7695	2	2007-04-23 20:34:35	9999-12-31 23:59:59	3	4	D
46169	7695	7695	3	2007-04-23 20:34:35	9999-12-31 23:59:59	3	5	E
46170	7695	7695	3	2007-04-23 20:34:35	9999-12-31 23:59:59	3	6	F
21613	3603	3603	1	2007-04-23 10:49:38	9999-12-31 23:59:59	3	1	A
21614	3603	3603	2	2007-04-23 10:49:35	9999-12-31 23:59:59	3	2	B
21615	3603	3603	2	2007-04-23 10:49:35	9999-12-31 23:59:59	3	3	C
21616	3603	3603	2	2007-04-23 10:49:35	9999-12-31 23:59:59	3	4	D
21617	3603	3603	3	2007-04-23 10:49:35	9999-12-31 23:59:59	3	5	E
21618	3603	3603	3	2007-04-23 10:49:35	9999-12-31 23:59:59	3	6	F
26071	4346	4346	1	2007-04-23 12:01:45	9999-12-31 23:59:59	3	1	A
26072	4346	4346	2	2007-04-23 12:01:41	9999-12-31 23:59:59	3	2	B
26073	4346	4346	2	2007-04-23 12:01:41	9999-12-31 23:59:59	3	3	C
26074	4346	4346	2	2007-04-23 12:01:41	9999-12-31 23:59:59	3	4	D
26075	4346	4346	3	2007-04-23 12:01:41	9999-12-31 23:59:59	3	5	E
26076	4346	4346	3	2007-04-23 12:01:41	9999-12-31 23:59:59	3	6	F
21619	3604	3604	1	2007-04-23 10:49:43	9999-12-31 23:59:59	3	1	A
21620	3604	3604	2	2007-04-23 10:49:40	9999-12-31 23:59:59	3	2	B
21621	3604	3604	2	2007-04-23 10:49:40	9999-12-31 23:59:59	3	3	C
21622	3604	3604	2	2007-04-23 10:49:40	9999-12-31 23:59:59	3	4	D
21623	3604	3604	3	2007-04-23 10:49:40	9999-12-31 23:59:59	3	5	E
21624	3604	3604	3	2007-04-23 10:49:40	9999-12-31 23:59:59	3	6	F
46171	7696	7696	1	2007-04-23 20:34:48	9999-12-31 23:59:59	3	1	A
46172	7696	7696	2	2007-04-23 20:34:48	9999-12-31 23:59:59	3	2	B
21625	3605	3605	1	2007-04-23 10:49:48	9999-12-31 23:59:59	3	1	A
21626	3605	3605	2	2007-04-23 10:49:45	9999-12-31 23:59:59	3	2	B
21627	3605	3605	2	2007-04-23 10:49:45	9999-12-31 23:59:59	3	3	C
21628	3605	3605	2	2007-04-23 10:49:45	9999-12-31 23:59:59	3	4	D
21629	3605	3605	3	2007-04-23 10:49:45	9999-12-31 23:59:59	3	5	E
21630	3605	3605	3	2007-04-23 10:49:45	9999-12-31 23:59:59	3	6	F
26077	4347	4347	1	2007-04-23 12:01:51	9999-12-31 23:59:59	3	1	A
26078	4347	4347	2	2007-04-23 12:01:48	9999-12-31 23:59:59	3	2	B
26079	4347	4347	2	2007-04-23 12:01:48	9999-12-31 23:59:59	3	3	C
26080	4347	4347	2	2007-04-23 12:01:48	9999-12-31 23:59:59	3	4	D
26081	4347	4347	3	2007-04-23 12:01:48	9999-12-31 23:59:59	3	5	E
26082	4347	4347	3	2007-04-23 12:01:48	9999-12-31 23:59:59	3	6	F
21631	3606	3606	1	2007-04-23 10:49:53	9999-12-31 23:59:59	3	1	A
21632	3606	3606	2	2007-04-23 10:49:50	9999-12-31 23:59:59	3	2	B
21633	3606	3606	2	2007-04-23 10:49:50	9999-12-31 23:59:59	3	3	C
21634	3606	3606	2	2007-04-23 10:49:50	9999-12-31 23:59:59	3	4	D
21635	3606	3606	3	2007-04-23 10:49:50	9999-12-31 23:59:59	3	5	E
21636	3606	3606	3	2007-04-23 10:49:50	9999-12-31 23:59:59	3	6	F
46173	7696	7696	2	2007-04-23 20:34:48	9999-12-31 23:59:59	1	3	C
46174	7696	7696	2	2007-04-23 20:34:48	9999-12-31 23:59:59	1	4	D
46175	7696	7696	3	2007-04-23 20:34:48	9999-12-31 23:59:59	0	5	E
46176	7696	7696	3	2007-04-23 20:34:48	9999-12-31 23:59:59	0	6	F
21637	3607	3607	1	2007-04-23 10:49:58	9999-12-31 23:59:59	3	1	A
21638	3607	3607	2	2007-04-23 10:49:55	9999-12-31 23:59:59	3	2	B
21639	3607	3607	2	2007-04-23 10:49:55	9999-12-31 23:59:59	3	3	C
21640	3607	3607	2	2007-04-23 10:49:55	9999-12-31 23:59:59	3	4	D
21641	3607	3607	3	2007-04-23 10:49:55	9999-12-31 23:59:59	3	5	E
21642	3607	3607	3	2007-04-23 10:49:55	9999-12-31 23:59:59	3	6	F
28345	4725	4725	1	2007-04-23 12:44:47	9999-12-31 23:59:59	3	1	A
28346	4725	4725	2	2007-04-23 12:44:43	9999-12-31 23:59:59	3	2	B
28347	4725	4725	2	2007-04-23 12:44:43	9999-12-31 23:59:59	3	3	C
28348	4725	4725	2	2007-04-23 12:44:43	9999-12-31 23:59:59	3	4	D
28349	4725	4725	3	2007-04-23 12:44:43	9999-12-31 23:59:59	3	5	E
28350	4725	4725	3	2007-04-23 12:44:43	9999-12-31 23:59:59	3	6	F
21643	3608	3608	1	2007-04-23 10:50:04	9999-12-31 23:59:59	3	1	A
21644	3608	3608	2	2007-04-23 10:50:00	9999-12-31 23:59:59	3	2	B
21645	3608	3608	2	2007-04-23 10:50:00	9999-12-31 23:59:59	3	3	C
21646	3608	3608	2	2007-04-23 10:50:00	9999-12-31 23:59:59	3	4	D
21647	3608	3608	3	2007-04-23 10:50:00	9999-12-31 23:59:59	3	5	E
21648	3608	3608	3	2007-04-23 10:50:00	9999-12-31 23:59:59	3	6	F
46183	7698	7698	1	2007-04-23 20:35:24	9999-12-31 23:59:59	3	1	A
46184	7698	7698	2	2007-04-23 20:35:24	9999-12-31 23:59:59	3	2	B
21649	3609	3609	1	2007-04-23 10:50:09	9999-12-31 23:59:59	3	1	A
21650	3609	3609	2	2007-04-23 10:50:05	9999-12-31 23:59:59	3	2	B
21651	3609	3609	2	2007-04-23 10:50:05	9999-12-31 23:59:59	3	3	C
21652	3609	3609	2	2007-04-23 10:50:05	9999-12-31 23:59:59	3	4	D
21653	3609	3609	3	2007-04-23 10:50:05	9999-12-31 23:59:59	3	5	E
21654	3609	3609	3	2007-04-23 10:50:05	9999-12-31 23:59:59	3	6	F
46177	7697	7697	1	2007-04-23 20:35:17	9999-12-31 23:59:59	3	1	A
46178	7697	7697	2	2007-04-23 20:35:07	9999-12-31 23:59:59	3	2	B
21655	3610	3610	1	2007-04-23 10:50:14	9999-12-31 23:59:59	3	1	A
21656	3610	3610	2	2007-04-23 10:50:11	9999-12-31 23:59:59	3	2	B
21657	3610	3610	2	2007-04-23 10:50:11	9999-12-31 23:59:59	3	3	C
21658	3610	3610	2	2007-04-23 10:50:11	9999-12-31 23:59:59	3	4	D
21659	3610	3610	3	2007-04-23 10:50:11	9999-12-31 23:59:59	3	5	E
21660	3610	3610	3	2007-04-23 10:50:11	9999-12-31 23:59:59	3	6	F
26083	4348	4348	1	2007-04-23 12:01:58	9999-12-31 23:59:59	3	1	A
26084	4348	4348	2	2007-04-23 12:01:54	9999-12-31 23:59:59	3	2	B
26085	4348	4348	2	2007-04-23 12:01:54	9999-12-31 23:59:59	3	3	C
26086	4348	4348	2	2007-04-23 12:01:54	9999-12-31 23:59:59	3	4	D
26087	4348	4348	3	2007-04-23 12:01:54	9999-12-31 23:59:59	3	5	E
26088	4348	4348	3	2007-04-23 12:01:54	9999-12-31 23:59:59	3	6	F
21661	3611	3611	1	2007-04-23 10:50:19	9999-12-31 23:59:59	3	1	A
21662	3611	3611	2	2007-04-23 10:50:16	9999-12-31 23:59:59	3	2	B
21663	3611	3611	2	2007-04-23 10:50:16	9999-12-31 23:59:59	3	3	C
21664	3611	3611	2	2007-04-23 10:50:16	9999-12-31 23:59:59	3	4	D
21665	3611	3611	3	2007-04-23 10:50:16	9999-12-31 23:59:59	3	5	E
21666	3611	3611	3	2007-04-23 10:50:16	9999-12-31 23:59:59	3	6	F
46179	7697	7697	2	2007-04-23 20:35:07	9999-12-31 23:59:59	3	3	C
46180	7697	7697	2	2007-04-23 20:35:07	9999-12-31 23:59:59	3	4	D
46181	7697	7697	3	2007-04-23 20:35:07	9999-12-31 23:59:59	3	5	E
46182	7697	7697	3	2007-04-23 20:35:07	9999-12-31 23:59:59	3	6	F
21667	3612	3612	1	2007-04-23 10:50:24	9999-12-31 23:59:59	3	1	A
21668	3612	3612	2	2007-04-23 10:50:21	9999-12-31 23:59:59	3	2	B
21669	3612	3612	2	2007-04-23 10:50:21	9999-12-31 23:59:59	3	3	C
21670	3612	3612	2	2007-04-23 10:50:21	9999-12-31 23:59:59	3	4	D
21671	3612	3612	3	2007-04-23 10:50:21	9999-12-31 23:59:59	3	5	E
21672	3612	3612	3	2007-04-23 10:50:21	9999-12-31 23:59:59	3	6	F
26089	4349	4349	1	2007-04-23 12:02:04	9999-12-31 23:59:59	3	1	A
26090	4349	4349	2	2007-04-23 12:02:00	9999-12-31 23:59:59	3	2	B
26091	4349	4349	2	2007-04-23 12:02:00	9999-12-31 23:59:59	3	3	C
26092	4349	4349	2	2007-04-23 12:02:00	9999-12-31 23:59:59	3	4	D
26093	4349	4349	3	2007-04-23 12:02:00	9999-12-31 23:59:59	3	5	E
26094	4349	4349	3	2007-04-23 12:02:00	9999-12-31 23:59:59	3	6	F
21673	3613	3613	1	2007-04-23 10:50:29	9999-12-31 23:59:59	3	1	A
21674	3613	3613	2	2007-04-23 10:50:26	9999-12-31 23:59:59	3	2	B
21675	3613	3613	2	2007-04-23 10:50:26	9999-12-31 23:59:59	3	3	C
21676	3613	3613	2	2007-04-23 10:50:26	9999-12-31 23:59:59	3	4	D
21677	3613	3613	3	2007-04-23 10:50:26	9999-12-31 23:59:59	3	5	E
21678	3613	3613	3	2007-04-23 10:50:26	9999-12-31 23:59:59	3	6	F
46189	7699	7699	1	2007-04-23 20:35:47	9999-12-31 23:59:59	3	1	A
46190	7699	7699	2	2007-04-23 20:35:39	9999-12-31 23:59:59	3	2	B
21679	3614	3614	1	2007-04-23 10:50:34	9999-12-31 23:59:59	3	1	A
21680	3614	3614	2	2007-04-23 10:50:31	9999-12-31 23:59:59	3	2	B
21681	3614	3614	2	2007-04-23 10:50:31	9999-12-31 23:59:59	3	3	C
21682	3614	3614	2	2007-04-23 10:50:31	9999-12-31 23:59:59	3	4	D
21683	3614	3614	3	2007-04-23 10:50:31	9999-12-31 23:59:59	3	5	E
21684	3614	3614	3	2007-04-23 10:50:31	9999-12-31 23:59:59	3	6	F
26095	4350	4350	1	2007-04-23 12:02:10	9999-12-31 23:59:59	3	1	A
26096	4350	4350	2	2007-04-23 12:02:07	9999-12-31 23:59:59	3	2	B
26097	4350	4350	2	2007-04-23 12:02:07	9999-12-31 23:59:59	3	3	C
26098	4350	4350	2	2007-04-23 12:02:07	9999-12-31 23:59:59	3	4	D
26099	4350	4350	3	2007-04-23 12:02:07	9999-12-31 23:59:59	3	5	E
26100	4350	4350	3	2007-04-23 12:02:07	9999-12-31 23:59:59	3	6	F
21685	3615	3615	1	2007-04-23 10:50:39	9999-12-31 23:59:59	3	1	A
21686	3615	3615	2	2007-04-23 10:50:36	9999-12-31 23:59:59	3	2	B
21687	3615	3615	2	2007-04-23 10:50:36	9999-12-31 23:59:59	3	3	C
21688	3615	3615	2	2007-04-23 10:50:36	9999-12-31 23:59:59	3	4	D
21689	3615	3615	3	2007-04-23 10:50:36	9999-12-31 23:59:59	3	5	E
21690	3615	3615	3	2007-04-23 10:50:36	9999-12-31 23:59:59	3	6	F
46185	7698	7698	2	2007-04-23 20:35:24	9999-12-31 23:59:59	1	3	C
46186	7698	7698	2	2007-04-23 20:35:24	9999-12-31 23:59:59	1	4	D
46187	7698	7698	3	2007-04-23 20:35:24	9999-12-31 23:59:59	0	5	E
46188	7698	7698	3	2007-04-23 20:35:24	9999-12-31 23:59:59	0	6	F
21691	3616	3616	1	2007-04-23 10:50:44	9999-12-31 23:59:59	3	1	A
21692	3616	3616	2	2007-04-23 10:50:41	9999-12-31 23:59:59	3	2	B
21693	3616	3616	2	2007-04-23 10:50:41	9999-12-31 23:59:59	3	3	C
21694	3616	3616	2	2007-04-23 10:50:41	9999-12-31 23:59:59	3	4	D
21695	3616	3616	3	2007-04-23 10:50:41	9999-12-31 23:59:59	3	5	E
21696	3616	3616	3	2007-04-23 10:50:41	9999-12-31 23:59:59	3	6	F
26101	4351	4351	1	2007-04-23 12:02:17	9999-12-31 23:59:59	3	1	A
26102	4351	4351	2	2007-04-23 12:02:13	9999-12-31 23:59:59	3	2	B
26103	4351	4351	2	2007-04-23 12:02:13	9999-12-31 23:59:59	3	3	C
26104	4351	4351	2	2007-04-23 12:02:13	9999-12-31 23:59:59	3	4	D
26105	4351	4351	3	2007-04-23 12:02:13	9999-12-31 23:59:59	3	5	E
26106	4351	4351	3	2007-04-23 12:02:13	9999-12-31 23:59:59	3	6	F
21697	3617	3617	1	2007-04-23 10:50:49	9999-12-31 23:59:59	3	1	A
21698	3617	3617	2	2007-04-23 10:50:46	9999-12-31 23:59:59	3	2	B
21699	3617	3617	2	2007-04-23 10:50:46	9999-12-31 23:59:59	3	3	C
21700	3617	3617	2	2007-04-23 10:50:46	9999-12-31 23:59:59	3	4	D
21701	3617	3617	3	2007-04-23 10:50:46	9999-12-31 23:59:59	3	5	E
21702	3617	3617	3	2007-04-23 10:50:46	9999-12-31 23:59:59	3	6	F
46201	7701	7701	1	2007-04-23 20:36:07	9999-12-31 23:59:59	3	1	A
46202	7701	7701	2	2007-04-23 20:36:07	9999-12-31 23:59:59	3	2	B
21703	3618	3618	1	2007-04-23 10:50:54	9999-12-31 23:59:59	3	1	A
21704	3618	3618	2	2007-04-23 10:50:51	9999-12-31 23:59:59	3	2	B
21705	3618	3618	2	2007-04-23 10:50:51	9999-12-31 23:59:59	3	3	C
21706	3618	3618	2	2007-04-23 10:50:51	9999-12-31 23:59:59	3	4	D
21707	3618	3618	3	2007-04-23 10:50:51	9999-12-31 23:59:59	3	5	E
21708	3618	3618	3	2007-04-23 10:50:51	9999-12-31 23:59:59	3	6	F
26107	4352	4352	1	2007-04-23 12:02:23	9999-12-31 23:59:59	3	1	A
26108	4352	4352	2	2007-04-23 12:02:19	9999-12-31 23:59:59	3	2	B
26109	4352	4352	2	2007-04-23 12:02:19	9999-12-31 23:59:59	3	3	C
26110	4352	4352	2	2007-04-23 12:02:19	9999-12-31 23:59:59	3	4	D
26111	4352	4352	3	2007-04-23 12:02:19	9999-12-31 23:59:59	3	5	E
26112	4352	4352	3	2007-04-23 12:02:19	9999-12-31 23:59:59	3	6	F
21709	3619	3619	1	2007-04-23 10:50:59	9999-12-31 23:59:59	3	1	A
21710	3619	3619	2	2007-04-23 10:50:56	9999-12-31 23:59:59	3	2	B
21711	3619	3619	2	2007-04-23 10:50:56	9999-12-31 23:59:59	3	3	C
21712	3619	3619	2	2007-04-23 10:50:56	9999-12-31 23:59:59	3	4	D
21713	3619	3619	3	2007-04-23 10:50:56	9999-12-31 23:59:59	3	5	E
21714	3619	3619	3	2007-04-23 10:50:56	9999-12-31 23:59:59	3	6	F
46191	7699	7699	2	2007-04-23 20:35:39	9999-12-31 23:59:59	3	3	C
46192	7699	7699	2	2007-04-23 20:35:39	9999-12-31 23:59:59	3	4	D
46193	7699	7699	3	2007-04-23 20:35:39	9999-12-31 23:59:59	3	5	E
46194	7699	7699	3	2007-04-23 20:35:39	9999-12-31 23:59:59	3	6	F
21715	3620	3620	1	2007-04-23 10:51:04	9999-12-31 23:59:59	3	1	A
21716	3620	3620	2	2007-04-23 10:51:01	9999-12-31 23:59:59	3	2	B
21717	3620	3620	2	2007-04-23 10:51:01	9999-12-31 23:59:59	3	3	C
21718	3620	3620	2	2007-04-23 10:51:01	9999-12-31 23:59:59	3	4	D
21719	3620	3620	3	2007-04-23 10:51:01	9999-12-31 23:59:59	3	5	E
21720	3620	3620	3	2007-04-23 10:51:01	9999-12-31 23:59:59	3	6	F
26113	4353	4353	1	2007-04-23 12:02:30	9999-12-31 23:59:59	3	1	A
26114	4353	4353	2	2007-04-23 12:02:26	9999-12-31 23:59:59	3	2	B
26115	4353	4353	2	2007-04-23 12:02:26	9999-12-31 23:59:59	3	3	C
26116	4353	4353	2	2007-04-23 12:02:26	9999-12-31 23:59:59	3	4	D
26117	4353	4353	3	2007-04-23 12:02:26	9999-12-31 23:59:59	3	5	E
26118	4353	4353	3	2007-04-23 12:02:26	9999-12-31 23:59:59	3	6	F
21721	3621	3621	1	2007-04-23 10:51:10	9999-12-31 23:59:59	3	1	A
21722	3621	3621	2	2007-04-23 10:51:06	9999-12-31 23:59:59	3	2	B
21723	3621	3621	2	2007-04-23 10:51:06	9999-12-31 23:59:59	3	3	C
21724	3621	3621	2	2007-04-23 10:51:06	9999-12-31 23:59:59	3	4	D
21725	3621	3621	3	2007-04-23 10:51:06	9999-12-31 23:59:59	3	5	E
21726	3621	3621	3	2007-04-23 10:51:06	9999-12-31 23:59:59	3	6	F
46237	7707	7707	1	2007-04-23 20:37:31	9999-12-31 23:59:59	3	1	A
46238	7707	7707	2	2007-04-23 20:37:24	9999-12-31 23:59:59	3	2	B
21727	3622	3622	1	2007-04-23 10:51:15	9999-12-31 23:59:59	3	1	A
21728	3622	3622	2	2007-04-23 10:51:11	9999-12-31 23:59:59	3	2	B
21729	3622	3622	2	2007-04-23 10:51:11	9999-12-31 23:59:59	3	3	C
21730	3622	3622	2	2007-04-23 10:51:11	9999-12-31 23:59:59	3	4	D
21731	3622	3622	3	2007-04-23 10:51:11	9999-12-31 23:59:59	3	5	E
21732	3622	3622	3	2007-04-23 10:51:12	9999-12-31 23:59:59	3	6	F
26119	4354	4354	1	2007-04-23 12:02:36	9999-12-31 23:59:59	3	1	A
26120	4354	4354	2	2007-04-23 12:02:32	9999-12-31 23:59:59	3	2	B
26121	4354	4354	2	2007-04-23 12:02:32	9999-12-31 23:59:59	3	3	C
26122	4354	4354	2	2007-04-23 12:02:32	9999-12-31 23:59:59	3	4	D
26123	4354	4354	3	2007-04-23 12:02:32	9999-12-31 23:59:59	3	5	E
26124	4354	4354	3	2007-04-23 12:02:32	9999-12-31 23:59:59	3	6	F
21733	3623	3623	1	2007-04-23 10:51:20	9999-12-31 23:59:59	3	1	A
21734	3623	3623	2	2007-04-23 10:51:17	9999-12-31 23:59:59	3	2	B
21735	3623	3623	2	2007-04-23 10:51:17	9999-12-31 23:59:59	3	3	C
21736	3623	3623	2	2007-04-23 10:51:17	9999-12-31 23:59:59	3	4	D
21737	3623	3623	3	2007-04-23 10:51:17	9999-12-31 23:59:59	3	5	E
21738	3623	3623	3	2007-04-23 10:51:17	9999-12-31 23:59:59	3	6	F
46239	7707	7707	2	2007-04-23 20:37:24	9999-12-31 23:59:59	3	3	C
46240	7707	7707	2	2007-04-23 20:37:24	9999-12-31 23:59:59	3	4	D
46241	7707	7707	3	2007-04-23 20:37:24	9999-12-31 23:59:59	3	5	E
46242	7707	7707	3	2007-04-23 20:37:24	9999-12-31 23:59:59	3	6	F
21739	3624	3624	1	2007-04-23 10:51:25	9999-12-31 23:59:59	3	1	A
21740	3624	3624	2	2007-04-23 10:51:22	9999-12-31 23:59:59	3	2	B
21741	3624	3624	2	2007-04-23 10:51:22	9999-12-31 23:59:59	3	3	C
21742	3624	3624	2	2007-04-23 10:51:22	9999-12-31 23:59:59	3	4	D
21743	3624	3624	3	2007-04-23 10:51:22	9999-12-31 23:59:59	3	5	E
21744	3624	3624	3	2007-04-23 10:51:22	9999-12-31 23:59:59	3	6	F
26125	4355	4355	1	2007-04-23 12:02:43	9999-12-31 23:59:59	3	1	A
26126	4355	4355	2	2007-04-23 12:02:39	9999-12-31 23:59:59	3	2	B
26127	4355	4355	2	2007-04-23 12:02:39	9999-12-31 23:59:59	3	3	C
26128	4355	4355	2	2007-04-23 12:02:39	9999-12-31 23:59:59	3	4	D
26129	4355	4355	3	2007-04-23 12:02:39	9999-12-31 23:59:59	3	5	E
26130	4355	4355	3	2007-04-23 12:02:39	9999-12-31 23:59:59	3	6	F
21745	3625	3625	1	2007-04-23 10:51:30	9999-12-31 23:59:59	3	1	A
21746	3625	3625	2	2007-04-23 10:51:27	9999-12-31 23:59:59	3	2	B
21747	3625	3625	2	2007-04-23 10:51:27	9999-12-31 23:59:59	3	3	C
21748	3625	3625	2	2007-04-23 10:51:27	9999-12-31 23:59:59	3	4	D
21749	3625	3625	3	2007-04-23 10:51:27	9999-12-31 23:59:59	3	5	E
21750	3625	3625	3	2007-04-23 10:51:27	9999-12-31 23:59:59	3	6	F
46197	7700	7700	2	2007-04-23 20:35:53	9999-12-31 23:59:59	0	3	C
46198	7700	7700	2	2007-04-23 20:35:53	9999-12-31 23:59:59	0	4	D
46199	7700	7700	3	2007-04-23 20:35:53	9999-12-31 23:59:59	0	5	E
46200	7700	7700	3	2007-04-23 20:35:53	9999-12-31 23:59:59	0	6	F
21751	3626	3626	1	2007-04-23 10:51:35	9999-12-31 23:59:59	3	1	A
21752	3626	3626	2	2007-04-23 10:51:32	9999-12-31 23:59:59	3	2	B
21753	3626	3626	2	2007-04-23 10:51:32	9999-12-31 23:59:59	3	3	C
21754	3626	3626	2	2007-04-23 10:51:32	9999-12-31 23:59:59	3	4	D
21755	3626	3626	3	2007-04-23 10:51:32	9999-12-31 23:59:59	3	5	E
21756	3626	3626	3	2007-04-23 10:51:32	9999-12-31 23:59:59	3	6	F
26131	4356	4356	1	2007-04-23 12:02:49	9999-12-31 23:59:59	3	1	A
26132	4356	4356	2	2007-04-23 12:02:45	9999-12-31 23:59:59	3	2	B
26133	4356	4356	2	2007-04-23 12:02:45	9999-12-31 23:59:59	3	3	C
26134	4356	4356	2	2007-04-23 12:02:45	9999-12-31 23:59:59	3	4	D
26135	4356	4356	3	2007-04-23 12:02:45	9999-12-31 23:59:59	3	5	E
26136	4356	4356	3	2007-04-23 12:02:45	9999-12-31 23:59:59	3	6	F
21757	3627	3627	1	2007-04-23 10:51:40	9999-12-31 23:59:59	3	1	A
21758	3627	3627	2	2007-04-23 10:51:37	9999-12-31 23:59:59	3	2	B
21759	3627	3627	2	2007-04-23 10:51:37	9999-12-31 23:59:59	3	3	C
21760	3627	3627	2	2007-04-23 10:51:37	9999-12-31 23:59:59	3	4	D
21761	3627	3627	3	2007-04-23 10:51:37	9999-12-31 23:59:59	3	5	E
21762	3627	3627	3	2007-04-23 10:51:37	9999-12-31 23:59:59	3	6	F
46213	7703	7703	1	2007-04-23 20:36:40	9999-12-31 23:59:59	3	1	A
46214	7703	7703	2	2007-04-23 20:36:33	9999-12-31 23:59:59	1	2	B
21763	3628	3628	1	2007-04-23 10:51:45	9999-12-31 23:59:59	3	1	A
21764	3628	3628	2	2007-04-23 10:51:42	9999-12-31 23:59:59	3	2	B
21765	3628	3628	2	2007-04-23 10:51:42	9999-12-31 23:59:59	3	3	C
21766	3628	3628	2	2007-04-23 10:51:42	9999-12-31 23:59:59	3	4	D
21767	3628	3628	3	2007-04-23 10:51:42	9999-12-31 23:59:59	3	5	E
21768	3628	3628	3	2007-04-23 10:51:42	9999-12-31 23:59:59	3	6	F
26137	4357	4357	1	2007-04-23 12:02:56	9999-12-31 23:59:59	3	1	A
26138	4357	4357	2	2007-04-23 12:02:52	9999-12-31 23:59:59	3	2	B
26139	4357	4357	2	2007-04-23 12:02:52	9999-12-31 23:59:59	3	3	C
26140	4357	4357	2	2007-04-23 12:02:52	9999-12-31 23:59:59	3	4	D
26141	4357	4357	3	2007-04-23 12:02:52	9999-12-31 23:59:59	3	5	E
26142	4357	4357	3	2007-04-23 12:02:52	9999-12-31 23:59:59	3	6	F
21769	3629	3629	1	2007-04-23 10:51:50	9999-12-31 23:59:59	3	1	A
21770	3629	3629	2	2007-04-23 10:51:47	9999-12-31 23:59:59	3	2	B
21771	3629	3629	2	2007-04-23 10:51:47	9999-12-31 23:59:59	3	3	C
21772	3629	3629	2	2007-04-23 10:51:47	9999-12-31 23:59:59	3	4	D
21773	3629	3629	3	2007-04-23 10:51:47	9999-12-31 23:59:59	3	5	E
21774	3629	3629	3	2007-04-23 10:51:47	9999-12-31 23:59:59	3	6	F
46203	7701	7701	2	2007-04-23 20:36:07	9999-12-31 23:59:59	1	3	C
46204	7701	7701	2	2007-04-23 20:36:07	9999-12-31 23:59:59	1	4	D
46205	7701	7701	3	2007-04-23 20:36:07	9999-12-31 23:59:59	0	5	E
46206	7701	7701	3	2007-04-23 20:36:07	9999-12-31 23:59:59	0	6	F
21775	3630	3630	1	2007-04-23 10:51:55	9999-12-31 23:59:59	3	1	A
21776	3630	3630	2	2007-04-23 10:51:52	9999-12-31 23:59:59	3	2	B
21777	3630	3630	2	2007-04-23 10:51:52	9999-12-31 23:59:59	3	3	C
21778	3630	3630	2	2007-04-23 10:51:52	9999-12-31 23:59:59	3	4	D
21779	3630	3630	3	2007-04-23 10:51:52	9999-12-31 23:59:59	3	5	E
21780	3630	3630	3	2007-04-23 10:51:52	9999-12-31 23:59:59	3	6	F
26143	4358	4358	1	2007-04-23 12:03:02	9999-12-31 23:59:59	3	1	A
26144	4358	4358	2	2007-04-23 12:02:58	9999-12-31 23:59:59	3	2	B
26145	4358	4358	2	2007-04-23 12:02:58	9999-12-31 23:59:59	3	3	C
26146	4358	4358	2	2007-04-23 12:02:58	9999-12-31 23:59:59	3	4	D
26147	4358	4358	3	2007-04-23 12:02:58	9999-12-31 23:59:59	3	5	E
26148	4358	4358	3	2007-04-23 12:02:58	9999-12-31 23:59:59	3	6	F
21781	3631	3631	1	2007-04-23 10:52:01	9999-12-31 23:59:59	3	1	A
21782	3631	3631	2	2007-04-23 10:51:57	9999-12-31 23:59:59	3	2	B
21783	3631	3631	2	2007-04-23 10:51:57	9999-12-31 23:59:59	3	3	C
21784	3631	3631	2	2007-04-23 10:51:57	9999-12-31 23:59:59	3	4	D
21785	3631	3631	3	2007-04-23 10:51:57	9999-12-31 23:59:59	3	5	E
21786	3631	3631	3	2007-04-23 10:51:57	9999-12-31 23:59:59	3	6	F
46207	7702	7702	1	2007-04-23 20:36:20	9999-12-31 23:59:59	3	1	A
46208	7702	7702	2	2007-04-23 20:36:20	9999-12-31 23:59:59	3	2	B
21787	3632	3632	1	2007-04-23 10:52:06	9999-12-31 23:59:59	3	1	A
21788	3632	3632	2	2007-04-23 10:52:03	9999-12-31 23:59:59	3	2	B
21789	3632	3632	2	2007-04-23 10:52:03	9999-12-31 23:59:59	3	3	C
21790	3632	3632	2	2007-04-23 10:52:03	9999-12-31 23:59:59	3	4	D
21791	3632	3632	3	2007-04-23 10:52:03	9999-12-31 23:59:59	3	5	E
21792	3632	3632	3	2007-04-23 10:52:03	9999-12-31 23:59:59	3	6	F
26149	4359	4359	1	2007-04-23 12:03:08	9999-12-31 23:59:59	3	1	A
26150	4359	4359	2	2007-04-23 12:03:05	9999-12-31 23:59:59	3	2	B
26151	4359	4359	2	2007-04-23 12:03:05	9999-12-31 23:59:59	3	3	C
26152	4359	4359	2	2007-04-23 12:03:05	9999-12-31 23:59:59	3	4	D
26153	4359	4359	3	2007-04-23 12:03:05	9999-12-31 23:59:59	3	5	E
26154	4359	4359	3	2007-04-23 12:03:05	9999-12-31 23:59:59	3	6	F
21793	3633	3633	1	2007-04-23 10:52:11	9999-12-31 23:59:59	3	1	A
21794	3633	3633	2	2007-04-23 10:52:08	9999-12-31 23:59:59	3	2	B
21795	3633	3633	2	2007-04-23 10:52:08	9999-12-31 23:59:59	3	3	C
21796	3633	3633	2	2007-04-23 10:52:08	9999-12-31 23:59:59	3	4	D
21797	3633	3633	3	2007-04-23 10:52:08	9999-12-31 23:59:59	3	5	E
21798	3633	3633	3	2007-04-23 10:52:08	9999-12-31 23:59:59	3	6	F
46209	7702	7702	2	2007-04-23 20:36:20	9999-12-31 23:59:59	1	3	C
46210	7702	7702	2	2007-04-23 20:36:20	9999-12-31 23:59:59	1	4	D
46211	7702	7702	3	2007-04-23 20:36:20	9999-12-31 23:59:59	0	5	E
46212	7702	7702	3	2007-04-23 20:36:20	9999-12-31 23:59:59	0	6	F
21799	3634	3634	1	2007-04-23 10:52:16	9999-12-31 23:59:59	3	1	A
21800	3634	3634	2	2007-04-23 10:52:13	9999-12-31 23:59:59	3	2	B
21801	3634	3634	2	2007-04-23 10:52:13	9999-12-31 23:59:59	3	3	C
21802	3634	3634	2	2007-04-23 10:52:13	9999-12-31 23:59:59	3	4	D
21803	3634	3634	3	2007-04-23 10:52:13	9999-12-31 23:59:59	3	5	E
21804	3634	3634	3	2007-04-23 10:52:13	9999-12-31 23:59:59	3	6	F
26155	4360	4360	1	2007-04-23 12:03:15	9999-12-31 23:59:59	3	1	A
26156	4360	4360	2	2007-04-23 12:03:11	9999-12-31 23:59:59	3	2	B
26157	4360	4360	2	2007-04-23 12:03:11	9999-12-31 23:59:59	3	3	C
26158	4360	4360	2	2007-04-23 12:03:11	9999-12-31 23:59:59	3	4	D
26159	4360	4360	3	2007-04-23 12:03:11	9999-12-31 23:59:59	3	5	E
26160	4360	4360	3	2007-04-23 12:03:11	9999-12-31 23:59:59	3	6	F
21805	3635	3635	1	2007-04-23 10:52:21	9999-12-31 23:59:59	3	1	A
21806	3635	3635	2	2007-04-23 10:52:18	9999-12-31 23:59:59	3	2	B
21807	3635	3635	2	2007-04-23 10:52:18	9999-12-31 23:59:59	3	3	C
21808	3635	3635	2	2007-04-23 10:52:18	9999-12-31 23:59:59	3	4	D
21809	3635	3635	3	2007-04-23 10:52:18	9999-12-31 23:59:59	3	5	E
21810	3635	3635	3	2007-04-23 10:52:18	9999-12-31 23:59:59	3	6	F
46219	7704	7704	1	2007-04-23 20:36:45	9999-12-31 23:59:59	3	1	A
46220	7704	7704	2	2007-04-23 20:36:45	9999-12-31 23:59:59	3	2	B
21811	3636	3636	1	2007-04-23 10:52:27	9999-12-31 23:59:59	3	1	A
21812	3636	3636	2	2007-04-23 10:52:23	9999-12-31 23:59:59	3	2	B
21813	3636	3636	2	2007-04-23 10:52:23	9999-12-31 23:59:59	3	3	C
21814	3636	3636	2	2007-04-23 10:52:23	9999-12-31 23:59:59	3	4	D
21815	3636	3636	3	2007-04-23 10:52:23	9999-12-31 23:59:59	3	5	E
21816	3636	3636	3	2007-04-23 10:52:23	9999-12-31 23:59:59	3	6	F
26161	4361	4361	1	2007-04-23 12:03:21	9999-12-31 23:59:59	3	1	A
26162	4361	4361	2	2007-04-23 12:03:17	9999-12-31 23:59:59	3	2	B
26163	4361	4361	2	2007-04-23 12:03:17	9999-12-31 23:59:59	3	3	C
26164	4361	4361	2	2007-04-23 12:03:17	9999-12-31 23:59:59	3	4	D
26165	4361	4361	3	2007-04-23 12:03:17	9999-12-31 23:59:59	3	5	E
26166	4361	4361	3	2007-04-23 12:03:17	9999-12-31 23:59:59	3	6	F
21817	3637	3637	1	2007-04-23 10:52:32	9999-12-31 23:59:59	3	1	A
21818	3637	3637	2	2007-04-23 10:52:29	9999-12-31 23:59:59	3	2	B
21819	3637	3637	2	2007-04-23 10:52:29	9999-12-31 23:59:59	3	3	C
21820	3637	3637	2	2007-04-23 10:52:29	9999-12-31 23:59:59	3	4	D
21821	3637	3637	3	2007-04-23 10:52:29	9999-12-31 23:59:59	3	5	E
21822	3637	3637	3	2007-04-23 10:52:29	9999-12-31 23:59:59	3	6	F
46221	7704	7704	2	2007-04-23 20:36:45	9999-12-31 23:59:59	1	3	C
46222	7704	7704	2	2007-04-23 20:36:45	9999-12-31 23:59:59	1	4	D
46223	7704	7704	3	2007-04-23 20:36:45	9999-12-31 23:59:59	0	5	E
46224	7704	7704	3	2007-04-23 20:36:45	9999-12-31 23:59:59	0	6	F
21823	3638	3638	1	2007-04-23 10:52:37	9999-12-31 23:59:59	3	1	A
21824	3638	3638	2	2007-04-23 10:52:34	9999-12-31 23:59:59	3	2	B
21825	3638	3638	2	2007-04-23 10:52:34	9999-12-31 23:59:59	3	3	C
21826	3638	3638	2	2007-04-23 10:52:34	9999-12-31 23:59:59	3	4	D
21827	3638	3638	3	2007-04-23 10:52:34	9999-12-31 23:59:59	3	5	E
21828	3638	3638	3	2007-04-23 10:52:34	9999-12-31 23:59:59	3	6	F
26167	4362	4362	1	2007-04-23 12:03:27	9999-12-31 23:59:59	3	1	A
26168	4362	4362	2	2007-04-23 12:03:24	9999-12-31 23:59:59	3	2	B
26169	4362	4362	2	2007-04-23 12:03:24	9999-12-31 23:59:59	3	3	C
26170	4362	4362	2	2007-04-23 12:03:24	9999-12-31 23:59:59	3	4	D
26171	4362	4362	3	2007-04-23 12:03:24	9999-12-31 23:59:59	3	5	E
26172	4362	4362	3	2007-04-23 12:03:24	9999-12-31 23:59:59	3	6	F
21829	3639	3639	1	2007-04-23 10:52:42	9999-12-31 23:59:59	3	1	A
21830	3639	3639	2	2007-04-23 10:52:39	9999-12-31 23:59:59	3	2	B
21831	3639	3639	2	2007-04-23 10:52:39	9999-12-31 23:59:59	3	3	C
21832	3639	3639	2	2007-04-23 10:52:39	9999-12-31 23:59:59	3	4	D
21833	3639	3639	3	2007-04-23 10:52:39	9999-12-31 23:59:59	3	5	E
21834	3639	3639	3	2007-04-23 10:52:39	9999-12-31 23:59:59	3	6	F
46215	7703	7703	2	2007-04-23 20:36:33	9999-12-31 23:59:59	0	3	C
46216	7703	7703	2	2007-04-23 20:36:33	9999-12-31 23:59:59	0	4	D
46217	7703	7703	3	2007-04-23 20:36:33	9999-12-31 23:59:59	0	5	E
46218	7703	7703	3	2007-04-23 20:36:33	9999-12-31 23:59:59	0	6	F
21835	3640	3640	1	2007-04-23 10:52:48	9999-12-31 23:59:59	3	1	A
21836	3640	3640	2	2007-04-23 10:52:44	9999-12-31 23:59:59	3	2	B
21837	3640	3640	2	2007-04-23 10:52:44	9999-12-31 23:59:59	3	3	C
21838	3640	3640	2	2007-04-23 10:52:44	9999-12-31 23:59:59	3	4	D
21839	3640	3640	3	2007-04-23 10:52:44	9999-12-31 23:59:59	3	5	E
21840	3640	3640	3	2007-04-23 10:52:44	9999-12-31 23:59:59	3	6	F
26173	4363	4363	1	2007-04-23 12:03:34	9999-12-31 23:59:59	3	1	A
26174	4363	4363	2	2007-04-23 12:03:30	9999-12-31 23:59:59	3	2	B
26175	4363	4363	2	2007-04-23 12:03:30	9999-12-31 23:59:59	3	3	C
26176	4363	4363	2	2007-04-23 12:03:30	9999-12-31 23:59:59	3	4	D
26177	4363	4363	3	2007-04-23 12:03:30	9999-12-31 23:59:59	3	5	E
26178	4363	4363	3	2007-04-23 12:03:30	9999-12-31 23:59:59	3	6	F
21841	3641	3641	1	2007-04-23 10:52:53	9999-12-31 23:59:59	3	1	A
21842	3641	3641	2	2007-04-23 10:52:50	9999-12-31 23:59:59	3	2	B
21843	3641	3641	2	2007-04-23 10:52:50	9999-12-31 23:59:59	3	3	C
21844	3641	3641	2	2007-04-23 10:52:50	9999-12-31 23:59:59	3	4	D
21845	3641	3641	3	2007-04-23 10:52:50	9999-12-31 23:59:59	3	5	E
21846	3641	3641	3	2007-04-23 10:52:50	9999-12-31 23:59:59	3	6	F
46225	7705	7705	1	2007-04-23 20:37:05	9999-12-31 23:59:59	3	1	A
46226	7705	7705	2	2007-04-23 20:36:58	9999-12-31 23:59:59	1	2	B
21847	3642	3642	1	2007-04-23 10:52:58	9999-12-31 23:59:59	3	1	A
21848	3642	3642	2	2007-04-23 10:52:55	9999-12-31 23:59:59	3	2	B
21849	3642	3642	2	2007-04-23 10:52:55	9999-12-31 23:59:59	3	3	C
21850	3642	3642	2	2007-04-23 10:52:55	9999-12-31 23:59:59	3	4	D
21851	3642	3642	3	2007-04-23 10:52:55	9999-12-31 23:59:59	3	5	E
21852	3642	3642	3	2007-04-23 10:52:55	9999-12-31 23:59:59	3	6	F
26179	4364	4364	1	2007-04-23 12:03:40	9999-12-31 23:59:59	3	1	A
26180	4364	4364	2	2007-04-23 12:03:36	9999-12-31 23:59:59	3	2	B
26181	4364	4364	2	2007-04-23 12:03:36	9999-12-31 23:59:59	3	3	C
26182	4364	4364	2	2007-04-23 12:03:36	9999-12-31 23:59:59	3	4	D
26183	4364	4364	3	2007-04-23 12:03:36	9999-12-31 23:59:59	3	5	E
26184	4364	4364	3	2007-04-23 12:03:37	9999-12-31 23:59:59	3	6	F
21853	3643	3643	1	2007-04-23 10:53:03	9999-12-31 23:59:59	3	1	A
21854	3643	3643	2	2007-04-23 10:53:00	9999-12-31 23:59:59	3	2	B
21855	3643	3643	2	2007-04-23 10:53:00	9999-12-31 23:59:59	3	3	C
21856	3643	3643	2	2007-04-23 10:53:00	9999-12-31 23:59:59	3	4	D
21857	3643	3643	3	2007-04-23 10:53:00	9999-12-31 23:59:59	3	5	E
21858	3643	3643	3	2007-04-23 10:53:00	9999-12-31 23:59:59	3	6	F
46227	7705	7705	2	2007-04-23 20:36:58	9999-12-31 23:59:59	0	3	C
46228	7705	7705	2	2007-04-23 20:36:58	9999-12-31 23:59:59	0	4	D
46229	7705	7705	3	2007-04-23 20:36:58	9999-12-31 23:59:59	0	5	E
46230	7705	7705	3	2007-04-23 20:36:58	9999-12-31 23:59:59	0	6	F
21859	3644	3644	1	2007-04-23 10:53:08	9999-12-31 23:59:59	3	1	A
21860	3644	3644	2	2007-04-23 10:53:05	9999-12-31 23:59:59	3	2	B
21861	3644	3644	2	2007-04-23 10:53:05	9999-12-31 23:59:59	3	3	C
21862	3644	3644	2	2007-04-23 10:53:05	9999-12-31 23:59:59	3	4	D
21863	3644	3644	3	2007-04-23 10:53:05	9999-12-31 23:59:59	3	5	E
21864	3644	3644	3	2007-04-23 10:53:05	9999-12-31 23:59:59	3	6	F
26185	4365	4365	1	2007-04-23 12:03:47	9999-12-31 23:59:59	3	1	A
26186	4365	4365	2	2007-04-23 12:03:43	9999-12-31 23:59:59	3	2	B
26187	4365	4365	2	2007-04-23 12:03:43	9999-12-31 23:59:59	3	3	C
26188	4365	4365	2	2007-04-23 12:03:43	9999-12-31 23:59:59	3	4	D
26189	4365	4365	3	2007-04-23 12:03:43	9999-12-31 23:59:59	3	5	E
26190	4365	4365	3	2007-04-23 12:03:43	9999-12-31 23:59:59	3	6	F
21865	3645	3645	1	2007-04-23 10:53:14	9999-12-31 23:59:59	3	1	A
21866	3645	3645	2	2007-04-23 10:53:10	9999-12-31 23:59:59	3	2	B
21867	3645	3645	2	2007-04-23 10:53:10	9999-12-31 23:59:59	3	3	C
21868	3645	3645	2	2007-04-23 10:53:10	9999-12-31 23:59:59	3	4	D
21869	3645	3645	3	2007-04-23 10:53:10	9999-12-31 23:59:59	3	5	E
21870	3645	3645	3	2007-04-23 10:53:10	9999-12-31 23:59:59	3	6	F
46255	7710	7710	1	2007-04-23 20:38:09	9999-12-31 23:59:59	3	1	A
46256	7710	7710	2	2007-04-23 20:38:02	9999-12-31 23:59:59	1	2	B
21871	3646	3646	1	2007-04-23 10:53:19	9999-12-31 23:59:59	3	1	A
21872	3646	3646	2	2007-04-23 10:53:16	9999-12-31 23:59:59	3	2	B
21873	3646	3646	2	2007-04-23 10:53:16	9999-12-31 23:59:59	3	3	C
21874	3646	3646	2	2007-04-23 10:53:16	9999-12-31 23:59:59	3	4	D
21875	3646	3646	3	2007-04-23 10:53:16	9999-12-31 23:59:59	3	5	E
21876	3646	3646	3	2007-04-23 10:53:16	9999-12-31 23:59:59	3	6	F
26191	4366	4366	1	2007-04-23 12:03:53	9999-12-31 23:59:59	3	1	A
26192	4366	4366	2	2007-04-23 12:03:49	9999-12-31 23:59:59	3	2	B
26193	4366	4366	2	2007-04-23 12:03:49	9999-12-31 23:59:59	3	3	C
26194	4366	4366	2	2007-04-23 12:03:49	9999-12-31 23:59:59	3	4	D
26195	4366	4366	3	2007-04-23 12:03:49	9999-12-31 23:59:59	3	5	E
26196	4366	4366	3	2007-04-23 12:03:49	9999-12-31 23:59:59	3	6	F
21877	3647	3647	1	2007-04-23 10:53:24	9999-12-31 23:59:59	3	1	A
21878	3647	3647	2	2007-04-23 10:53:21	9999-12-31 23:59:59	3	2	B
21879	3647	3647	2	2007-04-23 10:53:21	9999-12-31 23:59:59	3	3	C
21880	3647	3647	2	2007-04-23 10:53:21	9999-12-31 23:59:59	3	4	D
21881	3647	3647	3	2007-04-23 10:53:21	9999-12-31 23:59:59	3	5	E
21882	3647	3647	3	2007-04-23 10:53:21	9999-12-31 23:59:59	3	6	F
46257	7710	7710	2	2007-04-23 20:38:02	9999-12-31 23:59:59	0	3	C
46258	7710	7710	2	2007-04-23 20:38:02	9999-12-31 23:59:59	0	4	D
46259	7710	7710	3	2007-04-23 20:38:02	9999-12-31 23:59:59	0	5	E
46260	7710	7710	3	2007-04-23 20:38:02	9999-12-31 23:59:59	0	6	F
21883	3648	3648	1	2007-04-23 10:53:29	9999-12-31 23:59:59	3	1	A
21884	3648	3648	2	2007-04-23 10:53:26	9999-12-31 23:59:59	3	2	B
21885	3648	3648	2	2007-04-23 10:53:26	9999-12-31 23:59:59	3	3	C
21886	3648	3648	2	2007-04-23 10:53:26	9999-12-31 23:59:59	3	4	D
21887	3648	3648	3	2007-04-23 10:53:26	9999-12-31 23:59:59	3	5	E
21888	3648	3648	3	2007-04-23 10:53:26	9999-12-31 23:59:59	3	6	F
26197	4367	4367	1	2007-04-23 12:03:59	9999-12-31 23:59:59	3	1	A
26198	4367	4367	2	2007-04-23 12:03:56	9999-12-31 23:59:59	3	2	B
26199	4367	4367	2	2007-04-23 12:03:56	9999-12-31 23:59:59	3	3	C
26200	4367	4367	2	2007-04-23 12:03:56	9999-12-31 23:59:59	3	4	D
26201	4367	4367	3	2007-04-23 12:03:56	9999-12-31 23:59:59	3	5	E
26202	4367	4367	3	2007-04-23 12:03:56	9999-12-31 23:59:59	3	6	F
21889	3649	3649	1	2007-04-23 10:53:34	9999-12-31 23:59:59	3	1	A
21890	3649	3649	2	2007-04-23 10:53:31	9999-12-31 23:59:59	3	2	B
21891	3649	3649	2	2007-04-23 10:53:31	9999-12-31 23:59:59	3	3	C
21892	3649	3649	2	2007-04-23 10:53:31	9999-12-31 23:59:59	3	4	D
21893	3649	3649	3	2007-04-23 10:53:31	9999-12-31 23:59:59	3	5	E
21894	3649	3649	3	2007-04-23 10:53:31	9999-12-31 23:59:59	3	6	F
46231	7706	7706	1	2007-04-23 20:37:11	9999-12-31 23:59:59	3	1	A
46232	7706	7706	2	2007-04-23 20:37:11	9999-12-31 23:59:59	3	2	B
21895	3650	3650	1	2007-04-23 10:53:40	9999-12-31 23:59:59	3	1	A
21896	3650	3650	2	2007-04-23 10:53:36	9999-12-31 23:59:59	3	2	B
21897	3650	3650	2	2007-04-23 10:53:36	9999-12-31 23:59:59	3	3	C
21898	3650	3650	2	2007-04-23 10:53:36	9999-12-31 23:59:59	3	4	D
21899	3650	3650	3	2007-04-23 10:53:36	9999-12-31 23:59:59	3	5	E
21900	3650	3650	3	2007-04-23 10:53:36	9999-12-31 23:59:59	3	6	F
26203	4368	4368	1	2007-04-23 12:04:06	9999-12-31 23:59:59	3	1	A
26204	4368	4368	2	2007-04-23 12:04:02	9999-12-31 23:59:59	3	2	B
26205	4368	4368	2	2007-04-23 12:04:02	9999-12-31 23:59:59	3	3	C
26206	4368	4368	2	2007-04-23 12:04:02	9999-12-31 23:59:59	3	4	D
26207	4368	4368	3	2007-04-23 12:04:02	9999-12-31 23:59:59	3	5	E
26208	4368	4368	3	2007-04-23 12:04:02	9999-12-31 23:59:59	3	6	F
21901	3651	3651	1	2007-04-23 10:53:45	9999-12-31 23:59:59	3	1	A
21902	3651	3651	2	2007-04-23 10:53:42	9999-12-31 23:59:59	3	2	B
21903	3651	3651	2	2007-04-23 10:53:42	9999-12-31 23:59:59	3	3	C
21904	3651	3651	2	2007-04-23 10:53:42	9999-12-31 23:59:59	3	4	D
21905	3651	3651	3	2007-04-23 10:53:42	9999-12-31 23:59:59	3	5	E
21906	3651	3651	3	2007-04-23 10:53:42	9999-12-31 23:59:59	3	6	F
46233	7706	7706	2	2007-04-23 20:37:11	9999-12-31 23:59:59	1	3	C
46234	7706	7706	2	2007-04-23 20:37:11	9999-12-31 23:59:59	1	4	D
46235	7706	7706	3	2007-04-23 20:37:11	9999-12-31 23:59:59	0	5	E
46236	7706	7706	3	2007-04-23 20:37:11	9999-12-31 23:59:59	0	6	F
21907	3652	3652	1	2007-04-23 10:53:50	9999-12-31 23:59:59	3	1	A
21908	3652	3652	2	2007-04-23 10:53:47	9999-12-31 23:59:59	3	2	B
21909	3652	3652	2	2007-04-23 10:53:47	9999-12-31 23:59:59	3	3	C
21910	3652	3652	2	2007-04-23 10:53:47	9999-12-31 23:59:59	3	4	D
21911	3652	3652	3	2007-04-23 10:53:47	9999-12-31 23:59:59	3	5	E
21912	3652	3652	3	2007-04-23 10:53:47	9999-12-31 23:59:59	3	6	F
26209	4369	4369	1	2007-04-23 12:04:12	9999-12-31 23:59:59	3	1	A
26210	4369	4369	2	2007-04-23 12:04:08	9999-12-31 23:59:59	3	2	B
26211	4369	4369	2	2007-04-23 12:04:08	9999-12-31 23:59:59	3	3	C
26212	4369	4369	2	2007-04-23 12:04:08	9999-12-31 23:59:59	3	4	D
26213	4369	4369	3	2007-04-23 12:04:08	9999-12-31 23:59:59	3	5	E
26214	4369	4369	3	2007-04-23 12:04:08	9999-12-31 23:59:59	3	6	F
21913	3653	3653	1	2007-04-23 10:53:55	9999-12-31 23:59:59	3	1	A
21914	3653	3653	2	2007-04-23 10:53:52	9999-12-31 23:59:59	3	2	B
21915	3653	3653	2	2007-04-23 10:53:52	9999-12-31 23:59:59	3	3	C
21916	3653	3653	2	2007-04-23 10:53:52	9999-12-31 23:59:59	3	4	D
21917	3653	3653	3	2007-04-23 10:53:52	9999-12-31 23:59:59	3	5	E
21918	3653	3653	3	2007-04-23 10:53:52	9999-12-31 23:59:59	3	6	F
46243	7708	7708	1	2007-04-23 20:37:36	9999-12-31 23:59:59	3	1	A
46244	7708	7708	2	2007-04-23 20:37:36	9999-12-31 23:59:59	3	2	B
21919	3654	3654	1	2007-04-23 10:54:00	9999-12-31 23:59:59	3	1	A
21920	3654	3654	2	2007-04-23 10:53:57	9999-12-31 23:59:59	3	2	B
21921	3654	3654	2	2007-04-23 10:53:57	9999-12-31 23:59:59	3	3	C
21922	3654	3654	2	2007-04-23 10:53:57	9999-12-31 23:59:59	3	4	D
21923	3654	3654	3	2007-04-23 10:53:57	9999-12-31 23:59:59	3	5	E
21924	3654	3654	3	2007-04-23 10:53:57	9999-12-31 23:59:59	3	6	F
26215	4370	4370	1	2007-04-23 12:04:18	9999-12-31 23:59:59	3	1	A
26216	4370	4370	2	2007-04-23 12:04:15	9999-12-31 23:59:59	3	2	B
26217	4370	4370	2	2007-04-23 12:04:15	9999-12-31 23:59:59	3	3	C
26218	4370	4370	2	2007-04-23 12:04:15	9999-12-31 23:59:59	3	4	D
26219	4370	4370	3	2007-04-23 12:04:15	9999-12-31 23:59:59	3	5	E
26220	4370	4370	3	2007-04-23 12:04:15	9999-12-31 23:59:59	3	6	F
21925	3655	3655	1	2007-04-23 10:54:06	9999-12-31 23:59:59	3	1	A
21926	3655	3655	2	2007-04-23 10:54:02	9999-12-31 23:59:59	3	2	B
21927	3655	3655	2	2007-04-23 10:54:02	9999-12-31 23:59:59	3	3	C
21928	3655	3655	2	2007-04-23 10:54:02	9999-12-31 23:59:59	3	4	D
21929	3655	3655	3	2007-04-23 10:54:02	9999-12-31 23:59:59	3	5	E
21930	3655	3655	3	2007-04-23 10:54:02	9999-12-31 23:59:59	3	6	F
46245	7708	7708	2	2007-04-23 20:37:36	9999-12-31 23:59:59	1	3	C
46246	7708	7708	2	2007-04-23 20:37:36	9999-12-31 23:59:59	1	4	D
46247	7708	7708	3	2007-04-23 20:37:36	9999-12-31 23:59:59	0	5	E
46248	7708	7708	3	2007-04-23 20:37:36	9999-12-31 23:59:59	0	6	F
21931	3656	3656	1	2007-04-23 10:54:11	9999-12-31 23:59:59	3	1	A
21932	3656	3656	2	2007-04-23 10:54:08	9999-12-31 23:59:59	3	2	B
21933	3656	3656	2	2007-04-23 10:54:08	9999-12-31 23:59:59	3	3	C
21934	3656	3656	2	2007-04-23 10:54:08	9999-12-31 23:59:59	3	4	D
21935	3656	3656	3	2007-04-23 10:54:08	9999-12-31 23:59:59	3	5	E
21936	3656	3656	3	2007-04-23 10:54:08	9999-12-31 23:59:59	3	6	F
26221	4371	4371	1	2007-04-23 12:04:25	9999-12-31 23:59:59	3	1	A
26222	4371	4371	2	2007-04-23 12:04:21	9999-12-31 23:59:59	3	2	B
26223	4371	4371	2	2007-04-23 12:04:21	9999-12-31 23:59:59	3	3	C
26224	4371	4371	2	2007-04-23 12:04:21	9999-12-31 23:59:59	3	4	D
26225	4371	4371	3	2007-04-23 12:04:21	9999-12-31 23:59:59	3	5	E
26226	4371	4371	3	2007-04-23 12:04:21	9999-12-31 23:59:59	3	6	F
21937	3657	3657	1	2007-04-23 10:54:16	9999-12-31 23:59:59	3	1	A
21938	3657	3657	2	2007-04-23 10:54:13	9999-12-31 23:59:59	3	2	B
21939	3657	3657	2	2007-04-23 10:54:13	9999-12-31 23:59:59	3	3	C
21940	3657	3657	2	2007-04-23 10:54:13	9999-12-31 23:59:59	3	4	D
21941	3657	3657	3	2007-04-23 10:54:13	9999-12-31 23:59:59	3	5	E
21942	3657	3657	3	2007-04-23 10:54:13	9999-12-31 23:59:59	3	6	F
21943	3658	3658	1	2007-04-23 10:54:21	9999-12-31 23:59:59	3	1	A
21944	3658	3658	2	2007-04-23 10:54:18	9999-12-31 23:59:59	3	2	B
21945	3658	3658	2	2007-04-23 10:54:18	9999-12-31 23:59:59	3	3	C
21946	3658	3658	2	2007-04-23 10:54:18	9999-12-31 23:59:59	3	4	D
21947	3658	3658	3	2007-04-23 10:54:18	9999-12-31 23:59:59	3	5	E
21948	3658	3658	3	2007-04-23 10:54:18	9999-12-31 23:59:59	3	6	F
26227	4372	4372	1	2007-04-23 12:04:31	9999-12-31 23:59:59	3	1	A
26228	4372	4372	2	2007-04-23 12:04:27	9999-12-31 23:59:59	3	2	B
26229	4372	4372	2	2007-04-23 12:04:27	9999-12-31 23:59:59	3	3	C
26230	4372	4372	2	2007-04-23 12:04:27	9999-12-31 23:59:59	3	4	D
26231	4372	4372	3	2007-04-23 12:04:27	9999-12-31 23:59:59	3	5	E
26232	4372	4372	3	2007-04-23 12:04:27	9999-12-31 23:59:59	3	6	F
21949	3659	3659	1	2007-04-23 10:54:26	9999-12-31 23:59:59	3	1	A
21950	3659	3659	2	2007-04-23 10:54:23	9999-12-31 23:59:59	3	2	B
21951	3659	3659	2	2007-04-23 10:54:23	9999-12-31 23:59:59	3	3	C
21952	3659	3659	2	2007-04-23 10:54:23	9999-12-31 23:59:59	3	4	D
21953	3659	3659	3	2007-04-23 10:54:23	9999-12-31 23:59:59	3	5	E
21954	3659	3659	3	2007-04-23 10:54:23	9999-12-31 23:59:59	3	6	F
46249	7709	7709	1	2007-04-23 20:37:56	9999-12-31 23:59:59	3	1	A
46250	7709	7709	2	2007-04-23 20:37:49	9999-12-31 23:59:59	3	2	B
46251	7709	7709	2	2007-04-23 20:37:49	9999-12-31 23:59:59	3	3	C
46252	7709	7709	2	2007-04-23 20:37:49	9999-12-31 23:59:59	3	4	D
21955	3660	3660	1	2007-04-23 10:54:32	9999-12-31 23:59:59	3	1	A
21956	3660	3660	2	2007-04-23 10:54:28	9999-12-31 23:59:59	3	2	B
21957	3660	3660	2	2007-04-23 10:54:28	9999-12-31 23:59:59	3	3	C
21958	3660	3660	2	2007-04-23 10:54:29	9999-12-31 23:59:59	3	4	D
21959	3660	3660	3	2007-04-23 10:54:29	9999-12-31 23:59:59	3	5	E
21960	3660	3660	3	2007-04-23 10:54:29	9999-12-31 23:59:59	3	6	F
26233	4373	4373	1	2007-04-23 12:04:38	9999-12-31 23:59:59	3	1	A
26234	4373	4373	2	2007-04-23 12:04:34	9999-12-31 23:59:59	3	2	B
26235	4373	4373	2	2007-04-23 12:04:34	9999-12-31 23:59:59	3	3	C
26236	4373	4373	2	2007-04-23 12:04:34	9999-12-31 23:59:59	3	4	D
26237	4373	4373	3	2007-04-23 12:04:34	9999-12-31 23:59:59	3	5	E
26238	4373	4373	3	2007-04-23 12:04:34	9999-12-31 23:59:59	3	6	F
21961	3661	3661	1	2007-04-23 10:54:37	9999-12-31 23:59:59	3	1	A
21962	3661	3661	2	2007-04-23 10:54:34	9999-12-31 23:59:59	3	2	B
21963	3661	3661	2	2007-04-23 10:54:34	9999-12-31 23:59:59	3	3	C
21964	3661	3661	2	2007-04-23 10:54:34	9999-12-31 23:59:59	3	4	D
21965	3661	3661	3	2007-04-23 10:54:34	9999-12-31 23:59:59	3	5	E
21966	3661	3661	3	2007-04-23 10:54:34	9999-12-31 23:59:59	3	6	F
46253	7709	7709	3	2007-04-23 20:37:49	9999-12-31 23:59:59	3	5	E
46254	7709	7709	3	2007-04-23 20:37:49	9999-12-31 23:59:59	3	6	F
21967	3662	3662	1	2007-04-23 10:54:42	9999-12-31 23:59:59	3	1	A
21968	3662	3662	2	2007-04-23 10:54:39	9999-12-31 23:59:59	3	2	B
21969	3662	3662	2	2007-04-23 10:54:39	9999-12-31 23:59:59	3	3	C
21970	3662	3662	2	2007-04-23 10:54:39	9999-12-31 23:59:59	3	4	D
21971	3662	3662	3	2007-04-23 10:54:39	9999-12-31 23:59:59	3	5	E
21972	3662	3662	3	2007-04-23 10:54:39	9999-12-31 23:59:59	3	6	F
26239	4374	4374	1	2007-04-23 12:04:44	9999-12-31 23:59:59	3	1	A
26240	4374	4374	2	2007-04-23 12:04:40	9999-12-31 23:59:59	3	2	B
26241	4374	4374	2	2007-04-23 12:04:40	9999-12-31 23:59:59	3	3	C
26242	4374	4374	2	2007-04-23 12:04:41	9999-12-31 23:59:59	3	4	D
26243	4374	4374	3	2007-04-23 12:04:41	9999-12-31 23:59:59	3	5	E
26244	4374	4374	3	2007-04-23 12:04:41	9999-12-31 23:59:59	3	6	F
21973	3663	3663	1	2007-04-23 10:54:47	9999-12-31 23:59:59	3	1	A
21974	3663	3663	2	2007-04-23 10:54:44	9999-12-31 23:59:59	3	2	B
21975	3663	3663	2	2007-04-23 10:54:44	9999-12-31 23:59:59	3	3	C
21976	3663	3663	2	2007-04-23 10:54:44	9999-12-31 23:59:59	3	4	D
21977	3663	3663	3	2007-04-23 10:54:44	9999-12-31 23:59:59	3	5	E
21978	3663	3663	3	2007-04-23 10:54:44	9999-12-31 23:59:59	3	6	F
46261	7711	7711	1	2007-04-23 20:38:21	9999-12-31 23:59:59	3	1	A
46262	7711	7711	2	2007-04-23 20:38:14	9999-12-31 23:59:59	3	2	B
46263	7711	7711	2	2007-04-23 20:38:14	9999-12-31 23:59:59	3	3	C
46264	7711	7711	2	2007-04-23 20:38:14	9999-12-31 23:59:59	3	4	D
21979	3664	3664	1	2007-04-23 10:54:52	9999-12-31 23:59:59	3	1	A
21980	3664	3664	2	2007-04-23 10:54:49	9999-12-31 23:59:59	3	2	B
21981	3664	3664	2	2007-04-23 10:54:49	9999-12-31 23:59:59	3	3	C
21982	3664	3664	2	2007-04-23 10:54:49	9999-12-31 23:59:59	3	4	D
21983	3664	3664	3	2007-04-23 10:54:49	9999-12-31 23:59:59	3	5	E
21984	3664	3664	3	2007-04-23 10:54:49	9999-12-31 23:59:59	3	6	F
26245	4375	4375	1	2007-04-23 12:04:51	9999-12-31 23:59:59	3	1	A
26246	4375	4375	2	2007-04-23 12:04:47	9999-12-31 23:59:59	3	2	B
26247	4375	4375	2	2007-04-23 12:04:47	9999-12-31 23:59:59	3	3	C
26248	4375	4375	2	2007-04-23 12:04:47	9999-12-31 23:59:59	3	4	D
26249	4375	4375	3	2007-04-23 12:04:47	9999-12-31 23:59:59	3	5	E
26250	4375	4375	3	2007-04-23 12:04:47	9999-12-31 23:59:59	3	6	F
21985	3665	3665	1	2007-04-23 10:54:58	9999-12-31 23:59:59	3	1	A
21986	3665	3665	2	2007-04-23 10:54:54	9999-12-31 23:59:59	3	2	B
21987	3665	3665	2	2007-04-23 10:54:54	9999-12-31 23:59:59	3	3	C
21988	3665	3665	2	2007-04-23 10:54:54	9999-12-31 23:59:59	3	4	D
21989	3665	3665	3	2007-04-23 10:54:54	9999-12-31 23:59:59	3	5	E
21990	3665	3665	3	2007-04-23 10:54:54	9999-12-31 23:59:59	3	6	F
46265	7711	7711	3	2007-04-23 20:38:14	9999-12-31 23:59:59	3	5	E
46266	7711	7711	3	2007-04-23 20:38:14	9999-12-31 23:59:59	3	6	F
21991	3666	3666	1	2007-04-23 10:55:03	9999-12-31 23:59:59	3	1	A
21992	3666	3666	2	2007-04-23 10:55:00	9999-12-31 23:59:59	3	2	B
21993	3666	3666	2	2007-04-23 10:55:00	9999-12-31 23:59:59	3	3	C
21994	3666	3666	2	2007-04-23 10:55:00	9999-12-31 23:59:59	3	4	D
21995	3666	3666	3	2007-04-23 10:55:00	9999-12-31 23:59:59	3	5	E
21996	3666	3666	3	2007-04-23 10:55:00	9999-12-31 23:59:59	3	6	F
26251	4376	4376	1	2007-04-23 12:04:57	9999-12-31 23:59:59	3	1	A
26252	4376	4376	2	2007-04-23 12:04:53	9999-12-31 23:59:59	3	2	B
26253	4376	4376	2	2007-04-23 12:04:53	9999-12-31 23:59:59	3	3	C
26254	4376	4376	2	2007-04-23 12:04:53	9999-12-31 23:59:59	3	4	D
26255	4376	4376	3	2007-04-23 12:04:53	9999-12-31 23:59:59	3	5	E
26256	4376	4376	3	2007-04-23 12:04:53	9999-12-31 23:59:59	3	6	F
21997	3667	3667	1	2007-04-23 10:55:08	9999-12-31 23:59:59	3	1	A
21998	3667	3667	2	2007-04-23 10:55:05	9999-12-31 23:59:59	3	2	B
21999	3667	3667	2	2007-04-23 10:55:05	9999-12-31 23:59:59	3	3	C
22000	3667	3667	2	2007-04-23 10:55:05	9999-12-31 23:59:59	3	4	D
22001	3667	3667	3	2007-04-23 10:55:05	9999-12-31 23:59:59	3	5	E
22002	3667	3667	3	2007-04-23 10:55:05	9999-12-31 23:59:59	3	6	F
46267	7712	7712	1	2007-04-23 20:38:33	9999-12-31 23:59:59	3	1	A
46268	7712	7712	2	2007-04-23 20:38:26	9999-12-31 23:59:59	1	2	B
22003	3668	3668	1	2007-04-23 10:55:13	9999-12-31 23:59:59	3	1	A
22004	3668	3668	2	2007-04-23 10:55:10	9999-12-31 23:59:59	3	2	B
22005	3668	3668	2	2007-04-23 10:55:10	9999-12-31 23:59:59	3	3	C
22006	3668	3668	2	2007-04-23 10:55:10	9999-12-31 23:59:59	3	4	D
22007	3668	3668	3	2007-04-23 10:55:10	9999-12-31 23:59:59	3	5	E
22008	3668	3668	3	2007-04-23 10:55:10	9999-12-31 23:59:59	3	6	F
26257	4377	4377	1	2007-04-23 12:05:04	9999-12-31 23:59:59	3	1	A
26258	4377	4377	2	2007-04-23 12:05:00	9999-12-31 23:59:59	3	2	B
26259	4377	4377	2	2007-04-23 12:05:00	9999-12-31 23:59:59	3	3	C
26260	4377	4377	2	2007-04-23 12:05:00	9999-12-31 23:59:59	3	4	D
26261	4377	4377	3	2007-04-23 12:05:00	9999-12-31 23:59:59	3	5	E
26262	4377	4377	3	2007-04-23 12:05:00	9999-12-31 23:59:59	3	6	F
22009	3669	3669	1	2007-04-23 10:55:19	9999-12-31 23:59:59	3	1	A
22010	3669	3669	2	2007-04-23 10:55:15	9999-12-31 23:59:59	3	2	B
22011	3669	3669	2	2007-04-23 10:55:15	9999-12-31 23:59:59	3	3	C
22012	3669	3669	2	2007-04-23 10:55:15	9999-12-31 23:59:59	3	4	D
22013	3669	3669	3	2007-04-23 10:55:15	9999-12-31 23:59:59	3	5	E
22014	3669	3669	3	2007-04-23 10:55:15	9999-12-31 23:59:59	3	6	F
46269	7712	7712	2	2007-04-23 20:38:26	9999-12-31 23:59:59	0	3	C
46270	7712	7712	2	2007-04-23 20:38:26	9999-12-31 23:59:59	0	4	D
46271	7712	7712	3	2007-04-23 20:38:26	9999-12-31 23:59:59	0	5	E
46272	7712	7712	3	2007-04-23 20:38:26	9999-12-31 23:59:59	0	6	F
22015	3670	3670	1	2007-04-23 10:55:24	9999-12-31 23:59:59	3	1	A
22016	3670	3670	2	2007-04-23 10:55:21	9999-12-31 23:59:59	3	2	B
22017	3670	3670	2	2007-04-23 10:55:21	9999-12-31 23:59:59	3	3	C
22018	3670	3670	2	2007-04-23 10:55:21	9999-12-31 23:59:59	3	4	D
22019	3670	3670	3	2007-04-23 10:55:21	9999-12-31 23:59:59	3	5	E
22020	3670	3670	3	2007-04-23 10:55:21	9999-12-31 23:59:59	3	6	F
26263	4378	4378	1	2007-04-23 12:05:10	9999-12-31 23:59:59	3	1	A
26264	4378	4378	2	2007-04-23 12:05:06	9999-12-31 23:59:59	3	2	B
26265	4378	4378	2	2007-04-23 12:05:06	9999-12-31 23:59:59	3	3	C
26266	4378	4378	2	2007-04-23 12:05:06	9999-12-31 23:59:59	3	4	D
26267	4378	4378	3	2007-04-23 12:05:06	9999-12-31 23:59:59	3	5	E
26268	4378	4378	3	2007-04-23 12:05:06	9999-12-31 23:59:59	3	6	F
22021	3671	3671	1	2007-04-23 10:55:29	9999-12-31 23:59:59	3	1	A
22022	3671	3671	2	2007-04-23 10:55:26	9999-12-31 23:59:59	3	2	B
22023	3671	3671	2	2007-04-23 10:55:26	9999-12-31 23:59:59	3	3	C
22024	3671	3671	2	2007-04-23 10:55:26	9999-12-31 23:59:59	3	4	D
22025	3671	3671	3	2007-04-23 10:55:26	9999-12-31 23:59:59	3	5	E
22026	3671	3671	3	2007-04-23 10:55:26	9999-12-31 23:59:59	3	6	F
46285	7715	7715	1	2007-04-23 20:39:09	9999-12-31 23:59:59	3	1	A
46286	7715	7715	2	2007-04-23 20:39:02	9999-12-31 23:59:59	1	2	B
22027	3672	3672	1	2007-04-23 10:55:34	9999-12-31 23:59:59	3	1	A
22028	3672	3672	2	2007-04-23 10:55:31	9999-12-31 23:59:59	3	2	B
22029	3672	3672	2	2007-04-23 10:55:31	9999-12-31 23:59:59	3	3	C
22030	3672	3672	2	2007-04-23 10:55:31	9999-12-31 23:59:59	3	4	D
22031	3672	3672	3	2007-04-23 10:55:31	9999-12-31 23:59:59	3	5	E
22032	3672	3672	3	2007-04-23 10:55:31	9999-12-31 23:59:59	3	6	F
26269	4379	4379	1	2007-04-23 12:05:17	9999-12-31 23:59:59	3	1	A
26270	4379	4379	2	2007-04-23 12:05:13	9999-12-31 23:59:59	3	2	B
26271	4379	4379	2	2007-04-23 12:05:13	9999-12-31 23:59:59	3	3	C
26272	4379	4379	2	2007-04-23 12:05:13	9999-12-31 23:59:59	3	4	D
26273	4379	4379	3	2007-04-23 12:05:13	9999-12-31 23:59:59	3	5	E
26274	4379	4379	3	2007-04-23 12:05:13	9999-12-31 23:59:59	3	6	F
22033	3673	3673	1	2007-04-23 10:55:40	9999-12-31 23:59:59	3	1	A
22034	3673	3673	2	2007-04-23 10:55:36	9999-12-31 23:59:59	3	2	B
22035	3673	3673	2	2007-04-23 10:55:36	9999-12-31 23:59:59	3	3	C
22036	3673	3673	2	2007-04-23 10:55:36	9999-12-31 23:59:59	3	4	D
22037	3673	3673	3	2007-04-23 10:55:36	9999-12-31 23:59:59	3	5	E
22038	3673	3673	3	2007-04-23 10:55:36	9999-12-31 23:59:59	3	6	F
46273	7713	7713	1	2007-04-23 20:38:45	9999-12-31 23:59:59	3	1	A
46274	7713	7713	2	2007-04-23 20:38:38	9999-12-31 23:59:59	3	2	B
46275	7713	7713	2	2007-04-23 20:38:38	9999-12-31 23:59:59	3	3	C
46276	7713	7713	2	2007-04-23 20:38:38	9999-12-31 23:59:59	3	4	D
22039	3674	3674	1	2007-04-23 10:55:45	9999-12-31 23:59:59	3	1	A
22040	3674	3674	2	2007-04-23 10:55:42	9999-12-31 23:59:59	3	2	B
22041	3674	3674	2	2007-04-23 10:55:42	9999-12-31 23:59:59	3	3	C
22042	3674	3674	2	2007-04-23 10:55:42	9999-12-31 23:59:59	3	4	D
22043	3674	3674	3	2007-04-23 10:55:42	9999-12-31 23:59:59	3	5	E
22044	3674	3674	3	2007-04-23 10:55:42	9999-12-31 23:59:59	3	6	F
26275	4380	4380	1	2007-04-23 12:05:23	9999-12-31 23:59:59	3	1	A
26276	4380	4380	2	2007-04-23 12:05:19	9999-12-31 23:59:59	3	2	B
26277	4380	4380	2	2007-04-23 12:05:19	9999-12-31 23:59:59	3	3	C
26278	4380	4380	2	2007-04-23 12:05:19	9999-12-31 23:59:59	3	4	D
26279	4380	4380	3	2007-04-23 12:05:19	9999-12-31 23:59:59	3	5	E
26280	4380	4380	3	2007-04-23 12:05:19	9999-12-31 23:59:59	3	6	F
22045	3675	3675	1	2007-04-23 10:55:50	9999-12-31 23:59:59	3	1	A
22046	3675	3675	2	2007-04-23 10:55:47	9999-12-31 23:59:59	3	2	B
22047	3675	3675	2	2007-04-23 10:55:47	9999-12-31 23:59:59	3	3	C
22048	3675	3675	2	2007-04-23 10:55:47	9999-12-31 23:59:59	3	4	D
22049	3675	3675	3	2007-04-23 10:55:47	9999-12-31 23:59:59	3	5	E
22050	3675	3675	3	2007-04-23 10:55:47	9999-12-31 23:59:59	3	6	F
46277	7713	7713	3	2007-04-23 20:38:38	9999-12-31 23:59:59	3	5	E
46278	7713	7713	3	2007-04-23 20:38:38	9999-12-31 23:59:59	3	6	F
22051	3676	3676	1	2007-04-23 10:55:55	9999-12-31 23:59:59	3	1	A
22052	3676	3676	2	2007-04-23 10:55:52	9999-12-31 23:59:59	3	2	B
22053	3676	3676	2	2007-04-23 10:55:52	9999-12-31 23:59:59	3	3	C
22054	3676	3676	2	2007-04-23 10:55:52	9999-12-31 23:59:59	3	4	D
22055	3676	3676	3	2007-04-23 10:55:52	9999-12-31 23:59:59	3	5	E
22056	3676	3676	3	2007-04-23 10:55:52	9999-12-31 23:59:59	3	6	F
26281	4381	4381	1	2007-04-23 12:05:29	9999-12-31 23:59:59	3	1	A
26282	4381	4381	2	2007-04-23 12:05:26	9999-12-31 23:59:59	3	2	B
26283	4381	4381	2	2007-04-23 12:05:26	9999-12-31 23:59:59	3	3	C
26284	4381	4381	2	2007-04-23 12:05:26	9999-12-31 23:59:59	3	4	D
26285	4381	4381	3	2007-04-23 12:05:26	9999-12-31 23:59:59	3	5	E
26286	4381	4381	3	2007-04-23 12:05:26	9999-12-31 23:59:59	3	6	F
22057	3677	3677	1	2007-04-23 10:56:01	9999-12-31 23:59:59	3	1	A
22058	3677	3677	2	2007-04-23 10:55:57	9999-12-31 23:59:59	3	2	B
22059	3677	3677	2	2007-04-23 10:55:57	9999-12-31 23:59:59	3	3	C
22060	3677	3677	2	2007-04-23 10:55:57	9999-12-31 23:59:59	3	4	D
22061	3677	3677	3	2007-04-23 10:55:57	9999-12-31 23:59:59	3	5	E
22062	3677	3677	3	2007-04-23 10:55:57	9999-12-31 23:59:59	3	6	F
46279	7714	7714	1	2007-04-23 20:38:50	9999-12-31 23:59:59	3	1	A
46280	7714	7714	2	2007-04-23 20:38:50	9999-12-31 23:59:59	3	2	B
46281	7714	7714	2	2007-04-23 20:38:50	9999-12-31 23:59:59	1	3	C
46282	7714	7714	2	2007-04-23 20:38:50	9999-12-31 23:59:59	1	4	D
46283	7714	7714	3	2007-04-23 20:38:50	9999-12-31 23:59:59	0	5	E
46284	7714	7714	3	2007-04-23 20:38:50	9999-12-31 23:59:59	0	6	F
22063	3678	3678	1	2007-04-23 10:56:06	9999-12-31 23:59:59	3	1	A
22064	3678	3678	2	2007-04-23 10:56:03	9999-12-31 23:59:59	3	2	B
22065	3678	3678	2	2007-04-23 10:56:03	9999-12-31 23:59:59	3	3	C
22066	3678	3678	2	2007-04-23 10:56:03	9999-12-31 23:59:59	3	4	D
22067	3678	3678	3	2007-04-23 10:56:03	9999-12-31 23:59:59	3	5	E
22068	3678	3678	3	2007-04-23 10:56:03	9999-12-31 23:59:59	3	6	F
26287	4382	4382	1	2007-04-23 12:05:36	9999-12-31 23:59:59	3	1	A
26288	4382	4382	2	2007-04-23 12:05:32	9999-12-31 23:59:59	3	2	B
26289	4382	4382	2	2007-04-23 12:05:32	9999-12-31 23:59:59	3	3	C
26290	4382	4382	2	2007-04-23 12:05:32	9999-12-31 23:59:59	3	4	D
26291	4382	4382	3	2007-04-23 12:05:32	9999-12-31 23:59:59	3	5	E
26292	4382	4382	3	2007-04-23 12:05:32	9999-12-31 23:59:59	3	6	F
22069	3679	3679	1	2007-04-23 10:56:11	9999-12-31 23:59:59	3	1	A
22070	3679	3679	2	2007-04-23 10:56:08	9999-12-31 23:59:59	3	2	B
22071	3679	3679	2	2007-04-23 10:56:08	9999-12-31 23:59:59	3	3	C
22072	3679	3679	2	2007-04-23 10:56:08	9999-12-31 23:59:59	3	4	D
22073	3679	3679	3	2007-04-23 10:56:08	9999-12-31 23:59:59	3	5	E
22074	3679	3679	3	2007-04-23 10:56:08	9999-12-31 23:59:59	3	6	F
22075	3680	3680	1	2007-04-23 10:56:16	9999-12-31 23:59:59	3	1	A
22076	3680	3680	2	2007-04-23 10:56:13	9999-12-31 23:59:59	3	2	B
22077	3680	3680	2	2007-04-23 10:56:13	9999-12-31 23:59:59	3	3	C
22078	3680	3680	2	2007-04-23 10:56:13	9999-12-31 23:59:59	3	4	D
22079	3680	3680	3	2007-04-23 10:56:13	9999-12-31 23:59:59	3	5	E
22080	3680	3680	3	2007-04-23 10:56:13	9999-12-31 23:59:59	3	6	F
26293	4383	4383	1	2007-04-23 12:05:42	9999-12-31 23:59:59	3	1	A
26294	4383	4383	2	2007-04-23 12:05:39	9999-12-31 23:59:59	3	2	B
26295	4383	4383	2	2007-04-23 12:05:39	9999-12-31 23:59:59	3	3	C
26296	4383	4383	2	2007-04-23 12:05:39	9999-12-31 23:59:59	3	4	D
26297	4383	4383	3	2007-04-23 12:05:39	9999-12-31 23:59:59	3	5	E
26298	4383	4383	3	2007-04-23 12:05:39	9999-12-31 23:59:59	3	6	F
22081	3681	3681	1	2007-04-23 10:56:22	9999-12-31 23:59:59	3	1	A
22082	3681	3681	2	2007-04-23 10:56:18	9999-12-31 23:59:59	3	2	B
22083	3681	3681	2	2007-04-23 10:56:18	9999-12-31 23:59:59	3	3	C
22084	3681	3681	2	2007-04-23 10:56:18	9999-12-31 23:59:59	3	4	D
22085	3681	3681	3	2007-04-23 10:56:18	9999-12-31 23:59:59	3	5	E
22086	3681	3681	3	2007-04-23 10:56:18	9999-12-31 23:59:59	3	6	F
46291	7716	7716	1	2007-04-23 20:39:14	9999-12-31 23:59:59	3	1	A
46292	7716	7716	2	2007-04-23 20:39:14	9999-12-31 23:59:59	3	2	B
46293	7716	7716	2	2007-04-23 20:39:14	9999-12-31 23:59:59	1	3	C
46294	7716	7716	2	2007-04-23 20:39:14	9999-12-31 23:59:59	1	4	D
46295	7716	7716	3	2007-04-23 20:39:14	9999-12-31 23:59:59	0	5	E
46296	7716	7716	3	2007-04-23 20:39:14	9999-12-31 23:59:59	0	6	F
22087	3682	3682	1	2007-04-23 10:56:27	9999-12-31 23:59:59	3	1	A
22088	3682	3682	2	2007-04-23 10:56:24	9999-12-31 23:59:59	3	2	B
22089	3682	3682	2	2007-04-23 10:56:24	9999-12-31 23:59:59	3	3	C
22090	3682	3682	2	2007-04-23 10:56:24	9999-12-31 23:59:59	3	4	D
22091	3682	3682	3	2007-04-23 10:56:24	9999-12-31 23:59:59	3	5	E
22092	3682	3682	3	2007-04-23 10:56:24	9999-12-31 23:59:59	3	6	F
26299	4384	4384	1	2007-04-23 12:05:49	9999-12-31 23:59:59	3	1	A
26300	4384	4384	2	2007-04-23 12:05:45	9999-12-31 23:59:59	3	2	B
26301	4384	4384	2	2007-04-23 12:05:45	9999-12-31 23:59:59	3	3	C
26302	4384	4384	2	2007-04-23 12:05:45	9999-12-31 23:59:59	3	4	D
26303	4384	4384	3	2007-04-23 12:05:45	9999-12-31 23:59:59	3	5	E
26304	4384	4384	3	2007-04-23 12:05:45	9999-12-31 23:59:59	3	6	F
22093	3683	3683	1	2007-04-23 10:56:32	9999-12-31 23:59:59	3	1	A
22094	3683	3683	2	2007-04-23 10:56:29	9999-12-31 23:59:59	3	2	B
22095	3683	3683	2	2007-04-23 10:56:29	9999-12-31 23:59:59	3	3	C
22096	3683	3683	2	2007-04-23 10:56:29	9999-12-31 23:59:59	3	4	D
22097	3683	3683	3	2007-04-23 10:56:29	9999-12-31 23:59:59	3	5	E
22098	3683	3683	3	2007-04-23 10:56:29	9999-12-31 23:59:59	3	6	F
46287	7715	7715	2	2007-04-23 20:39:02	9999-12-31 23:59:59	0	3	C
46288	7715	7715	2	2007-04-23 20:39:02	9999-12-31 23:59:59	0	4	D
46289	7715	7715	3	2007-04-23 20:39:02	9999-12-31 23:59:59	0	5	E
46290	7715	7715	3	2007-04-23 20:39:02	9999-12-31 23:59:59	0	6	F
22099	3684	3684	1	2007-04-23 10:56:37	9999-12-31 23:59:59	3	1	A
22100	3684	3684	2	2007-04-23 10:56:34	9999-12-31 23:59:59	3	2	B
22101	3684	3684	2	2007-04-23 10:56:34	9999-12-31 23:59:59	3	3	C
22102	3684	3684	2	2007-04-23 10:56:34	9999-12-31 23:59:59	3	4	D
22103	3684	3684	3	2007-04-23 10:56:34	9999-12-31 23:59:59	3	5	E
22104	3684	3684	3	2007-04-23 10:56:34	9999-12-31 23:59:59	3	6	F
26305	4385	4385	1	2007-04-23 12:05:55	9999-12-31 23:59:59	3	1	A
26306	4385	4385	2	2007-04-23 12:05:51	9999-12-31 23:59:59	3	2	B
26307	4385	4385	2	2007-04-23 12:05:52	9999-12-31 23:59:59	3	3	C
26308	4385	4385	2	2007-04-23 12:05:52	9999-12-31 23:59:59	3	4	D
26309	4385	4385	3	2007-04-23 12:05:52	9999-12-31 23:59:59	3	5	E
26310	4385	4385	3	2007-04-23 12:05:52	9999-12-31 23:59:59	3	6	F
22105	3685	3685	1	2007-04-23 10:56:43	9999-12-31 23:59:59	3	1	A
22106	3685	3685	2	2007-04-23 10:56:39	9999-12-31 23:59:59	3	2	B
22107	3685	3685	2	2007-04-23 10:56:39	9999-12-31 23:59:59	3	3	C
22108	3685	3685	2	2007-04-23 10:56:39	9999-12-31 23:59:59	3	4	D
22109	3685	3685	3	2007-04-23 10:56:39	9999-12-31 23:59:59	3	5	E
22110	3685	3685	3	2007-04-23 10:56:39	9999-12-31 23:59:59	3	6	F
46297	7717	7717	1	2007-04-23 20:39:33	9999-12-31 23:59:59	3	1	A
46298	7717	7717	2	2007-04-23 20:39:26	9999-12-31 23:59:59	1	2	B
22111	3686	3686	1	2007-04-23 10:56:48	9999-12-31 23:59:59	3	1	A
22112	3686	3686	2	2007-04-23 10:56:45	9999-12-31 23:59:59	3	2	B
22113	3686	3686	2	2007-04-23 10:56:45	9999-12-31 23:59:59	3	3	C
22114	3686	3686	2	2007-04-23 10:56:45	9999-12-31 23:59:59	3	4	D
22115	3686	3686	3	2007-04-23 10:56:45	9999-12-31 23:59:59	3	5	E
22116	3686	3686	3	2007-04-23 10:56:45	9999-12-31 23:59:59	3	6	F
26311	4386	4386	1	2007-04-23 12:06:02	9999-12-31 23:59:59	3	1	A
26312	4386	4386	2	2007-04-23 12:05:58	9999-12-31 23:59:59	3	2	B
26313	4386	4386	2	2007-04-23 12:05:58	9999-12-31 23:59:59	3	3	C
26314	4386	4386	2	2007-04-23 12:05:58	9999-12-31 23:59:59	3	4	D
26315	4386	4386	3	2007-04-23 12:05:58	9999-12-31 23:59:59	3	5	E
26316	4386	4386	3	2007-04-23 12:05:58	9999-12-31 23:59:59	3	6	F
22117	3687	3687	1	2007-04-23 10:56:53	9999-12-31 23:59:59	3	1	A
22118	3687	3687	2	2007-04-23 10:56:50	9999-12-31 23:59:59	3	2	B
22119	3687	3687	2	2007-04-23 10:56:50	9999-12-31 23:59:59	3	3	C
22120	3687	3687	2	2007-04-23 10:56:50	9999-12-31 23:59:59	3	4	D
22121	3687	3687	3	2007-04-23 10:56:50	9999-12-31 23:59:59	3	5	E
22122	3687	3687	3	2007-04-23 10:56:50	9999-12-31 23:59:59	3	6	F
46299	7717	7717	2	2007-04-23 20:39:26	9999-12-31 23:59:59	0	3	C
46300	7717	7717	2	2007-04-23 20:39:26	9999-12-31 23:59:59	0	4	D
46301	7717	7717	3	2007-04-23 20:39:26	9999-12-31 23:59:59	0	5	E
46302	7717	7717	3	2007-04-23 20:39:26	9999-12-31 23:59:59	0	6	F
22123	3688	3688	1	2007-04-23 10:56:58	9999-12-31 23:59:59	3	1	A
22124	3688	3688	2	2007-04-23 10:56:55	9999-12-31 23:59:59	3	2	B
22125	3688	3688	2	2007-04-23 10:56:55	9999-12-31 23:59:59	3	3	C
22126	3688	3688	2	2007-04-23 10:56:55	9999-12-31 23:59:59	3	4	D
22127	3688	3688	3	2007-04-23 10:56:55	9999-12-31 23:59:59	3	5	E
22128	3688	3688	3	2007-04-23 10:56:55	9999-12-31 23:59:59	3	6	F
26317	4387	4387	1	2007-04-23 12:06:08	9999-12-31 23:59:59	3	1	A
26318	4387	4387	2	2007-04-23 12:06:04	9999-12-31 23:59:59	3	2	B
26319	4387	4387	2	2007-04-23 12:06:04	9999-12-31 23:59:59	3	3	C
26320	4387	4387	2	2007-04-23 12:06:04	9999-12-31 23:59:59	3	4	D
26321	4387	4387	3	2007-04-23 12:06:04	9999-12-31 23:59:59	3	5	E
26322	4387	4387	3	2007-04-23 12:06:04	9999-12-31 23:59:59	3	6	F
22129	3689	3689	1	2007-04-23 10:57:03	9999-12-31 23:59:59	3	1	A
22130	3689	3689	2	2007-04-23 10:57:00	9999-12-31 23:59:59	3	2	B
22131	3689	3689	2	2007-04-23 10:57:00	9999-12-31 23:59:59	3	3	C
22132	3689	3689	2	2007-04-23 10:57:00	9999-12-31 23:59:59	3	4	D
22133	3689	3689	3	2007-04-23 10:57:00	9999-12-31 23:59:59	3	5	E
22134	3689	3689	3	2007-04-23 10:57:00	9999-12-31 23:59:59	3	6	F
46309	7719	7719	1	2007-04-23 20:39:57	9999-12-31 23:59:59	3	1	A
46310	7719	7719	2	2007-04-23 20:39:50	9999-12-31 23:59:59	1	2	B
22135	3690	3690	1	2007-04-23 10:57:09	9999-12-31 23:59:59	3	1	A
22136	3690	3690	2	2007-04-23 10:57:05	9999-12-31 23:59:59	3	2	B
22137	3690	3690	2	2007-04-23 10:57:05	9999-12-31 23:59:59	3	3	C
22138	3690	3690	2	2007-04-23 10:57:05	9999-12-31 23:59:59	3	4	D
22139	3690	3690	3	2007-04-23 10:57:06	9999-12-31 23:59:59	3	5	E
22140	3690	3690	3	2007-04-23 10:57:06	9999-12-31 23:59:59	3	6	F
26323	4388	4388	1	2007-04-23 12:06:15	9999-12-31 23:59:59	3	1	A
26324	4388	4388	2	2007-04-23 12:06:11	9999-12-31 23:59:59	3	2	B
26325	4388	4388	2	2007-04-23 12:06:11	9999-12-31 23:59:59	3	3	C
26326	4388	4388	2	2007-04-23 12:06:11	9999-12-31 23:59:59	3	4	D
26327	4388	4388	3	2007-04-23 12:06:11	9999-12-31 23:59:59	3	5	E
26328	4388	4388	3	2007-04-23 12:06:11	9999-12-31 23:59:59	3	6	F
22141	3691	3691	1	2007-04-23 10:57:14	9999-12-31 23:59:59	3	1	A
22142	3691	3691	2	2007-04-23 10:57:11	9999-12-31 23:59:59	3	2	B
22143	3691	3691	2	2007-04-23 10:57:11	9999-12-31 23:59:59	3	3	C
22144	3691	3691	2	2007-04-23 10:57:11	9999-12-31 23:59:59	3	4	D
22145	3691	3691	3	2007-04-23 10:57:11	9999-12-31 23:59:59	3	5	E
22146	3691	3691	3	2007-04-23 10:57:11	9999-12-31 23:59:59	3	6	F
46311	7719	7719	2	2007-04-23 20:39:50	9999-12-31 23:59:59	0	3	C
46312	7719	7719	2	2007-04-23 20:39:50	9999-12-31 23:59:59	0	4	D
46303	7718	7718	1	2007-04-23 20:39:45	9999-12-31 23:59:59	3	1	A
46304	7718	7718	2	2007-04-23 20:39:38	9999-12-31 23:59:59	3	2	B
22147	3692	3692	1	2007-04-23 10:57:20	9999-12-31 23:59:59	3	1	A
22148	3692	3692	2	2007-04-23 10:57:16	9999-12-31 23:59:59	3	2	B
22149	3692	3692	2	2007-04-23 10:57:16	9999-12-31 23:59:59	3	3	C
22150	3692	3692	2	2007-04-23 10:57:16	9999-12-31 23:59:59	3	4	D
22151	3692	3692	3	2007-04-23 10:57:16	9999-12-31 23:59:59	3	5	E
22152	3692	3692	3	2007-04-23 10:57:16	9999-12-31 23:59:59	3	6	F
26329	4389	4389	1	2007-04-23 12:06:21	9999-12-31 23:59:59	3	1	A
26330	4389	4389	2	2007-04-23 12:06:18	9999-12-31 23:59:59	3	2	B
26331	4389	4389	2	2007-04-23 12:06:18	9999-12-31 23:59:59	3	3	C
26332	4389	4389	2	2007-04-23 12:06:18	9999-12-31 23:59:59	3	4	D
26333	4389	4389	3	2007-04-23 12:06:18	9999-12-31 23:59:59	3	5	E
26334	4389	4389	3	2007-04-23 12:06:18	9999-12-31 23:59:59	3	6	F
22153	3693	3693	1	2007-04-23 10:57:25	9999-12-31 23:59:59	3	1	A
22154	3693	3693	2	2007-04-23 10:57:22	9999-12-31 23:59:59	3	2	B
22155	3693	3693	2	2007-04-23 10:57:22	9999-12-31 23:59:59	3	3	C
22156	3693	3693	2	2007-04-23 10:57:22	9999-12-31 23:59:59	3	4	D
22157	3693	3693	3	2007-04-23 10:57:22	9999-12-31 23:59:59	3	5	E
22158	3693	3693	3	2007-04-23 10:57:22	9999-12-31 23:59:59	3	6	F
46305	7718	7718	2	2007-04-23 20:39:38	9999-12-31 23:59:59	3	3	C
46306	7718	7718	2	2007-04-23 20:39:38	9999-12-31 23:59:59	3	4	D
46307	7718	7718	3	2007-04-23 20:39:38	9999-12-31 23:59:59	3	5	E
46308	7718	7718	3	2007-04-23 20:39:38	9999-12-31 23:59:59	3	6	F
22159	3694	3694	1	2007-04-23 10:57:30	9999-12-31 23:59:59	3	1	A
22160	3694	3694	2	2007-04-23 10:57:27	9999-12-31 23:59:59	3	2	B
22161	3694	3694	2	2007-04-23 10:57:27	9999-12-31 23:59:59	3	3	C
22162	3694	3694	2	2007-04-23 10:57:27	9999-12-31 23:59:59	3	4	D
22163	3694	3694	3	2007-04-23 10:57:27	9999-12-31 23:59:59	3	5	E
22164	3694	3694	3	2007-04-23 10:57:27	9999-12-31 23:59:59	3	6	F
26335	4390	4390	1	2007-04-23 12:06:28	9999-12-31 23:59:59	3	1	A
26336	4390	4390	2	2007-04-23 12:06:24	9999-12-31 23:59:59	3	2	B
26337	4390	4390	2	2007-04-23 12:06:24	9999-12-31 23:59:59	3	3	C
26338	4390	4390	2	2007-04-23 12:06:24	9999-12-31 23:59:59	3	4	D
26339	4390	4390	3	2007-04-23 12:06:24	9999-12-31 23:59:59	3	5	E
26340	4390	4390	3	2007-04-23 12:06:24	9999-12-31 23:59:59	3	6	F
22165	3695	3695	1	2007-04-23 10:57:35	9999-12-31 23:59:59	3	1	A
22166	3695	3695	2	2007-04-23 10:57:32	9999-12-31 23:59:59	3	2	B
22167	3695	3695	2	2007-04-23 10:57:32	9999-12-31 23:59:59	3	3	C
22168	3695	3695	2	2007-04-23 10:57:32	9999-12-31 23:59:59	3	4	D
22169	3695	3695	3	2007-04-23 10:57:32	9999-12-31 23:59:59	3	5	E
22170	3695	3695	3	2007-04-23 10:57:32	9999-12-31 23:59:59	3	6	F
46327	7722	7722	1	2007-04-23 20:40:34	9999-12-31 23:59:59	3	1	A
46328	7722	7722	2	2007-04-23 20:40:27	9999-12-31 23:59:59	3	2	B
22171	3696	3696	1	2007-04-23 10:57:40	9999-12-31 23:59:59	3	1	A
22172	3696	3696	2	2007-04-23 10:57:37	9999-12-31 23:59:59	3	2	B
22173	3696	3696	2	2007-04-23 10:57:37	9999-12-31 23:59:59	3	3	C
22174	3696	3696	2	2007-04-23 10:57:37	9999-12-31 23:59:59	3	4	D
22175	3696	3696	3	2007-04-23 10:57:37	9999-12-31 23:59:59	3	5	E
22176	3696	3696	3	2007-04-23 10:57:37	9999-12-31 23:59:59	3	6	F
26341	4391	4391	1	2007-04-23 12:06:34	9999-12-31 23:59:59	3	1	A
26342	4391	4391	2	2007-04-23 12:06:31	9999-12-31 23:59:59	3	2	B
26343	4391	4391	2	2007-04-23 12:06:31	9999-12-31 23:59:59	3	3	C
26344	4391	4391	2	2007-04-23 12:06:31	9999-12-31 23:59:59	3	4	D
26345	4391	4391	3	2007-04-23 12:06:31	9999-12-31 23:59:59	3	5	E
26346	4391	4391	3	2007-04-23 12:06:31	9999-12-31 23:59:59	3	6	F
22177	3697	3697	1	2007-04-23 10:57:46	9999-12-31 23:59:59	3	1	A
22178	3697	3697	2	2007-04-23 10:57:42	9999-12-31 23:59:59	3	2	B
22179	3697	3697	2	2007-04-23 10:57:42	9999-12-31 23:59:59	3	3	C
22180	3697	3697	2	2007-04-23 10:57:42	9999-12-31 23:59:59	3	4	D
22181	3697	3697	3	2007-04-23 10:57:42	9999-12-31 23:59:59	3	5	E
22182	3697	3697	3	2007-04-23 10:57:42	9999-12-31 23:59:59	3	6	F
46313	7719	7719	3	2007-04-23 20:39:50	9999-12-31 23:59:59	0	5	E
46314	7719	7719	3	2007-04-23 20:39:50	9999-12-31 23:59:59	0	6	F
22183	3698	3698	1	2007-04-23 10:57:51	9999-12-31 23:59:59	3	1	A
22184	3698	3698	2	2007-04-23 10:57:48	9999-12-31 23:59:59	3	2	B
22185	3698	3698	2	2007-04-23 10:57:48	9999-12-31 23:59:59	3	3	C
22186	3698	3698	2	2007-04-23 10:57:48	9999-12-31 23:59:59	3	4	D
22187	3698	3698	3	2007-04-23 10:57:48	9999-12-31 23:59:59	3	5	E
22188	3698	3698	3	2007-04-23 10:57:48	9999-12-31 23:59:59	3	6	F
26347	4392	4392	1	2007-04-23 12:06:41	9999-12-31 23:59:59	3	1	A
26348	4392	4392	2	2007-04-23 12:06:37	9999-12-31 23:59:59	3	2	B
26349	4392	4392	2	2007-04-23 12:06:37	9999-12-31 23:59:59	3	3	C
26350	4392	4392	2	2007-04-23 12:06:37	9999-12-31 23:59:59	3	4	D
26351	4392	4392	3	2007-04-23 12:06:37	9999-12-31 23:59:59	3	5	E
26352	4392	4392	3	2007-04-23 12:06:37	9999-12-31 23:59:59	3	6	F
22189	3699	3699	1	2007-04-23 10:57:56	9999-12-31 23:59:59	3	1	A
22190	3699	3699	2	2007-04-23 10:57:53	9999-12-31 23:59:59	3	2	B
22191	3699	3699	2	2007-04-23 10:57:53	9999-12-31 23:59:59	3	3	C
22192	3699	3699	2	2007-04-23 10:57:53	9999-12-31 23:59:59	3	4	D
22193	3699	3699	3	2007-04-23 10:57:53	9999-12-31 23:59:59	3	5	E
22194	3699	3699	3	2007-04-23 10:57:53	9999-12-31 23:59:59	3	6	F
46321	7721	7721	1	2007-04-23 20:40:22	9999-12-31 23:59:59	3	1	A
46322	7721	7721	2	2007-04-23 20:40:15	9999-12-31 23:59:59	1	2	B
46323	7721	7721	2	2007-04-23 20:40:15	9999-12-31 23:59:59	0	3	C
46324	7721	7721	2	2007-04-23 20:40:15	9999-12-31 23:59:59	0	4	D
22195	3700	3700	1	2007-04-23 10:58:01	9999-12-31 23:59:59	3	1	A
22196	3700	3700	2	2007-04-23 10:57:58	9999-12-31 23:59:59	3	2	B
22197	3700	3700	2	2007-04-23 10:57:58	9999-12-31 23:59:59	3	3	C
22198	3700	3700	2	2007-04-23 10:57:58	9999-12-31 23:59:59	3	4	D
22199	3700	3700	3	2007-04-23 10:57:58	9999-12-31 23:59:59	3	5	E
22200	3700	3700	3	2007-04-23 10:57:58	9999-12-31 23:59:59	3	6	F
26353	4393	4393	1	2007-04-23 12:06:47	9999-12-31 23:59:59	3	1	A
26354	4393	4393	2	2007-04-23 12:06:43	9999-12-31 23:59:59	3	2	B
26355	4393	4393	2	2007-04-23 12:06:43	9999-12-31 23:59:59	3	3	C
26356	4393	4393	2	2007-04-23 12:06:43	9999-12-31 23:59:59	3	4	D
26357	4393	4393	3	2007-04-23 12:06:43	9999-12-31 23:59:59	3	5	E
26358	4393	4393	3	2007-04-23 12:06:43	9999-12-31 23:59:59	3	6	F
22201	3701	3701	1	2007-04-23 10:58:06	9999-12-31 23:59:59	3	1	A
22202	3701	3701	2	2007-04-23 10:58:03	9999-12-31 23:59:59	3	2	B
22203	3701	3701	2	2007-04-23 10:58:03	9999-12-31 23:59:59	3	3	C
22204	3701	3701	2	2007-04-23 10:58:03	9999-12-31 23:59:59	3	4	D
22205	3701	3701	3	2007-04-23 10:58:03	9999-12-31 23:59:59	3	5	E
22206	3701	3701	3	2007-04-23 10:58:03	9999-12-31 23:59:59	3	6	F
22207	3702	3702	1	2007-04-23 10:58:12	9999-12-31 23:59:59	3	1	A
22208	3702	3702	2	2007-04-23 10:58:08	9999-12-31 23:59:59	3	2	B
22209	3702	3702	2	2007-04-23 10:58:08	9999-12-31 23:59:59	3	3	C
22210	3702	3702	2	2007-04-23 10:58:08	9999-12-31 23:59:59	3	4	D
22211	3702	3702	3	2007-04-23 10:58:08	9999-12-31 23:59:59	3	5	E
22212	3702	3702	3	2007-04-23 10:58:08	9999-12-31 23:59:59	3	6	F
26359	4394	4394	1	2007-04-23 12:06:54	9999-12-31 23:59:59	3	1	A
26360	4394	4394	2	2007-04-23 12:06:50	9999-12-31 23:59:59	3	2	B
26361	4394	4394	2	2007-04-23 12:06:50	9999-12-31 23:59:59	3	3	C
26362	4394	4394	2	2007-04-23 12:06:50	9999-12-31 23:59:59	3	4	D
26363	4394	4394	3	2007-04-23 12:06:50	9999-12-31 23:59:59	3	5	E
26364	4394	4394	3	2007-04-23 12:06:50	9999-12-31 23:59:59	3	6	F
22213	3703	3703	1	2007-04-23 10:58:17	9999-12-31 23:59:59	3	1	A
22214	3703	3703	2	2007-04-23 10:58:14	9999-12-31 23:59:59	3	2	B
22215	3703	3703	2	2007-04-23 10:58:14	9999-12-31 23:59:59	3	3	C
22216	3703	3703	2	2007-04-23 10:58:14	9999-12-31 23:59:59	3	4	D
22217	3703	3703	3	2007-04-23 10:58:14	9999-12-31 23:59:59	3	5	E
22218	3703	3703	3	2007-04-23 10:58:14	9999-12-31 23:59:59	3	6	F
46315	7720	7720	1	2007-04-23 20:40:02	9999-12-31 23:59:59	3	1	A
46316	7720	7720	2	2007-04-23 20:40:02	9999-12-31 23:59:59	3	2	B
46317	7720	7720	2	2007-04-23 20:40:02	9999-12-31 23:59:59	1	3	C
46318	7720	7720	2	2007-04-23 20:40:02	9999-12-31 23:59:59	1	4	D
46319	7720	7720	3	2007-04-23 20:40:03	9999-12-31 23:59:59	0	5	E
46320	7720	7720	3	2007-04-23 20:40:03	9999-12-31 23:59:59	0	6	F
22219	3704	3704	1	2007-04-23 10:58:22	9999-12-31 23:59:59	3	1	A
22220	3704	3704	2	2007-04-23 10:58:19	9999-12-31 23:59:59	3	2	B
22221	3704	3704	2	2007-04-23 10:58:19	9999-12-31 23:59:59	3	3	C
22222	3704	3704	2	2007-04-23 10:58:19	9999-12-31 23:59:59	3	4	D
22223	3704	3704	3	2007-04-23 10:58:19	9999-12-31 23:59:59	3	5	E
22224	3704	3704	3	2007-04-23 10:58:19	9999-12-31 23:59:59	3	6	F
26365	4395	4395	1	2007-04-23 12:07:00	9999-12-31 23:59:59	3	1	A
26366	4395	4395	2	2007-04-23 12:06:56	9999-12-31 23:59:59	3	2	B
26367	4395	4395	2	2007-04-23 12:06:56	9999-12-31 23:59:59	3	3	C
26368	4395	4395	2	2007-04-23 12:06:56	9999-12-31 23:59:59	3	4	D
26369	4395	4395	3	2007-04-23 12:06:56	9999-12-31 23:59:59	3	5	E
26370	4395	4395	3	2007-04-23 12:06:56	9999-12-31 23:59:59	3	6	F
22225	3705	3705	1	2007-04-23 10:58:27	9999-12-31 23:59:59	3	1	A
22226	3705	3705	2	2007-04-23 10:58:24	9999-12-31 23:59:59	3	2	B
22227	3705	3705	2	2007-04-23 10:58:24	9999-12-31 23:59:59	3	3	C
22228	3705	3705	2	2007-04-23 10:58:24	9999-12-31 23:59:59	3	4	D
22229	3705	3705	3	2007-04-23 10:58:24	9999-12-31 23:59:59	3	5	E
22230	3705	3705	3	2007-04-23 10:58:24	9999-12-31 23:59:59	3	6	F
22231	3706	3706	1	2007-04-23 10:58:32	9999-12-31 23:59:59	3	1	A
22232	3706	3706	2	2007-04-23 10:58:29	9999-12-31 23:59:59	3	2	B
22233	3706	3706	2	2007-04-23 10:58:29	9999-12-31 23:59:59	3	3	C
22234	3706	3706	2	2007-04-23 10:58:29	9999-12-31 23:59:59	3	4	D
22235	3706	3706	3	2007-04-23 10:58:29	9999-12-31 23:59:59	3	5	E
22236	3706	3706	3	2007-04-23 10:58:29	9999-12-31 23:59:59	3	6	F
26371	4396	4396	1	2007-04-23 12:07:07	9999-12-31 23:59:59	3	1	A
26372	4396	4396	2	2007-04-23 12:07:03	9999-12-31 23:59:59	3	2	B
26373	4396	4396	2	2007-04-23 12:07:03	9999-12-31 23:59:59	3	3	C
26374	4396	4396	2	2007-04-23 12:07:03	9999-12-31 23:59:59	3	4	D
26375	4396	4396	3	2007-04-23 12:07:03	9999-12-31 23:59:59	3	5	E
26376	4396	4396	3	2007-04-23 12:07:03	9999-12-31 23:59:59	3	6	F
22237	3707	3707	1	2007-04-23 10:58:37	9999-12-31 23:59:59	3	1	A
22238	3707	3707	2	2007-04-23 10:58:34	9999-12-31 23:59:59	3	2	B
22239	3707	3707	2	2007-04-23 10:58:34	9999-12-31 23:59:59	3	3	C
22240	3707	3707	2	2007-04-23 10:58:34	9999-12-31 23:59:59	3	4	D
22241	3707	3707	3	2007-04-23 10:58:34	9999-12-31 23:59:59	3	5	E
22242	3707	3707	3	2007-04-23 10:58:34	9999-12-31 23:59:59	3	6	F
46325	7721	7721	3	2007-04-23 20:40:15	9999-12-31 23:59:59	0	5	E
46326	7721	7721	3	2007-04-23 20:40:15	9999-12-31 23:59:59	0	6	F
22243	3708	3708	1	2007-04-23 10:58:43	9999-12-31 23:59:59	3	1	A
22244	3708	3708	2	2007-04-23 10:58:39	9999-12-31 23:59:59	3	2	B
22245	3708	3708	2	2007-04-23 10:58:39	9999-12-31 23:59:59	3	3	C
22246	3708	3708	2	2007-04-23 10:58:39	9999-12-31 23:59:59	3	4	D
22247	3708	3708	3	2007-04-23 10:58:39	9999-12-31 23:59:59	3	5	E
22248	3708	3708	3	2007-04-23 10:58:39	9999-12-31 23:59:59	3	6	F
26377	4397	4397	1	2007-04-23 12:07:13	9999-12-31 23:59:59	3	1	A
26378	4397	4397	2	2007-04-23 12:07:09	9999-12-31 23:59:59	3	2	B
26379	4397	4397	2	2007-04-23 12:07:09	9999-12-31 23:59:59	3	3	C
26380	4397	4397	2	2007-04-23 12:07:09	9999-12-31 23:59:59	3	4	D
26381	4397	4397	3	2007-04-23 12:07:09	9999-12-31 23:59:59	3	5	E
26382	4397	4397	3	2007-04-23 12:07:09	9999-12-31 23:59:59	3	6	F
22249	3709	3709	1	2007-04-23 10:58:48	9999-12-31 23:59:59	3	1	A
22250	3709	3709	2	2007-04-23 10:58:45	9999-12-31 23:59:59	3	2	B
22251	3709	3709	2	2007-04-23 10:58:45	9999-12-31 23:59:59	3	3	C
22252	3709	3709	2	2007-04-23 10:58:45	9999-12-31 23:59:59	3	4	D
22253	3709	3709	3	2007-04-23 10:58:45	9999-12-31 23:59:59	3	5	E
22254	3709	3709	3	2007-04-23 10:58:45	9999-12-31 23:59:59	3	6	F
46333	7723	7723	1	2007-04-23 20:40:46	9999-12-31 23:59:59	3	1	A
46334	7723	7723	2	2007-04-23 20:40:39	9999-12-31 23:59:59	1	2	B
46335	7723	7723	2	2007-04-23 20:40:39	9999-12-31 23:59:59	0	3	C
46336	7723	7723	2	2007-04-23 20:40:39	9999-12-31 23:59:59	0	4	D
22255	3710	3710	1	2007-04-23 10:58:53	9999-12-31 23:59:59	3	1	A
22256	3710	3710	2	2007-04-23 10:58:50	9999-12-31 23:59:59	3	2	B
22257	3710	3710	2	2007-04-23 10:58:50	9999-12-31 23:59:59	3	3	C
22258	3710	3710	2	2007-04-23 10:58:50	9999-12-31 23:59:59	3	4	D
22259	3710	3710	3	2007-04-23 10:58:50	9999-12-31 23:59:59	3	5	E
22260	3710	3710	3	2007-04-23 10:58:50	9999-12-31 23:59:59	3	6	F
26383	4398	4398	1	2007-04-23 12:07:20	9999-12-31 23:59:59	3	1	A
26384	4398	4398	2	2007-04-23 12:07:16	9999-12-31 23:59:59	3	2	B
26385	4398	4398	2	2007-04-23 12:07:16	9999-12-31 23:59:59	3	3	C
26386	4398	4398	2	2007-04-23 12:07:16	9999-12-31 23:59:59	3	4	D
26387	4398	4398	3	2007-04-23 12:07:16	9999-12-31 23:59:59	3	5	E
26388	4398	4398	3	2007-04-23 12:07:16	9999-12-31 23:59:59	3	6	F
22261	3711	3711	1	2007-04-23 10:58:58	9999-12-31 23:59:59	3	1	A
22262	3711	3711	2	2007-04-23 10:58:55	9999-12-31 23:59:59	3	2	B
22263	3711	3711	2	2007-04-23 10:58:55	9999-12-31 23:59:59	3	3	C
22264	3711	3711	2	2007-04-23 10:58:55	9999-12-31 23:59:59	3	4	D
22265	3711	3711	3	2007-04-23 10:58:55	9999-12-31 23:59:59	3	5	E
22266	3711	3711	3	2007-04-23 10:58:55	9999-12-31 23:59:59	3	6	F
46329	7722	7722	2	2007-04-23 20:40:27	9999-12-31 23:59:59	3	3	C
46330	7722	7722	2	2007-04-23 20:40:27	9999-12-31 23:59:59	3	4	D
46331	7722	7722	3	2007-04-23 20:40:27	9999-12-31 23:59:59	3	5	E
46332	7722	7722	3	2007-04-23 20:40:27	9999-12-31 23:59:59	3	6	F
22267	3712	3712	1	2007-04-23 10:59:03	9999-12-31 23:59:59	3	1	A
22268	3712	3712	2	2007-04-23 10:59:00	9999-12-31 23:59:59	3	2	B
22269	3712	3712	2	2007-04-23 10:59:00	9999-12-31 23:59:59	3	3	C
22270	3712	3712	2	2007-04-23 10:59:00	9999-12-31 23:59:59	3	4	D
22271	3712	3712	3	2007-04-23 10:59:00	9999-12-31 23:59:59	3	5	E
22272	3712	3712	3	2007-04-23 10:59:00	9999-12-31 23:59:59	3	6	F
26389	4399	4399	1	2007-04-23 12:07:26	9999-12-31 23:59:59	3	1	A
26390	4399	4399	2	2007-04-23 12:07:22	9999-12-31 23:59:59	3	2	B
26391	4399	4399	2	2007-04-23 12:07:22	9999-12-31 23:59:59	3	3	C
26392	4399	4399	2	2007-04-23 12:07:22	9999-12-31 23:59:59	3	4	D
26393	4399	4399	3	2007-04-23 12:07:22	9999-12-31 23:59:59	3	5	E
26394	4399	4399	3	2007-04-23 12:07:22	9999-12-31 23:59:59	3	6	F
22273	3713	3713	1	2007-04-23 10:59:09	9999-12-31 23:59:59	3	1	A
22274	3713	3713	2	2007-04-23 10:59:05	9999-12-31 23:59:59	3	2	B
22275	3713	3713	2	2007-04-23 10:59:05	9999-12-31 23:59:59	3	3	C
22276	3713	3713	2	2007-04-23 10:59:05	9999-12-31 23:59:59	3	4	D
22277	3713	3713	3	2007-04-23 10:59:05	9999-12-31 23:59:59	3	5	E
22278	3713	3713	3	2007-04-23 10:59:05	9999-12-31 23:59:59	3	6	F
46339	7724	7724	1	2007-04-23 20:40:59	9999-12-31 23:59:59	3	1	A
46340	7724	7724	2	2007-04-23 20:40:51	9999-12-31 23:59:59	3	2	B
22279	3714	3714	1	2007-04-23 10:59:14	9999-12-31 23:59:59	3	1	A
22280	3714	3714	2	2007-04-23 10:59:11	9999-12-31 23:59:59	3	2	B
22281	3714	3714	2	2007-04-23 10:59:11	9999-12-31 23:59:59	3	3	C
22282	3714	3714	2	2007-04-23 10:59:11	9999-12-31 23:59:59	3	4	D
22283	3714	3714	3	2007-04-23 10:59:11	9999-12-31 23:59:59	3	5	E
22284	3714	3714	3	2007-04-23 10:59:11	9999-12-31 23:59:59	3	6	F
26395	4400	4400	1	2007-04-23 12:07:33	9999-12-31 23:59:59	3	1	A
26396	4400	4400	2	2007-04-23 12:07:29	9999-12-31 23:59:59	3	2	B
26397	4400	4400	2	2007-04-23 12:07:29	9999-12-31 23:59:59	3	3	C
26398	4400	4400	2	2007-04-23 12:07:29	9999-12-31 23:59:59	3	4	D
26399	4400	4400	3	2007-04-23 12:07:29	9999-12-31 23:59:59	3	5	E
26400	4400	4400	3	2007-04-23 12:07:29	9999-12-31 23:59:59	3	6	F
22285	3715	3715	1	2007-04-23 10:59:19	9999-12-31 23:59:59	3	1	A
22286	3715	3715	2	2007-04-23 10:59:16	9999-12-31 23:59:59	3	2	B
22287	3715	3715	2	2007-04-23 10:59:16	9999-12-31 23:59:59	3	3	C
22288	3715	3715	2	2007-04-23 10:59:16	9999-12-31 23:59:59	3	4	D
22289	3715	3715	3	2007-04-23 10:59:16	9999-12-31 23:59:59	3	5	E
22290	3715	3715	3	2007-04-23 10:59:16	9999-12-31 23:59:59	3	6	F
46341	7724	7724	2	2007-04-23 20:40:51	9999-12-31 23:59:59	3	3	C
46342	7724	7724	2	2007-04-23 20:40:51	9999-12-31 23:59:59	3	4	D
46343	7724	7724	3	2007-04-23 20:40:51	9999-12-31 23:59:59	3	5	E
46344	7724	7724	3	2007-04-23 20:40:51	9999-12-31 23:59:59	3	6	F
46337	7723	7723	3	2007-04-23 20:40:39	9999-12-31 23:59:59	0	5	E
46338	7723	7723	3	2007-04-23 20:40:39	9999-12-31 23:59:59	0	6	F
22291	3716	3716	1	2007-04-23 10:59:24	9999-12-31 23:59:59	3	1	A
22292	3716	3716	2	2007-04-23 10:59:21	9999-12-31 23:59:59	3	2	B
22293	3716	3716	2	2007-04-23 10:59:21	9999-12-31 23:59:59	3	3	C
22294	3716	3716	2	2007-04-23 10:59:21	9999-12-31 23:59:59	3	4	D
22295	3716	3716	3	2007-04-23 10:59:21	9999-12-31 23:59:59	3	5	E
22296	3716	3716	3	2007-04-23 10:59:21	9999-12-31 23:59:59	3	6	F
26401	4401	4401	1	2007-04-23 12:07:40	9999-12-31 23:59:59	3	1	A
26402	4401	4401	2	2007-04-23 12:07:36	9999-12-31 23:59:59	3	2	B
26403	4401	4401	2	2007-04-23 12:07:36	9999-12-31 23:59:59	3	3	C
26404	4401	4401	2	2007-04-23 12:07:36	9999-12-31 23:59:59	3	4	D
26405	4401	4401	3	2007-04-23 12:07:36	9999-12-31 23:59:59	3	5	E
26406	4401	4401	3	2007-04-23 12:07:36	9999-12-31 23:59:59	3	6	F
22297	3717	3717	1	2007-04-23 10:59:30	9999-12-31 23:59:59	3	1	A
22298	3717	3717	2	2007-04-23 10:59:26	9999-12-31 23:59:59	3	2	B
22299	3717	3717	2	2007-04-23 10:59:26	9999-12-31 23:59:59	3	3	C
22300	3717	3717	2	2007-04-23 10:59:26	9999-12-31 23:59:59	3	4	D
22301	3717	3717	3	2007-04-23 10:59:26	9999-12-31 23:59:59	3	5	E
22302	3717	3717	3	2007-04-23 10:59:26	9999-12-31 23:59:59	3	6	F
22303	3718	3718	1	2007-04-23 10:59:35	9999-12-31 23:59:59	3	1	A
22304	3718	3718	2	2007-04-23 10:59:32	9999-12-31 23:59:59	3	2	B
22305	3718	3718	2	2007-04-23 10:59:32	9999-12-31 23:59:59	3	3	C
22306	3718	3718	2	2007-04-23 10:59:32	9999-12-31 23:59:59	3	4	D
22307	3718	3718	3	2007-04-23 10:59:32	9999-12-31 23:59:59	3	5	E
22308	3718	3718	3	2007-04-23 10:59:32	9999-12-31 23:59:59	3	6	F
26407	4402	4402	1	2007-04-23 12:07:46	9999-12-31 23:59:59	3	1	A
26408	4402	4402	2	2007-04-23 12:07:42	9999-12-31 23:59:59	3	2	B
26409	4402	4402	2	2007-04-23 12:07:42	9999-12-31 23:59:59	3	3	C
26410	4402	4402	2	2007-04-23 12:07:42	9999-12-31 23:59:59	3	4	D
26411	4402	4402	3	2007-04-23 12:07:42	9999-12-31 23:59:59	3	5	E
26412	4402	4402	3	2007-04-23 12:07:42	9999-12-31 23:59:59	3	6	F
22309	3719	3719	1	2007-04-23 10:59:40	9999-12-31 23:59:59	3	1	A
22310	3719	3719	2	2007-04-23 10:59:37	9999-12-31 23:59:59	3	2	B
22311	3719	3719	2	2007-04-23 10:59:37	9999-12-31 23:59:59	3	3	C
22312	3719	3719	2	2007-04-23 10:59:37	9999-12-31 23:59:59	3	4	D
22313	3719	3719	3	2007-04-23 10:59:37	9999-12-31 23:59:59	3	5	E
22314	3719	3719	3	2007-04-23 10:59:37	9999-12-31 23:59:59	3	6	F
46351	7726	7726	1	2007-04-23 20:41:24	9999-12-31 23:59:59	3	1	A
46352	7726	7726	2	2007-04-23 20:41:16	9999-12-31 23:59:59	1	2	B
46353	7726	7726	2	2007-04-23 20:41:16	9999-12-31 23:59:59	0	3	C
46354	7726	7726	2	2007-04-23 20:41:16	9999-12-31 23:59:59	0	4	D
46355	7726	7726	3	2007-04-23 20:41:16	9999-12-31 23:59:59	0	5	E
46356	7726	7726	3	2007-04-23 20:41:16	9999-12-31 23:59:59	0	6	F
22315	3720	3720	1	2007-04-23 10:59:45	9999-12-31 23:59:59	3	1	A
22316	3720	3720	2	2007-04-23 10:59:42	9999-12-31 23:59:59	3	2	B
22317	3720	3720	2	2007-04-23 10:59:42	9999-12-31 23:59:59	3	3	C
22318	3720	3720	2	2007-04-23 10:59:42	9999-12-31 23:59:59	3	4	D
22319	3720	3720	3	2007-04-23 10:59:42	9999-12-31 23:59:59	3	5	E
22320	3720	3720	3	2007-04-23 10:59:42	9999-12-31 23:59:59	3	6	F
26413	4403	4403	1	2007-04-23 12:07:53	9999-12-31 23:59:59	3	1	A
26414	4403	4403	2	2007-04-23 12:07:49	9999-12-31 23:59:59	3	2	B
26415	4403	4403	2	2007-04-23 12:07:49	9999-12-31 23:59:59	3	3	C
26416	4403	4403	2	2007-04-23 12:07:49	9999-12-31 23:59:59	3	4	D
26417	4403	4403	3	2007-04-23 12:07:49	9999-12-31 23:59:59	3	5	E
26418	4403	4403	3	2007-04-23 12:07:49	9999-12-31 23:59:59	3	6	F
22321	3721	3721	1	2007-04-23 10:59:51	9999-12-31 23:59:59	3	1	A
22322	3721	3721	2	2007-04-23 10:59:47	9999-12-31 23:59:59	3	2	B
22323	3721	3721	2	2007-04-23 10:59:47	9999-12-31 23:59:59	3	3	C
22324	3721	3721	2	2007-04-23 10:59:47	9999-12-31 23:59:59	3	4	D
22325	3721	3721	3	2007-04-23 10:59:47	9999-12-31 23:59:59	3	5	E
22326	3721	3721	3	2007-04-23 10:59:47	9999-12-31 23:59:59	3	6	F
46345	7725	7725	1	2007-04-23 20:41:04	9999-12-31 23:59:59	3	1	A
46346	7725	7725	2	2007-04-23 20:41:04	9999-12-31 23:59:59	3	2	B
46347	7725	7725	2	2007-04-23 20:41:04	9999-12-31 23:59:59	1	3	C
46348	7725	7725	2	2007-04-23 20:41:04	9999-12-31 23:59:59	1	4	D
46349	7725	7725	3	2007-04-23 20:41:04	9999-12-31 23:59:59	0	5	E
46350	7725	7725	3	2007-04-23 20:41:04	9999-12-31 23:59:59	0	6	F
22327	3722	3722	1	2007-04-23 10:59:56	9999-12-31 23:59:59	3	1	A
22328	3722	3722	2	2007-04-23 10:59:53	9999-12-31 23:59:59	3	2	B
22329	3722	3722	2	2007-04-23 10:59:53	9999-12-31 23:59:59	3	3	C
22330	3722	3722	2	2007-04-23 10:59:53	9999-12-31 23:59:59	3	4	D
22331	3722	3722	3	2007-04-23 10:59:53	9999-12-31 23:59:59	3	5	E
22332	3722	3722	3	2007-04-23 10:59:53	9999-12-31 23:59:59	3	6	F
26419	4404	4404	1	2007-04-23 12:07:59	9999-12-31 23:59:59	3	1	A
26420	4404	4404	2	2007-04-23 12:07:55	9999-12-31 23:59:59	3	2	B
26421	4404	4404	2	2007-04-23 12:07:55	9999-12-31 23:59:59	3	3	C
26422	4404	4404	2	2007-04-23 12:07:55	9999-12-31 23:59:59	3	4	D
26423	4404	4404	3	2007-04-23 12:07:55	9999-12-31 23:59:59	3	5	E
26424	4404	4404	3	2007-04-23 12:07:55	9999-12-31 23:59:59	3	6	F
22333	3723	3723	1	2007-04-23 11:00:01	9999-12-31 23:59:59	3	1	A
22334	3723	3723	2	2007-04-23 10:59:58	9999-12-31 23:59:59	3	2	B
22335	3723	3723	2	2007-04-23 10:59:58	9999-12-31 23:59:59	3	3	C
22336	3723	3723	2	2007-04-23 10:59:58	9999-12-31 23:59:59	3	4	D
22337	3723	3723	3	2007-04-23 10:59:58	9999-12-31 23:59:59	3	5	E
22338	3723	3723	3	2007-04-23 10:59:58	9999-12-31 23:59:59	3	6	F
22339	3724	3724	1	2007-04-23 11:00:07	9999-12-31 23:59:59	3	1	A
22340	3724	3724	2	2007-04-23 11:00:03	9999-12-31 23:59:59	3	2	B
22341	3724	3724	2	2007-04-23 11:00:03	9999-12-31 23:59:59	3	3	C
22342	3724	3724	2	2007-04-23 11:00:03	9999-12-31 23:59:59	3	4	D
22343	3724	3724	3	2007-04-23 11:00:03	9999-12-31 23:59:59	3	5	E
22344	3724	3724	3	2007-04-23 11:00:03	9999-12-31 23:59:59	3	6	F
26425	4405	4405	1	2007-04-23 12:08:06	9999-12-31 23:59:59	3	1	A
26426	4405	4405	2	2007-04-23 12:08:02	9999-12-31 23:59:59	3	2	B
26427	4405	4405	2	2007-04-23 12:08:02	9999-12-31 23:59:59	3	3	C
26428	4405	4405	2	2007-04-23 12:08:02	9999-12-31 23:59:59	3	4	D
26429	4405	4405	3	2007-04-23 12:08:02	9999-12-31 23:59:59	3	5	E
26430	4405	4405	3	2007-04-23 12:08:02	9999-12-31 23:59:59	3	6	F
22345	3725	3725	1	2007-04-23 11:00:12	9999-12-31 23:59:59	3	1	A
22346	3725	3725	2	2007-04-23 11:00:09	9999-12-31 23:59:59	3	2	B
22347	3725	3725	2	2007-04-23 11:00:09	9999-12-31 23:59:59	3	3	C
22348	3725	3725	2	2007-04-23 11:00:09	9999-12-31 23:59:59	3	4	D
22349	3725	3725	3	2007-04-23 11:00:09	9999-12-31 23:59:59	3	5	E
22350	3725	3725	3	2007-04-23 11:00:09	9999-12-31 23:59:59	3	6	F
46357	7727	7727	1	2007-04-23 20:41:29	9999-12-31 23:59:59	3	1	A
46358	7727	7727	2	2007-04-23 20:41:29	9999-12-31 23:59:59	3	2	B
46359	7727	7727	2	2007-04-23 20:41:29	9999-12-31 23:59:59	1	3	C
46360	7727	7727	2	2007-04-23 20:41:29	9999-12-31 23:59:59	1	4	D
46361	7727	7727	3	2007-04-23 20:41:29	9999-12-31 23:59:59	0	5	E
46362	7727	7727	3	2007-04-23 20:41:29	9999-12-31 23:59:59	0	6	F
22351	3726	3726	1	2007-04-23 11:00:17	9999-12-31 23:59:59	3	1	A
22352	3726	3726	2	2007-04-23 11:00:14	9999-12-31 23:59:59	3	2	B
22353	3726	3726	2	2007-04-23 11:00:14	9999-12-31 23:59:59	3	3	C
22354	3726	3726	2	2007-04-23 11:00:14	9999-12-31 23:59:59	3	4	D
22355	3726	3726	3	2007-04-23 11:00:14	9999-12-31 23:59:59	3	5	E
22356	3726	3726	3	2007-04-23 11:00:14	9999-12-31 23:59:59	3	6	F
26431	4406	4406	1	2007-04-23 12:08:12	9999-12-31 23:59:59	3	1	A
26432	4406	4406	2	2007-04-23 12:08:08	9999-12-31 23:59:59	3	2	B
26433	4406	4406	2	2007-04-23 12:08:08	9999-12-31 23:59:59	3	3	C
26434	4406	4406	2	2007-04-23 12:08:08	9999-12-31 23:59:59	3	4	D
26435	4406	4406	3	2007-04-23 12:08:08	9999-12-31 23:59:59	3	5	E
26436	4406	4406	3	2007-04-23 12:08:08	9999-12-31 23:59:59	3	6	F
22357	3727	3727	1	2007-04-23 11:00:22	9999-12-31 23:59:59	3	1	A
22358	3727	3727	2	2007-04-23 11:00:19	9999-12-31 23:59:59	3	2	B
22359	3727	3727	2	2007-04-23 11:00:19	9999-12-31 23:59:59	3	3	C
22360	3727	3727	2	2007-04-23 11:00:19	9999-12-31 23:59:59	3	4	D
22361	3727	3727	3	2007-04-23 11:00:19	9999-12-31 23:59:59	3	5	E
22362	3727	3727	3	2007-04-23 11:00:19	9999-12-31 23:59:59	3	6	F
22363	3728	3728	1	2007-04-23 11:00:28	9999-12-31 23:59:59	3	1	A
22364	3728	3728	2	2007-04-23 11:00:24	9999-12-31 23:59:59	3	2	B
22365	3728	3728	2	2007-04-23 11:00:25	9999-12-31 23:59:59	3	3	C
22366	3728	3728	2	2007-04-23 11:00:25	9999-12-31 23:59:59	3	4	D
22367	3728	3728	3	2007-04-23 11:00:25	9999-12-31 23:59:59	3	5	E
22368	3728	3728	3	2007-04-23 11:00:25	9999-12-31 23:59:59	3	6	F
26437	4407	4407	1	2007-04-23 12:08:19	9999-12-31 23:59:59	3	1	A
26438	4407	4407	2	2007-04-23 12:08:15	9999-12-31 23:59:59	3	2	B
26439	4407	4407	2	2007-04-23 12:08:15	9999-12-31 23:59:59	3	3	C
26440	4407	4407	2	2007-04-23 12:08:15	9999-12-31 23:59:59	3	4	D
26441	4407	4407	3	2007-04-23 12:08:15	9999-12-31 23:59:59	3	5	E
26442	4407	4407	3	2007-04-23 12:08:15	9999-12-31 23:59:59	3	6	F
22369	3729	3729	1	2007-04-23 11:00:33	9999-12-31 23:59:59	3	1	A
22370	3729	3729	2	2007-04-23 11:00:30	9999-12-31 23:59:59	3	2	B
22371	3729	3729	2	2007-04-23 11:00:30	9999-12-31 23:59:59	3	3	C
22372	3729	3729	2	2007-04-23 11:00:30	9999-12-31 23:59:59	3	4	D
22373	3729	3729	3	2007-04-23 11:00:30	9999-12-31 23:59:59	3	5	E
22374	3729	3729	3	2007-04-23 11:00:30	9999-12-31 23:59:59	3	6	F
46375	7730	7730	1	2007-04-23 20:42:07	9999-12-31 23:59:59	3	1	A
46376	7730	7730	2	2007-04-23 20:42:07	9999-12-31 23:59:59	3	2	B
46377	7730	7730	2	2007-04-23 20:42:07	9999-12-31 23:59:59	1	3	C
46378	7730	7730	2	2007-04-23 20:42:07	9999-12-31 23:59:59	1	4	D
46379	7730	7730	3	2007-04-23 20:42:07	9999-12-31 23:59:59	0	5	E
46380	7730	7730	3	2007-04-23 20:42:07	9999-12-31 23:59:59	0	6	F
22375	3730	3730	1	2007-04-23 11:00:39	9999-12-31 23:59:59	3	1	A
22376	3730	3730	2	2007-04-23 11:00:35	9999-12-31 23:59:59	3	2	B
22377	3730	3730	2	2007-04-23 11:00:35	9999-12-31 23:59:59	3	3	C
22378	3730	3730	2	2007-04-23 11:00:35	9999-12-31 23:59:59	3	4	D
22379	3730	3730	3	2007-04-23 11:00:35	9999-12-31 23:59:59	3	5	E
22380	3730	3730	3	2007-04-23 11:00:35	9999-12-31 23:59:59	3	6	F
26443	4408	4408	1	2007-04-23 12:08:25	9999-12-31 23:59:59	3	1	A
26444	4408	4408	2	2007-04-23 12:08:21	9999-12-31 23:59:59	3	2	B
26445	4408	4408	2	2007-04-23 12:08:21	9999-12-31 23:59:59	3	3	C
26446	4408	4408	2	2007-04-23 12:08:21	9999-12-31 23:59:59	3	4	D
26447	4408	4408	3	2007-04-23 12:08:21	9999-12-31 23:59:59	3	5	E
26448	4408	4408	3	2007-04-23 12:08:21	9999-12-31 23:59:59	3	6	F
22381	3731	3731	1	2007-04-23 11:00:44	9999-12-31 23:59:59	3	1	A
22382	3731	3731	2	2007-04-23 11:00:41	9999-12-31 23:59:59	3	2	B
22383	3731	3731	2	2007-04-23 11:00:41	9999-12-31 23:59:59	3	3	C
22384	3731	3731	2	2007-04-23 11:00:41	9999-12-31 23:59:59	3	4	D
22385	3731	3731	3	2007-04-23 11:00:41	9999-12-31 23:59:59	3	5	E
22386	3731	3731	3	2007-04-23 11:00:41	9999-12-31 23:59:59	3	6	F
22387	3732	3732	1	2007-04-23 11:00:49	9999-12-31 23:59:59	3	1	A
22388	3732	3732	2	2007-04-23 11:00:46	9999-12-31 23:59:59	3	2	B
22389	3732	3732	2	2007-04-23 11:00:46	9999-12-31 23:59:59	3	3	C
22390	3732	3732	2	2007-04-23 11:00:46	9999-12-31 23:59:59	3	4	D
22391	3732	3732	3	2007-04-23 11:00:46	9999-12-31 23:59:59	3	5	E
22392	3732	3732	3	2007-04-23 11:00:46	9999-12-31 23:59:59	3	6	F
26449	4409	4409	1	2007-04-23 12:08:32	9999-12-31 23:59:59	3	1	A
26450	4409	4409	2	2007-04-23 12:08:28	9999-12-31 23:59:59	3	2	B
26451	4409	4409	2	2007-04-23 12:08:28	9999-12-31 23:59:59	3	3	C
26452	4409	4409	2	2007-04-23 12:08:28	9999-12-31 23:59:59	3	4	D
26453	4409	4409	3	2007-04-23 12:08:28	9999-12-31 23:59:59	3	5	E
26454	4409	4409	3	2007-04-23 12:08:28	9999-12-31 23:59:59	3	6	F
22393	3733	3733	1	2007-04-23 11:00:55	9999-12-31 23:59:59	3	1	A
22394	3733	3733	2	2007-04-23 11:00:52	9999-12-31 23:59:59	3	2	B
22395	3733	3733	2	2007-04-23 11:00:52	9999-12-31 23:59:59	3	3	C
22396	3733	3733	2	2007-04-23 11:00:52	9999-12-31 23:59:59	3	4	D
22397	3733	3733	3	2007-04-23 11:00:52	9999-12-31 23:59:59	3	5	E
22398	3733	3733	3	2007-04-23 11:00:52	9999-12-31 23:59:59	3	6	F
46363	7728	7728	1	2007-04-23 20:41:49	9999-12-31 23:59:59	3	1	A
46364	7728	7728	2	2007-04-23 20:41:41	9999-12-31 23:59:59	3	2	B
46365	7728	7728	2	2007-04-23 20:41:41	9999-12-31 23:59:59	3	3	C
46366	7728	7728	2	2007-04-23 20:41:41	9999-12-31 23:59:59	3	4	D
46367	7728	7728	3	2007-04-23 20:41:41	9999-12-31 23:59:59	3	5	E
46368	7728	7728	3	2007-04-23 20:41:41	9999-12-31 23:59:59	3	6	F
22399	3734	3734	1	2007-04-23 11:01:00	9999-12-31 23:59:59	3	1	A
22400	3734	3734	2	2007-04-23 11:00:57	9999-12-31 23:59:59	3	2	B
22401	3734	3734	2	2007-04-23 11:00:57	9999-12-31 23:59:59	3	3	C
22402	3734	3734	2	2007-04-23 11:00:57	9999-12-31 23:59:59	3	4	D
22403	3734	3734	3	2007-04-23 11:00:57	9999-12-31 23:59:59	3	5	E
22404	3734	3734	3	2007-04-23 11:00:57	9999-12-31 23:59:59	3	6	F
26455	4410	4410	1	2007-04-23 12:08:38	9999-12-31 23:59:59	3	1	A
26456	4410	4410	2	2007-04-23 12:08:34	9999-12-31 23:59:59	3	2	B
26457	4410	4410	2	2007-04-23 12:08:34	9999-12-31 23:59:59	3	3	C
26458	4410	4410	2	2007-04-23 12:08:34	9999-12-31 23:59:59	3	4	D
26459	4410	4410	3	2007-04-23 12:08:34	9999-12-31 23:59:59	3	5	E
26460	4410	4410	3	2007-04-23 12:08:34	9999-12-31 23:59:59	3	6	F
22405	3735	3735	1	2007-04-23 11:01:06	9999-12-31 23:59:59	3	1	A
22406	3735	3735	2	2007-04-23 11:01:03	9999-12-31 23:59:59	3	2	B
22407	3735	3735	2	2007-04-23 11:01:03	9999-12-31 23:59:59	3	3	C
22408	3735	3735	2	2007-04-23 11:01:03	9999-12-31 23:59:59	3	4	D
22409	3735	3735	3	2007-04-23 11:01:03	9999-12-31 23:59:59	3	5	E
22410	3735	3735	3	2007-04-23 11:01:03	9999-12-31 23:59:59	3	6	F
22411	3736	3736	1	2007-04-23 11:01:11	9999-12-31 23:59:59	3	1	A
22412	3736	3736	2	2007-04-23 11:01:08	9999-12-31 23:59:59	3	2	B
22413	3736	3736	2	2007-04-23 11:01:08	9999-12-31 23:59:59	3	3	C
22414	3736	3736	2	2007-04-23 11:01:08	9999-12-31 23:59:59	3	4	D
22415	3736	3736	3	2007-04-23 11:01:08	9999-12-31 23:59:59	3	5	E
22416	3736	3736	3	2007-04-23 11:01:08	9999-12-31 23:59:59	3	6	F
26461	4411	4411	1	2007-04-23 12:08:45	9999-12-31 23:59:59	3	1	A
26462	4411	4411	2	2007-04-23 12:08:41	9999-12-31 23:59:59	3	2	B
26463	4411	4411	2	2007-04-23 12:08:41	9999-12-31 23:59:59	3	3	C
26464	4411	4411	2	2007-04-23 12:08:41	9999-12-31 23:59:59	3	4	D
26465	4411	4411	3	2007-04-23 12:08:41	9999-12-31 23:59:59	3	5	E
26466	4411	4411	3	2007-04-23 12:08:41	9999-12-31 23:59:59	3	6	F
22417	3737	3737	1	2007-04-23 11:01:17	9999-12-31 23:59:59	3	1	A
22418	3737	3737	2	2007-04-23 11:01:13	9999-12-31 23:59:59	3	2	B
22419	3737	3737	2	2007-04-23 11:01:14	9999-12-31 23:59:59	3	3	C
22420	3737	3737	2	2007-04-23 11:01:14	9999-12-31 23:59:59	3	4	D
22421	3737	3737	3	2007-04-23 11:01:14	9999-12-31 23:59:59	3	5	E
22422	3737	3737	3	2007-04-23 11:01:14	9999-12-31 23:59:59	3	6	F
46369	7729	7729	1	2007-04-23 20:42:02	9999-12-31 23:59:59	3	1	A
46370	7729	7729	2	2007-04-23 20:41:54	9999-12-31 23:59:59	1	2	B
46371	7729	7729	2	2007-04-23 20:41:54	9999-12-31 23:59:59	0	3	C
46372	7729	7729	2	2007-04-23 20:41:54	9999-12-31 23:59:59	0	4	D
46373	7729	7729	3	2007-04-23 20:41:54	9999-12-31 23:59:59	0	5	E
46374	7729	7729	3	2007-04-23 20:41:54	9999-12-31 23:59:59	0	6	F
22423	3738	3738	1	2007-04-23 11:01:22	9999-12-31 23:59:59	3	1	A
22424	3738	3738	2	2007-04-23 11:01:19	9999-12-31 23:59:59	3	2	B
22425	3738	3738	2	2007-04-23 11:01:19	9999-12-31 23:59:59	3	3	C
22426	3738	3738	2	2007-04-23 11:01:19	9999-12-31 23:59:59	3	4	D
22427	3738	3738	3	2007-04-23 11:01:19	9999-12-31 23:59:59	3	5	E
22428	3738	3738	3	2007-04-23 11:01:19	9999-12-31 23:59:59	3	6	F
26467	4412	4412	1	2007-04-23 12:08:51	9999-12-31 23:59:59	3	1	A
26468	4412	4412	2	2007-04-23 12:08:47	9999-12-31 23:59:59	3	2	B
26469	4412	4412	2	2007-04-23 12:08:47	9999-12-31 23:59:59	3	3	C
26470	4412	4412	2	2007-04-23 12:08:47	9999-12-31 23:59:59	3	4	D
26471	4412	4412	3	2007-04-23 12:08:47	9999-12-31 23:59:59	3	5	E
26472	4412	4412	3	2007-04-23 12:08:47	9999-12-31 23:59:59	3	6	F
22429	3739	3739	1	2007-04-23 11:01:28	9999-12-31 23:59:59	3	1	A
22430	3739	3739	2	2007-04-23 11:01:24	9999-12-31 23:59:59	3	2	B
22431	3739	3739	2	2007-04-23 11:01:24	9999-12-31 23:59:59	3	3	C
22432	3739	3739	2	2007-04-23 11:01:24	9999-12-31 23:59:59	3	4	D
22433	3739	3739	3	2007-04-23 11:01:24	9999-12-31 23:59:59	3	5	E
22434	3739	3739	3	2007-04-23 11:01:24	9999-12-31 23:59:59	3	6	F
22435	3740	3740	1	2007-04-23 11:01:33	9999-12-31 23:59:59	3	1	A
22436	3740	3740	2	2007-04-23 11:01:30	9999-12-31 23:59:59	3	2	B
22437	3740	3740	2	2007-04-23 11:01:30	9999-12-31 23:59:59	3	3	C
22438	3740	3740	2	2007-04-23 11:01:30	9999-12-31 23:59:59	3	4	D
22439	3740	3740	3	2007-04-23 11:01:30	9999-12-31 23:59:59	3	5	E
22440	3740	3740	3	2007-04-23 11:01:30	9999-12-31 23:59:59	3	6	F
26473	4413	4413	1	2007-04-23 12:08:58	9999-12-31 23:59:59	3	1	A
26474	4413	4413	2	2007-04-23 12:08:54	9999-12-31 23:59:59	3	2	B
26475	4413	4413	2	2007-04-23 12:08:54	9999-12-31 23:59:59	3	3	C
26476	4413	4413	2	2007-04-23 12:08:54	9999-12-31 23:59:59	3	4	D
26477	4413	4413	3	2007-04-23 12:08:54	9999-12-31 23:59:59	3	5	E
26478	4413	4413	3	2007-04-23 12:08:54	9999-12-31 23:59:59	3	6	F
22441	3741	3741	1	2007-04-23 11:01:39	9999-12-31 23:59:59	3	1	A
22442	3741	3741	2	2007-04-23 11:01:35	9999-12-31 23:59:59	3	2	B
22443	3741	3741	2	2007-04-23 11:01:35	9999-12-31 23:59:59	3	3	C
22444	3741	3741	2	2007-04-23 11:01:35	9999-12-31 23:59:59	3	4	D
22445	3741	3741	3	2007-04-23 11:01:35	9999-12-31 23:59:59	3	5	E
22446	3741	3741	3	2007-04-23 11:01:35	9999-12-31 23:59:59	3	6	F
46381	7731	7731	1	2007-04-23 20:42:27	9999-12-31 23:59:59	3	1	A
46382	7731	7731	2	2007-04-23 20:42:19	9999-12-31 23:59:59	1	2	B
46383	7731	7731	2	2007-04-23 20:42:19	9999-12-31 23:59:59	0	3	C
46384	7731	7731	2	2007-04-23 20:42:19	9999-12-31 23:59:59	0	4	D
46385	7731	7731	3	2007-04-23 20:42:19	9999-12-31 23:59:59	0	5	E
46386	7731	7731	3	2007-04-23 20:42:19	9999-12-31 23:59:59	0	6	F
22447	3742	3742	1	2007-04-23 11:01:44	9999-12-31 23:59:59	3	1	A
22448	3742	3742	2	2007-04-23 11:01:41	9999-12-31 23:59:59	3	2	B
22449	3742	3742	2	2007-04-23 11:01:41	9999-12-31 23:59:59	3	3	C
22450	3742	3742	2	2007-04-23 11:01:41	9999-12-31 23:59:59	3	4	D
22451	3742	3742	3	2007-04-23 11:01:41	9999-12-31 23:59:59	3	5	E
22452	3742	3742	3	2007-04-23 11:01:41	9999-12-31 23:59:59	3	6	F
26479	4414	4414	1	2007-04-23 12:09:04	9999-12-31 23:59:59	3	1	A
26480	4414	4414	2	2007-04-23 12:09:00	9999-12-31 23:59:59	3	2	B
26481	4414	4414	2	2007-04-23 12:09:00	9999-12-31 23:59:59	3	3	C
26482	4414	4414	2	2007-04-23 12:09:00	9999-12-31 23:59:59	3	4	D
26483	4414	4414	3	2007-04-23 12:09:00	9999-12-31 23:59:59	3	5	E
26484	4414	4414	3	2007-04-23 12:09:00	9999-12-31 23:59:59	3	6	F
22453	3743	3743	1	2007-04-23 11:01:49	9999-12-31 23:59:59	3	1	A
22454	3743	3743	2	2007-04-23 11:01:46	9999-12-31 23:59:59	3	2	B
22455	3743	3743	2	2007-04-23 11:01:46	9999-12-31 23:59:59	3	3	C
22456	3743	3743	2	2007-04-23 11:01:46	9999-12-31 23:59:59	3	4	D
22457	3743	3743	3	2007-04-23 11:01:46	9999-12-31 23:59:59	3	5	E
22458	3743	3743	3	2007-04-23 11:01:46	9999-12-31 23:59:59	3	6	F
22459	3744	3744	1	2007-04-23 11:01:55	9999-12-31 23:59:59	3	1	A
22460	3744	3744	2	2007-04-23 11:01:51	9999-12-31 23:59:59	3	2	B
22461	3744	3744	2	2007-04-23 11:01:51	9999-12-31 23:59:59	3	3	C
22462	3744	3744	2	2007-04-23 11:01:51	9999-12-31 23:59:59	3	4	D
22463	3744	3744	3	2007-04-23 11:01:51	9999-12-31 23:59:59	3	5	E
22464	3744	3744	3	2007-04-23 11:01:51	9999-12-31 23:59:59	3	6	F
26485	4415	4415	1	2007-04-23 12:09:11	9999-12-31 23:59:59	3	1	A
26486	4415	4415	2	2007-04-23 12:09:07	9999-12-31 23:59:59	3	2	B
26487	4415	4415	2	2007-04-23 12:09:07	9999-12-31 23:59:59	3	3	C
26488	4415	4415	2	2007-04-23 12:09:07	9999-12-31 23:59:59	3	4	D
26489	4415	4415	3	2007-04-23 12:09:07	9999-12-31 23:59:59	3	5	E
26490	4415	4415	3	2007-04-23 12:09:07	9999-12-31 23:59:59	3	6	F
22465	3745	3745	1	2007-04-23 11:02:00	9999-12-31 23:59:59	3	1	A
22466	3745	3745	2	2007-04-23 11:01:57	9999-12-31 23:59:59	3	2	B
22467	3745	3745	2	2007-04-23 11:01:57	9999-12-31 23:59:59	3	3	C
22468	3745	3745	2	2007-04-23 11:01:57	9999-12-31 23:59:59	3	4	D
22469	3745	3745	3	2007-04-23 11:01:57	9999-12-31 23:59:59	3	5	E
22470	3745	3745	3	2007-04-23 11:01:57	9999-12-31 23:59:59	3	6	F
22471	3746	3746	1	2007-04-23 11:02:06	9999-12-31 23:59:59	3	1	A
22472	3746	3746	2	2007-04-23 11:02:03	9999-12-31 23:59:59	3	2	B
22473	3746	3746	2	2007-04-23 11:02:03	9999-12-31 23:59:59	3	3	C
22474	3746	3746	2	2007-04-23 11:02:03	9999-12-31 23:59:59	3	4	D
22475	3746	3746	3	2007-04-23 11:02:03	9999-12-31 23:59:59	3	5	E
22476	3746	3746	3	2007-04-23 11:02:03	9999-12-31 23:59:59	3	6	F
26491	4416	4416	1	2007-04-23 12:09:17	9999-12-31 23:59:59	3	1	A
26492	4416	4416	2	2007-04-23 12:09:13	9999-12-31 23:59:59	3	2	B
26493	4416	4416	2	2007-04-23 12:09:13	9999-12-31 23:59:59	3	3	C
26494	4416	4416	2	2007-04-23 12:09:13	9999-12-31 23:59:59	3	4	D
26495	4416	4416	3	2007-04-23 12:09:13	9999-12-31 23:59:59	3	5	E
26496	4416	4416	3	2007-04-23 12:09:14	9999-12-31 23:59:59	3	6	F
22477	3747	3747	1	2007-04-23 11:02:11	9999-12-31 23:59:59	3	1	A
22478	3747	3747	2	2007-04-23 11:02:08	9999-12-31 23:59:59	3	2	B
22479	3747	3747	2	2007-04-23 11:02:08	9999-12-31 23:59:59	3	3	C
22480	3747	3747	2	2007-04-23 11:02:08	9999-12-31 23:59:59	3	4	D
22481	3747	3747	3	2007-04-23 11:02:08	9999-12-31 23:59:59	3	5	E
22482	3747	3747	3	2007-04-23 11:02:08	9999-12-31 23:59:59	3	6	F
46387	7732	7732	1	2007-04-23 20:42:32	9999-12-31 23:59:59	3	1	A
46388	7732	7732	2	2007-04-23 20:42:32	9999-12-31 23:59:59	3	2	B
46389	7732	7732	2	2007-04-23 20:42:32	9999-12-31 23:59:59	1	3	C
46390	7732	7732	2	2007-04-23 20:42:32	9999-12-31 23:59:59	1	4	D
46391	7732	7732	3	2007-04-23 20:42:32	9999-12-31 23:59:59	0	5	E
46392	7732	7732	3	2007-04-23 20:42:32	9999-12-31 23:59:59	0	6	F
22483	3748	3748	1	2007-04-23 11:02:16	9999-12-31 23:59:59	3	1	A
22484	3748	3748	2	2007-04-23 11:02:13	9999-12-31 23:59:59	3	2	B
22485	3748	3748	2	2007-04-23 11:02:13	9999-12-31 23:59:59	3	3	C
22486	3748	3748	2	2007-04-23 11:02:13	9999-12-31 23:59:59	3	4	D
22487	3748	3748	3	2007-04-23 11:02:13	9999-12-31 23:59:59	3	5	E
22488	3748	3748	3	2007-04-23 11:02:13	9999-12-31 23:59:59	3	6	F
26497	4417	4417	1	2007-04-23 12:09:24	9999-12-31 23:59:59	3	1	A
26498	4417	4417	2	2007-04-23 12:09:20	9999-12-31 23:59:59	3	2	B
26499	4417	4417	2	2007-04-23 12:09:20	9999-12-31 23:59:59	3	3	C
26500	4417	4417	2	2007-04-23 12:09:20	9999-12-31 23:59:59	3	4	D
26501	4417	4417	3	2007-04-23 12:09:20	9999-12-31 23:59:59	3	5	E
26502	4417	4417	3	2007-04-23 12:09:20	9999-12-31 23:59:59	3	6	F
22489	3749	3749	1	2007-04-23 11:02:22	9999-12-31 23:59:59	3	1	A
22490	3749	3749	2	2007-04-23 11:02:19	9999-12-31 23:59:59	3	2	B
22491	3749	3749	2	2007-04-23 11:02:19	9999-12-31 23:59:59	3	3	C
22492	3749	3749	2	2007-04-23 11:02:19	9999-12-31 23:59:59	3	4	D
22493	3749	3749	3	2007-04-23 11:02:19	9999-12-31 23:59:59	3	5	E
22494	3749	3749	3	2007-04-23 11:02:19	9999-12-31 23:59:59	3	6	F
22495	3750	3750	1	2007-04-23 11:02:27	9999-12-31 23:59:59	3	1	A
22496	3750	3750	2	2007-04-23 11:02:24	9999-12-31 23:59:59	3	2	B
22497	3750	3750	2	2007-04-23 11:02:24	9999-12-31 23:59:59	3	3	C
22498	3750	3750	2	2007-04-23 11:02:24	9999-12-31 23:59:59	3	4	D
22499	3750	3750	3	2007-04-23 11:02:24	9999-12-31 23:59:59	3	5	E
22500	3750	3750	3	2007-04-23 11:02:24	9999-12-31 23:59:59	3	6	F
26503	4418	4418	1	2007-04-23 12:09:31	9999-12-31 23:59:59	3	1	A
26504	4418	4418	2	2007-04-23 12:09:27	9999-12-31 23:59:59	3	2	B
26505	4418	4418	2	2007-04-23 12:09:27	9999-12-31 23:59:59	3	3	C
26506	4418	4418	2	2007-04-23 12:09:27	9999-12-31 23:59:59	3	4	D
26507	4418	4418	3	2007-04-23 12:09:27	9999-12-31 23:59:59	3	5	E
26508	4418	4418	3	2007-04-23 12:09:27	9999-12-31 23:59:59	3	6	F
22501	3751	3751	1	2007-04-23 11:02:33	9999-12-31 23:59:59	3	1	A
22502	3751	3751	2	2007-04-23 11:02:30	9999-12-31 23:59:59	3	2	B
22503	3751	3751	2	2007-04-23 11:02:30	9999-12-31 23:59:59	3	3	C
22504	3751	3751	2	2007-04-23 11:02:30	9999-12-31 23:59:59	3	4	D
22505	3751	3751	3	2007-04-23 11:02:30	9999-12-31 23:59:59	3	5	E
22506	3751	3751	3	2007-04-23 11:02:30	9999-12-31 23:59:59	3	6	F
46393	7733	7733	1	2007-04-23 20:42:52	9999-12-31 23:59:59	3	1	A
46394	7733	7733	2	2007-04-23 20:42:44	9999-12-31 23:59:59	3	2	B
46395	7733	7733	2	2007-04-23 20:42:44	9999-12-31 23:59:59	3	3	C
46396	7733	7733	2	2007-04-23 20:42:44	9999-12-31 23:59:59	3	4	D
22507	3752	3752	1	2007-04-23 11:02:39	9999-12-31 23:59:59	3	1	A
22508	3752	3752	2	2007-04-23 11:02:35	9999-12-31 23:59:59	3	2	B
22509	3752	3752	2	2007-04-23 11:02:35	9999-12-31 23:59:59	3	3	C
22510	3752	3752	2	2007-04-23 11:02:35	9999-12-31 23:59:59	3	4	D
22511	3752	3752	3	2007-04-23 11:02:35	9999-12-31 23:59:59	3	5	E
22512	3752	3752	3	2007-04-23 11:02:35	9999-12-31 23:59:59	3	6	F
26509	4419	4419	1	2007-04-23 12:09:37	9999-12-31 23:59:59	3	1	A
26510	4419	4419	2	2007-04-23 12:09:33	9999-12-31 23:59:59	3	2	B
26511	4419	4419	2	2007-04-23 12:09:33	9999-12-31 23:59:59	3	3	C
26512	4419	4419	2	2007-04-23 12:09:33	9999-12-31 23:59:59	3	4	D
26513	4419	4419	3	2007-04-23 12:09:33	9999-12-31 23:59:59	3	5	E
26514	4419	4419	3	2007-04-23 12:09:33	9999-12-31 23:59:59	3	6	F
22513	3753	3753	1	2007-04-23 11:02:44	9999-12-31 23:59:59	3	1	A
22514	3753	3753	2	2007-04-23 11:02:41	9999-12-31 23:59:59	3	2	B
22515	3753	3753	2	2007-04-23 11:02:41	9999-12-31 23:59:59	3	3	C
22516	3753	3753	2	2007-04-23 11:02:41	9999-12-31 23:59:59	3	4	D
22517	3753	3753	3	2007-04-23 11:02:41	9999-12-31 23:59:59	3	5	E
22518	3753	3753	3	2007-04-23 11:02:41	9999-12-31 23:59:59	3	6	F
46397	7733	7733	3	2007-04-23 20:42:44	9999-12-31 23:59:59	3	5	E
46398	7733	7733	3	2007-04-23 20:42:44	9999-12-31 23:59:59	3	6	F
22519	3754	3754	1	2007-04-23 11:02:50	9999-12-31 23:59:59	3	1	A
22520	3754	3754	2	2007-04-23 11:02:46	9999-12-31 23:59:59	3	2	B
22521	3754	3754	2	2007-04-23 11:02:46	9999-12-31 23:59:59	3	3	C
22522	3754	3754	2	2007-04-23 11:02:46	9999-12-31 23:59:59	3	4	D
22523	3754	3754	3	2007-04-23 11:02:46	9999-12-31 23:59:59	3	5	E
22524	3754	3754	3	2007-04-23 11:02:46	9999-12-31 23:59:59	3	6	F
26515	4420	4420	1	2007-04-23 12:09:44	9999-12-31 23:59:59	3	1	A
26516	4420	4420	2	2007-04-23 12:09:40	9999-12-31 23:59:59	3	2	B
26517	4420	4420	2	2007-04-23 12:09:40	9999-12-31 23:59:59	3	3	C
26518	4420	4420	2	2007-04-23 12:09:40	9999-12-31 23:59:59	3	4	D
26519	4420	4420	3	2007-04-23 12:09:40	9999-12-31 23:59:59	3	5	E
26520	4420	4420	3	2007-04-23 12:09:40	9999-12-31 23:59:59	3	6	F
22525	3755	3755	1	2007-04-23 11:02:55	9999-12-31 23:59:59	3	1	A
22526	3755	3755	2	2007-04-23 11:02:52	9999-12-31 23:59:59	3	2	B
22527	3755	3755	2	2007-04-23 11:02:52	9999-12-31 23:59:59	3	3	C
22528	3755	3755	2	2007-04-23 11:02:52	9999-12-31 23:59:59	3	4	D
22529	3755	3755	3	2007-04-23 11:02:52	9999-12-31 23:59:59	3	5	E
22530	3755	3755	3	2007-04-23 11:02:52	9999-12-31 23:59:59	3	6	F
46399	7734	7734	1	2007-04-23 20:43:05	9999-12-31 23:59:59	3	1	A
46400	7734	7734	2	2007-04-23 20:42:57	9999-12-31 23:59:59	1	2	B
46401	7734	7734	2	2007-04-23 20:42:57	9999-12-31 23:59:59	0	3	C
46402	7734	7734	2	2007-04-23 20:42:57	9999-12-31 23:59:59	0	4	D
46403	7734	7734	3	2007-04-23 20:42:57	9999-12-31 23:59:59	0	5	E
46404	7734	7734	3	2007-04-23 20:42:57	9999-12-31 23:59:59	0	6	F
22531	3756	3756	1	2007-04-23 11:03:00	9999-12-31 23:59:59	3	1	A
22532	3756	3756	2	2007-04-23 11:02:57	9999-12-31 23:59:59	3	2	B
22533	3756	3756	2	2007-04-23 11:02:57	9999-12-31 23:59:59	3	3	C
22534	3756	3756	2	2007-04-23 11:02:57	9999-12-31 23:59:59	3	4	D
22535	3756	3756	3	2007-04-23 11:02:57	9999-12-31 23:59:59	3	5	E
22536	3756	3756	3	2007-04-23 11:02:57	9999-12-31 23:59:59	3	6	F
26521	4421	4421	1	2007-04-23 12:09:51	9999-12-31 23:59:59	3	1	A
26522	4421	4421	2	2007-04-23 12:09:46	9999-12-31 23:59:59	3	2	B
26523	4421	4421	2	2007-04-23 12:09:46	9999-12-31 23:59:59	3	3	C
26524	4421	4421	2	2007-04-23 12:09:46	9999-12-31 23:59:59	3	4	D
26525	4421	4421	3	2007-04-23 12:09:47	9999-12-31 23:59:59	3	5	E
26526	4421	4421	3	2007-04-23 12:09:47	9999-12-31 23:59:59	3	6	F
22537	3757	3757	1	2007-04-23 11:03:06	9999-12-31 23:59:59	3	1	A
22538	3757	3757	2	2007-04-23 11:03:03	9999-12-31 23:59:59	3	2	B
22539	3757	3757	2	2007-04-23 11:03:03	9999-12-31 23:59:59	3	3	C
22540	3757	3757	2	2007-04-23 11:03:03	9999-12-31 23:59:59	3	4	D
22541	3757	3757	3	2007-04-23 11:03:03	9999-12-31 23:59:59	3	5	E
22542	3757	3757	3	2007-04-23 11:03:03	9999-12-31 23:59:59	3	6	F
22543	3758	3758	1	2007-04-23 11:03:12	9999-12-31 23:59:59	3	1	A
22544	3758	3758	2	2007-04-23 11:03:08	9999-12-31 23:59:59	3	2	B
22545	3758	3758	2	2007-04-23 11:03:08	9999-12-31 23:59:59	3	3	C
22546	3758	3758	2	2007-04-23 11:03:08	9999-12-31 23:59:59	3	4	D
22547	3758	3758	3	2007-04-23 11:03:08	9999-12-31 23:59:59	3	5	E
22548	3758	3758	3	2007-04-23 11:03:08	9999-12-31 23:59:59	3	6	F
26527	4422	4422	1	2007-04-23 12:09:57	9999-12-31 23:59:59	3	1	A
26528	4422	4422	2	2007-04-23 12:09:53	9999-12-31 23:59:59	3	2	B
26529	4422	4422	2	2007-04-23 12:09:53	9999-12-31 23:59:59	3	3	C
26530	4422	4422	2	2007-04-23 12:09:53	9999-12-31 23:59:59	3	4	D
26531	4422	4422	3	2007-04-23 12:09:53	9999-12-31 23:59:59	3	5	E
26532	4422	4422	3	2007-04-23 12:09:53	9999-12-31 23:59:59	3	6	F
22549	3759	3759	1	2007-04-23 11:03:17	9999-12-31 23:59:59	3	1	A
22550	3759	3759	2	2007-04-23 11:03:14	9999-12-31 23:59:59	3	2	B
22551	3759	3759	2	2007-04-23 11:03:14	9999-12-31 23:59:59	3	3	C
22552	3759	3759	2	2007-04-23 11:03:14	9999-12-31 23:59:59	3	4	D
22553	3759	3759	3	2007-04-23 11:03:14	9999-12-31 23:59:59	3	5	E
22554	3759	3759	3	2007-04-23 11:03:14	9999-12-31 23:59:59	3	6	F
46405	7735	7735	1	2007-04-23 20:43:10	9999-12-31 23:59:59	3	1	A
46406	7735	7735	2	2007-04-23 20:43:10	9999-12-31 23:59:59	3	2	B
22555	3760	3760	1	2007-04-23 11:03:23	9999-12-31 23:59:59	3	1	A
22556	3760	3760	2	2007-04-23 11:03:20	9999-12-31 23:59:59	3	2	B
22557	3760	3760	2	2007-04-23 11:03:20	9999-12-31 23:59:59	3	3	C
22558	3760	3760	2	2007-04-23 11:03:20	9999-12-31 23:59:59	3	4	D
22559	3760	3760	3	2007-04-23 11:03:20	9999-12-31 23:59:59	3	5	E
22560	3760	3760	3	2007-04-23 11:03:20	9999-12-31 23:59:59	3	6	F
26533	4423	4423	1	2007-04-23 12:10:04	9999-12-31 23:59:59	3	1	A
26534	4423	4423	2	2007-04-23 12:10:00	9999-12-31 23:59:59	3	2	B
26535	4423	4423	2	2007-04-23 12:10:00	9999-12-31 23:59:59	3	3	C
26536	4423	4423	2	2007-04-23 12:10:00	9999-12-31 23:59:59	3	4	D
26537	4423	4423	3	2007-04-23 12:10:00	9999-12-31 23:59:59	3	5	E
26538	4423	4423	3	2007-04-23 12:10:00	9999-12-31 23:59:59	3	6	F
22561	3761	3761	1	2007-04-23 11:03:28	9999-12-31 23:59:59	3	1	A
22562	3761	3761	2	2007-04-23 11:03:25	9999-12-31 23:59:59	3	2	B
22563	3761	3761	2	2007-04-23 11:03:25	9999-12-31 23:59:59	3	3	C
22564	3761	3761	2	2007-04-23 11:03:25	9999-12-31 23:59:59	3	4	D
22565	3761	3761	3	2007-04-23 11:03:25	9999-12-31 23:59:59	3	5	E
22566	3761	3761	3	2007-04-23 11:03:25	9999-12-31 23:59:59	3	6	F
46407	7735	7735	2	2007-04-23 20:43:10	9999-12-31 23:59:59	1	3	C
46408	7735	7735	2	2007-04-23 20:43:10	9999-12-31 23:59:59	1	4	D
46409	7735	7735	3	2007-04-23 20:43:10	9999-12-31 23:59:59	0	5	E
46410	7735	7735	3	2007-04-23 20:43:10	9999-12-31 23:59:59	0	6	F
22567	3762	3762	1	2007-04-23 11:03:34	9999-12-31 23:59:59	3	1	A
22568	3762	3762	2	2007-04-23 11:03:31	9999-12-31 23:59:59	3	2	B
22569	3762	3762	2	2007-04-23 11:03:31	9999-12-31 23:59:59	3	3	C
22570	3762	3762	2	2007-04-23 11:03:31	9999-12-31 23:59:59	3	4	D
22571	3762	3762	3	2007-04-23 11:03:31	9999-12-31 23:59:59	3	5	E
22572	3762	3762	3	2007-04-23 11:03:31	9999-12-31 23:59:59	3	6	F
26539	4424	4424	1	2007-04-23 12:10:10	9999-12-31 23:59:59	3	1	A
26540	4424	4424	2	2007-04-23 12:10:06	9999-12-31 23:59:59	3	2	B
26541	4424	4424	2	2007-04-23 12:10:06	9999-12-31 23:59:59	3	3	C
26542	4424	4424	2	2007-04-23 12:10:07	9999-12-31 23:59:59	3	4	D
26543	4424	4424	3	2007-04-23 12:10:07	9999-12-31 23:59:59	3	5	E
26544	4424	4424	3	2007-04-23 12:10:07	9999-12-31 23:59:59	3	6	F
22573	3763	3763	1	2007-04-23 11:03:40	9999-12-31 23:59:59	3	1	A
22574	3763	3763	2	2007-04-23 11:03:36	9999-12-31 23:59:59	3	2	B
22575	3763	3763	2	2007-04-23 11:03:36	9999-12-31 23:59:59	3	3	C
22576	3763	3763	2	2007-04-23 11:03:36	9999-12-31 23:59:59	3	4	D
22577	3763	3763	3	2007-04-23 11:03:36	9999-12-31 23:59:59	3	5	E
22578	3763	3763	3	2007-04-23 11:03:36	9999-12-31 23:59:59	3	6	F
46429	7739	7739	1	2007-04-23 20:44:02	9999-12-31 23:59:59	3	1	A
46430	7739	7739	2	2007-04-23 20:44:02	9999-12-31 23:59:59	3	2	B
22579	3764	3764	1	2007-04-23 11:03:45	9999-12-31 23:59:59	3	1	A
22580	3764	3764	2	2007-04-23 11:03:42	9999-12-31 23:59:59	3	2	B
22581	3764	3764	2	2007-04-23 11:03:42	9999-12-31 23:59:59	3	3	C
22582	3764	3764	2	2007-04-23 11:03:42	9999-12-31 23:59:59	3	4	D
22583	3764	3764	3	2007-04-23 11:03:42	9999-12-31 23:59:59	3	5	E
22584	3764	3764	3	2007-04-23 11:03:42	9999-12-31 23:59:59	3	6	F
26545	4425	4425	1	2007-04-23 12:10:17	9999-12-31 23:59:59	3	1	A
26546	4425	4425	2	2007-04-23 12:10:13	9999-12-31 23:59:59	3	2	B
26547	4425	4425	2	2007-04-23 12:10:13	9999-12-31 23:59:59	3	3	C
26548	4425	4425	2	2007-04-23 12:10:13	9999-12-31 23:59:59	3	4	D
26549	4425	4425	3	2007-04-23 12:10:13	9999-12-31 23:59:59	3	5	E
26550	4425	4425	3	2007-04-23 12:10:13	9999-12-31 23:59:59	3	6	F
22585	3765	3765	1	2007-04-23 11:03:51	9999-12-31 23:59:59	3	1	A
22586	3765	3765	2	2007-04-23 11:03:47	9999-12-31 23:59:59	3	2	B
22587	3765	3765	2	2007-04-23 11:03:47	9999-12-31 23:59:59	3	3	C
22588	3765	3765	2	2007-04-23 11:03:47	9999-12-31 23:59:59	3	4	D
22589	3765	3765	3	2007-04-23 11:03:47	9999-12-31 23:59:59	3	5	E
22590	3765	3765	3	2007-04-23 11:03:47	9999-12-31 23:59:59	3	6	F
46411	7736	7736	1	2007-04-23 20:43:30	9999-12-31 23:59:59	3	1	A
46412	7736	7736	2	2007-04-23 20:43:23	9999-12-31 23:59:59	1	2	B
46413	7736	7736	2	2007-04-23 20:43:23	9999-12-31 23:59:59	0	3	C
46414	7736	7736	2	2007-04-23 20:43:23	9999-12-31 23:59:59	0	4	D
46415	7736	7736	3	2007-04-23 20:43:23	9999-12-31 23:59:59	0	5	E
46416	7736	7736	3	2007-04-23 20:43:23	9999-12-31 23:59:59	0	6	F
22591	3766	3766	1	2007-04-23 11:03:56	9999-12-31 23:59:59	3	1	A
22592	3766	3766	2	2007-04-23 11:03:53	9999-12-31 23:59:59	3	2	B
22593	3766	3766	2	2007-04-23 11:03:53	9999-12-31 23:59:59	3	3	C
22594	3766	3766	2	2007-04-23 11:03:53	9999-12-31 23:59:59	3	4	D
22595	3766	3766	3	2007-04-23 11:03:53	9999-12-31 23:59:59	3	5	E
22596	3766	3766	3	2007-04-23 11:03:53	9999-12-31 23:59:59	3	6	F
26551	4426	4426	1	2007-04-23 12:10:24	9999-12-31 23:59:59	3	1	A
26552	4426	4426	2	2007-04-23 12:10:20	9999-12-31 23:59:59	3	2	B
26553	4426	4426	2	2007-04-23 12:10:20	9999-12-31 23:59:59	3	3	C
26554	4426	4426	2	2007-04-23 12:10:20	9999-12-31 23:59:59	3	4	D
26555	4426	4426	3	2007-04-23 12:10:20	9999-12-31 23:59:59	3	5	E
26556	4426	4426	3	2007-04-23 12:10:20	9999-12-31 23:59:59	3	6	F
22597	3767	3767	1	2007-04-23 11:04:02	9999-12-31 23:59:59	3	1	A
22598	3767	3767	2	2007-04-23 11:03:58	9999-12-31 23:59:59	3	2	B
22599	3767	3767	2	2007-04-23 11:03:59	9999-12-31 23:59:59	3	3	C
22600	3767	3767	2	2007-04-23 11:03:59	9999-12-31 23:59:59	3	4	D
22601	3767	3767	3	2007-04-23 11:03:59	9999-12-31 23:59:59	3	5	E
22602	3767	3767	3	2007-04-23 11:03:59	9999-12-31 23:59:59	3	6	F
22603	3768	3768	1	2007-04-23 11:04:07	9999-12-31 23:59:59	3	1	A
22604	3768	3768	2	2007-04-23 11:04:04	9999-12-31 23:59:59	3	2	B
22605	3768	3768	2	2007-04-23 11:04:04	9999-12-31 23:59:59	3	3	C
22606	3768	3768	2	2007-04-23 11:04:04	9999-12-31 23:59:59	3	4	D
22607	3768	3768	3	2007-04-23 11:04:04	9999-12-31 23:59:59	3	5	E
22608	3768	3768	3	2007-04-23 11:04:04	9999-12-31 23:59:59	3	6	F
26557	4427	4427	1	2007-04-23 12:10:30	9999-12-31 23:59:59	3	1	A
26558	4427	4427	2	2007-04-23 12:10:26	9999-12-31 23:59:59	3	2	B
26559	4427	4427	2	2007-04-23 12:10:26	9999-12-31 23:59:59	3	3	C
26560	4427	4427	2	2007-04-23 12:10:26	9999-12-31 23:59:59	3	4	D
26561	4427	4427	3	2007-04-23 12:10:26	9999-12-31 23:59:59	3	5	E
26562	4427	4427	3	2007-04-23 12:10:26	9999-12-31 23:59:59	3	6	F
22609	3769	3769	1	2007-04-23 11:04:13	9999-12-31 23:59:59	3	1	A
22610	3769	3769	2	2007-04-23 11:04:10	9999-12-31 23:59:59	3	2	B
22611	3769	3769	2	2007-04-23 11:04:10	9999-12-31 23:59:59	3	3	C
22612	3769	3769	2	2007-04-23 11:04:10	9999-12-31 23:59:59	3	4	D
22613	3769	3769	3	2007-04-23 11:04:10	9999-12-31 23:59:59	3	5	E
22614	3769	3769	3	2007-04-23 11:04:10	9999-12-31 23:59:59	3	6	F
46417	7737	7737	1	2007-04-23 20:43:43	9999-12-31 23:59:59	3	1	A
46418	7737	7737	2	2007-04-23 20:43:35	9999-12-31 23:59:59	3	2	B
46419	7737	7737	2	2007-04-23 20:43:35	9999-12-31 23:59:59	3	3	C
46420	7737	7737	2	2007-04-23 20:43:35	9999-12-31 23:59:59	3	4	D
22615	3770	3770	1	2007-04-23 11:04:19	9999-12-31 23:59:59	3	1	A
22616	3770	3770	2	2007-04-23 11:04:15	9999-12-31 23:59:59	3	2	B
22617	3770	3770	2	2007-04-23 11:04:15	9999-12-31 23:59:59	3	3	C
22618	3770	3770	2	2007-04-23 11:04:15	9999-12-31 23:59:59	3	4	D
22619	3770	3770	3	2007-04-23 11:04:15	9999-12-31 23:59:59	3	5	E
22620	3770	3770	3	2007-04-23 11:04:15	9999-12-31 23:59:59	3	6	F
26563	4428	4428	1	2007-04-23 12:10:37	9999-12-31 23:59:59	3	1	A
26564	4428	4428	2	2007-04-23 12:10:33	9999-12-31 23:59:59	3	2	B
26565	4428	4428	2	2007-04-23 12:10:33	9999-12-31 23:59:59	3	3	C
26566	4428	4428	2	2007-04-23 12:10:33	9999-12-31 23:59:59	3	4	D
26567	4428	4428	3	2007-04-23 12:10:33	9999-12-31 23:59:59	3	5	E
26568	4428	4428	3	2007-04-23 12:10:33	9999-12-31 23:59:59	3	6	F
22621	3771	3771	1	2007-04-23 11:04:24	9999-12-31 23:59:59	3	1	A
22622	3771	3771	2	2007-04-23 11:04:21	9999-12-31 23:59:59	3	2	B
22623	3771	3771	2	2007-04-23 11:04:21	9999-12-31 23:59:59	3	3	C
22624	3771	3771	2	2007-04-23 11:04:21	9999-12-31 23:59:59	3	4	D
22625	3771	3771	3	2007-04-23 11:04:21	9999-12-31 23:59:59	3	5	E
22626	3771	3771	3	2007-04-23 11:04:21	9999-12-31 23:59:59	3	6	F
46421	7737	7737	3	2007-04-23 20:43:35	9999-12-31 23:59:59	3	5	E
46422	7737	7737	3	2007-04-23 20:43:35	9999-12-31 23:59:59	3	6	F
22627	3772	3772	1	2007-04-23 11:04:30	9999-12-31 23:59:59	3	1	A
22628	3772	3772	2	2007-04-23 11:04:26	9999-12-31 23:59:59	3	2	B
22629	3772	3772	2	2007-04-23 11:04:26	9999-12-31 23:59:59	3	3	C
22630	3772	3772	2	2007-04-23 11:04:26	9999-12-31 23:59:59	3	4	D
22631	3772	3772	3	2007-04-23 11:04:26	9999-12-31 23:59:59	3	5	E
22632	3772	3772	3	2007-04-23 11:04:26	9999-12-31 23:59:59	3	6	F
26569	4429	4429	1	2007-04-23 12:10:43	9999-12-31 23:59:59	3	1	A
26570	4429	4429	2	2007-04-23 12:10:40	9999-12-31 23:59:59	3	2	B
26571	4429	4429	2	2007-04-23 12:10:40	9999-12-31 23:59:59	3	3	C
26572	4429	4429	2	2007-04-23 12:10:40	9999-12-31 23:59:59	3	4	D
26573	4429	4429	3	2007-04-23 12:10:40	9999-12-31 23:59:59	3	5	E
26574	4429	4429	3	2007-04-23 12:10:40	9999-12-31 23:59:59	3	6	F
22633	3773	3773	1	2007-04-23 11:04:35	9999-12-31 23:59:59	3	1	A
22634	3773	3773	2	2007-04-23 11:04:32	9999-12-31 23:59:59	3	2	B
22635	3773	3773	2	2007-04-23 11:04:32	9999-12-31 23:59:59	3	3	C
22636	3773	3773	2	2007-04-23 11:04:32	9999-12-31 23:59:59	3	4	D
22637	3773	3773	3	2007-04-23 11:04:32	9999-12-31 23:59:59	3	5	E
22638	3773	3773	3	2007-04-23 11:04:32	9999-12-31 23:59:59	3	6	F
46435	7740	7740	1	2007-04-23 20:44:22	9999-12-31 23:59:59	3	1	A
46436	7740	7740	2	2007-04-23 20:44:15	9999-12-31 23:59:59	3	2	B
46423	7738	7738	1	2007-04-23 20:43:56	9999-12-31 23:59:59	3	1	A
46424	7738	7738	2	2007-04-23 20:43:49	9999-12-31 23:59:59	1	2	B
22639	3774	3774	1	2007-04-23 11:04:41	9999-12-31 23:59:59	3	1	A
22640	3774	3774	2	2007-04-23 11:04:37	9999-12-31 23:59:59	3	2	B
22641	3774	3774	2	2007-04-23 11:04:37	9999-12-31 23:59:59	3	3	C
22642	3774	3774	2	2007-04-23 11:04:37	9999-12-31 23:59:59	3	4	D
22643	3774	3774	3	2007-04-23 11:04:37	9999-12-31 23:59:59	3	5	E
22644	3774	3774	3	2007-04-23 11:04:37	9999-12-31 23:59:59	3	6	F
26575	4430	4430	1	2007-04-23 12:10:50	9999-12-31 23:59:59	3	1	A
26576	4430	4430	2	2007-04-23 12:10:46	9999-12-31 23:59:59	3	2	B
26577	4430	4430	2	2007-04-23 12:10:46	9999-12-31 23:59:59	3	3	C
26578	4430	4430	2	2007-04-23 12:10:46	9999-12-31 23:59:59	3	4	D
26579	4430	4430	3	2007-04-23 12:10:46	9999-12-31 23:59:59	3	5	E
26580	4430	4430	3	2007-04-23 12:10:46	9999-12-31 23:59:59	3	6	F
22645	3775	3775	1	2007-04-23 11:04:46	9999-12-31 23:59:59	3	1	A
22646	3775	3775	2	2007-04-23 11:04:43	9999-12-31 23:59:59	3	2	B
22647	3775	3775	2	2007-04-23 11:04:43	9999-12-31 23:59:59	3	3	C
22648	3775	3775	2	2007-04-23 11:04:43	9999-12-31 23:59:59	3	4	D
22649	3775	3775	3	2007-04-23 11:04:43	9999-12-31 23:59:59	3	5	E
22650	3775	3775	3	2007-04-23 11:04:43	9999-12-31 23:59:59	3	6	F
46425	7738	7738	2	2007-04-23 20:43:49	9999-12-31 23:59:59	0	3	C
46426	7738	7738	2	2007-04-23 20:43:49	9999-12-31 23:59:59	0	4	D
46427	7738	7738	3	2007-04-23 20:43:49	9999-12-31 23:59:59	0	5	E
46428	7738	7738	3	2007-04-23 20:43:49	9999-12-31 23:59:59	0	6	F
22651	3776	3776	1	2007-04-23 11:04:52	9999-12-31 23:59:59	3	1	A
22652	3776	3776	2	2007-04-23 11:04:49	9999-12-31 23:59:59	3	2	B
22653	3776	3776	2	2007-04-23 11:04:49	9999-12-31 23:59:59	3	3	C
22654	3776	3776	2	2007-04-23 11:04:49	9999-12-31 23:59:59	3	4	D
22655	3776	3776	3	2007-04-23 11:04:49	9999-12-31 23:59:59	3	5	E
22656	3776	3776	3	2007-04-23 11:04:49	9999-12-31 23:59:59	3	6	F
26581	4431	4431	1	2007-04-23 12:10:57	9999-12-31 23:59:59	3	1	A
26582	4431	4431	2	2007-04-23 12:10:53	9999-12-31 23:59:59	3	2	B
26583	4431	4431	2	2007-04-23 12:10:53	9999-12-31 23:59:59	3	3	C
26584	4431	4431	2	2007-04-23 12:10:53	9999-12-31 23:59:59	3	4	D
26585	4431	4431	3	2007-04-23 12:10:53	9999-12-31 23:59:59	3	5	E
26586	4431	4431	3	2007-04-23 12:10:53	9999-12-31 23:59:59	3	6	F
22657	3777	3777	1	2007-04-23 11:04:58	9999-12-31 23:59:59	3	1	A
22658	3777	3777	2	2007-04-23 11:04:54	9999-12-31 23:59:59	3	2	B
22659	3777	3777	2	2007-04-23 11:04:54	9999-12-31 23:59:59	3	3	C
22660	3777	3777	2	2007-04-23 11:04:54	9999-12-31 23:59:59	3	4	D
22661	3777	3777	3	2007-04-23 11:04:54	9999-12-31 23:59:59	3	5	E
22662	3777	3777	3	2007-04-23 11:04:54	9999-12-31 23:59:59	3	6	F
46459	7744	7744	1	2007-04-23 20:45:12	9999-12-31 23:59:59	3	1	A
46460	7744	7744	2	2007-04-23 20:45:05	9999-12-31 23:59:59	1	2	B
22663	3778	3778	1	2007-04-23 11:05:03	9999-12-31 23:59:59	3	1	A
22664	3778	3778	2	2007-04-23 11:05:00	9999-12-31 23:59:59	3	2	B
22665	3778	3778	2	2007-04-23 11:05:00	9999-12-31 23:59:59	3	3	C
22666	3778	3778	2	2007-04-23 11:05:00	9999-12-31 23:59:59	3	4	D
22667	3778	3778	3	2007-04-23 11:05:00	9999-12-31 23:59:59	3	5	E
22668	3778	3778	3	2007-04-23 11:05:00	9999-12-31 23:59:59	3	6	F
26587	4432	4432	1	2007-04-23 12:11:03	9999-12-31 23:59:59	3	1	A
26588	4432	4432	2	2007-04-23 12:10:59	9999-12-31 23:59:59	3	2	B
26589	4432	4432	2	2007-04-23 12:10:59	9999-12-31 23:59:59	3	3	C
26590	4432	4432	2	2007-04-23 12:10:59	9999-12-31 23:59:59	3	4	D
26591	4432	4432	3	2007-04-23 12:10:59	9999-12-31 23:59:59	3	5	E
26592	4432	4432	3	2007-04-23 12:10:59	9999-12-31 23:59:59	3	6	F
22669	3779	3779	1	2007-04-23 11:05:09	9999-12-31 23:59:59	3	1	A
22670	3779	3779	2	2007-04-23 11:05:05	9999-12-31 23:59:59	3	2	B
22671	3779	3779	2	2007-04-23 11:05:05	9999-12-31 23:59:59	3	3	C
22672	3779	3779	2	2007-04-23 11:05:05	9999-12-31 23:59:59	3	4	D
22673	3779	3779	3	2007-04-23 11:05:05	9999-12-31 23:59:59	3	5	E
22674	3779	3779	3	2007-04-23 11:05:05	9999-12-31 23:59:59	3	6	F
46431	7739	7739	2	2007-04-23 20:44:02	9999-12-31 23:59:59	1	3	C
46432	7739	7739	2	2007-04-23 20:44:02	9999-12-31 23:59:59	1	4	D
46433	7739	7739	3	2007-04-23 20:44:02	9999-12-31 23:59:59	0	5	E
46434	7739	7739	3	2007-04-23 20:44:02	9999-12-31 23:59:59	0	6	F
22675	3780	3780	1	2007-04-23 11:05:14	9999-12-31 23:59:59	3	1	A
22676	3780	3780	2	2007-04-23 11:05:11	9999-12-31 23:59:59	3	2	B
22677	3780	3780	2	2007-04-23 11:05:11	9999-12-31 23:59:59	3	3	C
22678	3780	3780	2	2007-04-23 11:05:11	9999-12-31 23:59:59	3	4	D
22679	3780	3780	3	2007-04-23 11:05:11	9999-12-31 23:59:59	3	5	E
22680	3780	3780	3	2007-04-23 11:05:11	9999-12-31 23:59:59	3	6	F
26593	4433	4433	1	2007-04-23 12:11:10	9999-12-31 23:59:59	3	1	A
26594	4433	4433	2	2007-04-23 12:11:06	9999-12-31 23:59:59	3	2	B
26595	4433	4433	2	2007-04-23 12:11:06	9999-12-31 23:59:59	3	3	C
26596	4433	4433	2	2007-04-23 12:11:06	9999-12-31 23:59:59	3	4	D
26597	4433	4433	3	2007-04-23 12:11:06	9999-12-31 23:59:59	3	5	E
26598	4433	4433	3	2007-04-23 12:11:06	9999-12-31 23:59:59	3	6	F
22681	3781	3781	1	2007-04-23 11:05:20	9999-12-31 23:59:59	3	1	A
22682	3781	3781	2	2007-04-23 11:05:16	9999-12-31 23:59:59	3	2	B
22683	3781	3781	2	2007-04-23 11:05:16	9999-12-31 23:59:59	3	3	C
22684	3781	3781	2	2007-04-23 11:05:16	9999-12-31 23:59:59	3	4	D
22685	3781	3781	3	2007-04-23 11:05:16	9999-12-31 23:59:59	3	5	E
22686	3781	3781	3	2007-04-23 11:05:16	9999-12-31 23:59:59	3	6	F
46441	7741	7741	1	2007-04-23 20:44:27	9999-12-31 23:59:59	3	1	A
46442	7741	7741	2	2007-04-23 20:44:27	9999-12-31 23:59:59	3	2	B
22687	3782	3782	1	2007-04-23 11:05:25	9999-12-31 23:59:59	3	1	A
22688	3782	3782	2	2007-04-23 11:05:22	9999-12-31 23:59:59	3	2	B
22689	3782	3782	2	2007-04-23 11:05:22	9999-12-31 23:59:59	3	3	C
22690	3782	3782	2	2007-04-23 11:05:22	9999-12-31 23:59:59	3	4	D
22691	3782	3782	3	2007-04-23 11:05:22	9999-12-31 23:59:59	3	5	E
22692	3782	3782	3	2007-04-23 11:05:22	9999-12-31 23:59:59	3	6	F
26599	4434	4434	1	2007-04-23 12:11:16	9999-12-31 23:59:59	3	1	A
26600	4434	4434	2	2007-04-23 12:11:12	9999-12-31 23:59:59	3	2	B
26601	4434	4434	2	2007-04-23 12:11:12	9999-12-31 23:59:59	3	3	C
26602	4434	4434	2	2007-04-23 12:11:12	9999-12-31 23:59:59	3	4	D
26603	4434	4434	3	2007-04-23 12:11:12	9999-12-31 23:59:59	3	5	E
26604	4434	4434	3	2007-04-23 12:11:12	9999-12-31 23:59:59	3	6	F
22693	3783	3783	1	2007-04-23 11:05:31	9999-12-31 23:59:59	3	1	A
22694	3783	3783	2	2007-04-23 11:05:28	9999-12-31 23:59:59	3	2	B
22695	3783	3783	2	2007-04-23 11:05:28	9999-12-31 23:59:59	3	3	C
22696	3783	3783	2	2007-04-23 11:05:28	9999-12-31 23:59:59	3	4	D
22697	3783	3783	3	2007-04-23 11:05:28	9999-12-31 23:59:59	3	5	E
22698	3783	3783	3	2007-04-23 11:05:28	9999-12-31 23:59:59	3	6	F
46437	7740	7740	2	2007-04-23 20:44:15	9999-12-31 23:59:59	3	3	C
46438	7740	7740	2	2007-04-23 20:44:15	9999-12-31 23:59:59	3	4	D
46439	7740	7740	3	2007-04-23 20:44:15	9999-12-31 23:59:59	3	5	E
46440	7740	7740	3	2007-04-23 20:44:15	9999-12-31 23:59:59	3	6	F
22699	3784	3784	1	2007-04-23 11:05:36	9999-12-31 23:59:59	3	1	A
22700	3784	3784	2	2007-04-23 11:05:33	9999-12-31 23:59:59	3	2	B
22701	3784	3784	2	2007-04-23 11:05:33	9999-12-31 23:59:59	3	3	C
22702	3784	3784	2	2007-04-23 11:05:33	9999-12-31 23:59:59	3	4	D
22703	3784	3784	3	2007-04-23 11:05:33	9999-12-31 23:59:59	3	5	E
22704	3784	3784	3	2007-04-23 11:05:33	9999-12-31 23:59:59	3	6	F
26605	4435	4435	1	2007-04-23 12:11:23	9999-12-31 23:59:59	3	1	A
26606	4435	4435	2	2007-04-23 12:11:19	9999-12-31 23:59:59	3	2	B
26607	4435	4435	2	2007-04-23 12:11:19	9999-12-31 23:59:59	3	3	C
26608	4435	4435	2	2007-04-23 12:11:19	9999-12-31 23:59:59	3	4	D
26609	4435	4435	3	2007-04-23 12:11:19	9999-12-31 23:59:59	3	5	E
26610	4435	4435	3	2007-04-23 12:11:19	9999-12-31 23:59:59	3	6	F
22705	3785	3785	1	2007-04-23 11:05:42	9999-12-31 23:59:59	3	1	A
22706	3785	3785	2	2007-04-23 11:05:39	9999-12-31 23:59:59	3	2	B
22707	3785	3785	2	2007-04-23 11:05:39	9999-12-31 23:59:59	3	3	C
22708	3785	3785	2	2007-04-23 11:05:39	9999-12-31 23:59:59	3	4	D
22709	3785	3785	3	2007-04-23 11:05:39	9999-12-31 23:59:59	3	5	E
22710	3785	3785	3	2007-04-23 11:05:39	9999-12-31 23:59:59	3	6	F
46447	7742	7742	1	2007-04-23 20:44:48	9999-12-31 23:59:59	3	1	A
46448	7742	7742	2	2007-04-23 20:44:40	9999-12-31 23:59:59	3	2	B
22711	3786	3786	1	2007-04-23 11:05:49	9999-12-31 23:59:59	3	1	A
22712	3786	3786	2	2007-04-23 11:05:46	9999-12-31 23:59:59	3	2	B
22713	3786	3786	2	2007-04-23 11:05:46	9999-12-31 23:59:59	3	3	C
22714	3786	3786	2	2007-04-23 11:05:46	9999-12-31 23:59:59	3	4	D
22715	3786	3786	3	2007-04-23 11:05:46	9999-12-31 23:59:59	3	5	E
22716	3786	3786	3	2007-04-23 11:05:46	9999-12-31 23:59:59	3	6	F
26611	4436	4436	1	2007-04-23 12:11:30	9999-12-31 23:59:59	3	1	A
26612	4436	4436	2	2007-04-23 12:11:25	9999-12-31 23:59:59	3	2	B
26613	4436	4436	2	2007-04-23 12:11:25	9999-12-31 23:59:59	3	3	C
26614	4436	4436	2	2007-04-23 12:11:25	9999-12-31 23:59:59	3	4	D
26615	4436	4436	3	2007-04-23 12:11:25	9999-12-31 23:59:59	3	5	E
26616	4436	4436	3	2007-04-23 12:11:25	9999-12-31 23:59:59	3	6	F
22717	3787	3787	1	2007-04-23 11:05:55	9999-12-31 23:59:59	3	1	A
22718	3787	3787	2	2007-04-23 11:05:51	9999-12-31 23:59:59	3	2	B
22719	3787	3787	2	2007-04-23 11:05:51	9999-12-31 23:59:59	3	3	C
22720	3787	3787	2	2007-04-23 11:05:51	9999-12-31 23:59:59	3	4	D
22721	3787	3787	3	2007-04-23 11:05:51	9999-12-31 23:59:59	3	5	E
22722	3787	3787	3	2007-04-23 11:05:51	9999-12-31 23:59:59	3	6	F
46449	7742	7742	2	2007-04-23 20:44:40	9999-12-31 23:59:59	3	3	C
46450	7742	7742	2	2007-04-23 20:44:40	9999-12-31 23:59:59	3	4	D
46451	7742	7742	3	2007-04-23 20:44:40	9999-12-31 23:59:59	3	5	E
46452	7742	7742	3	2007-04-23 20:44:40	9999-12-31 23:59:59	3	6	F
22723	3788	3788	1	2007-04-23 11:06:00	9999-12-31 23:59:59	3	1	A
22724	3788	3788	2	2007-04-23 11:05:57	9999-12-31 23:59:59	3	2	B
22725	3788	3788	2	2007-04-23 11:05:57	9999-12-31 23:59:59	3	3	C
22726	3788	3788	2	2007-04-23 11:05:57	9999-12-31 23:59:59	3	4	D
22727	3788	3788	3	2007-04-23 11:05:57	9999-12-31 23:59:59	3	5	E
22728	3788	3788	3	2007-04-23 11:05:57	9999-12-31 23:59:59	3	6	F
26617	4437	4437	1	2007-04-23 12:11:36	9999-12-31 23:59:59	3	1	A
26618	4437	4437	2	2007-04-23 12:11:32	9999-12-31 23:59:59	3	2	B
26619	4437	4437	2	2007-04-23 12:11:32	9999-12-31 23:59:59	3	3	C
26620	4437	4437	2	2007-04-23 12:11:32	9999-12-31 23:59:59	3	4	D
26621	4437	4437	3	2007-04-23 12:11:32	9999-12-31 23:59:59	3	5	E
26622	4437	4437	3	2007-04-23 12:11:32	9999-12-31 23:59:59	3	6	F
22729	3789	3789	1	2007-04-23 11:06:05	9999-12-31 23:59:59	3	1	A
22730	3789	3789	2	2007-04-23 11:06:02	9999-12-31 23:59:59	3	2	B
22731	3789	3789	2	2007-04-23 11:06:02	9999-12-31 23:59:59	3	3	C
22732	3789	3789	2	2007-04-23 11:06:02	9999-12-31 23:59:59	3	4	D
22733	3789	3789	3	2007-04-23 11:06:02	9999-12-31 23:59:59	3	5	E
22734	3789	3789	3	2007-04-23 11:06:02	9999-12-31 23:59:59	3	6	F
46443	7741	7741	2	2007-04-23 20:44:27	9999-12-31 23:59:59	1	3	C
46444	7741	7741	2	2007-04-23 20:44:27	9999-12-31 23:59:59	1	4	D
46445	7741	7741	3	2007-04-23 20:44:28	9999-12-31 23:59:59	0	5	E
46446	7741	7741	3	2007-04-23 20:44:28	9999-12-31 23:59:59	0	6	F
22735	3790	3790	1	2007-04-23 11:06:11	9999-12-31 23:59:59	3	1	A
22736	3790	3790	2	2007-04-23 11:06:08	9999-12-31 23:59:59	3	2	B
22737	3790	3790	2	2007-04-23 11:06:08	9999-12-31 23:59:59	3	3	C
22738	3790	3790	2	2007-04-23 11:06:08	9999-12-31 23:59:59	3	4	D
22739	3790	3790	3	2007-04-23 11:06:08	9999-12-31 23:59:59	3	5	E
22740	3790	3790	3	2007-04-23 11:06:08	9999-12-31 23:59:59	3	6	F
26623	4438	4438	1	2007-04-23 12:11:43	9999-12-31 23:59:59	3	1	A
26624	4438	4438	2	2007-04-23 12:11:39	9999-12-31 23:59:59	3	2	B
26625	4438	4438	2	2007-04-23 12:11:39	9999-12-31 23:59:59	3	3	C
26626	4438	4438	2	2007-04-23 12:11:39	9999-12-31 23:59:59	3	4	D
26627	4438	4438	3	2007-04-23 12:11:39	9999-12-31 23:59:59	3	5	E
26628	4438	4438	3	2007-04-23 12:11:39	9999-12-31 23:59:59	3	6	F
22741	3791	3791	1	2007-04-23 11:06:16	9999-12-31 23:59:59	3	1	A
22742	3791	3791	2	2007-04-23 11:06:13	9999-12-31 23:59:59	3	2	B
22743	3791	3791	2	2007-04-23 11:06:13	9999-12-31 23:59:59	3	3	C
22744	3791	3791	2	2007-04-23 11:06:13	9999-12-31 23:59:59	3	4	D
22745	3791	3791	3	2007-04-23 11:06:13	9999-12-31 23:59:59	3	5	E
22746	3791	3791	3	2007-04-23 11:06:13	9999-12-31 23:59:59	3	6	F
46453	7743	7743	1	2007-04-23 20:44:53	9999-12-31 23:59:59	3	1	A
46454	7743	7743	2	2007-04-23 20:44:53	9999-12-31 23:59:59	3	2	B
22747	3792	3792	1	2007-04-23 11:06:22	9999-12-31 23:59:59	3	1	A
22748	3792	3792	2	2007-04-23 11:06:19	9999-12-31 23:59:59	3	2	B
22749	3792	3792	2	2007-04-23 11:06:19	9999-12-31 23:59:59	3	3	C
22750	3792	3792	2	2007-04-23 11:06:19	9999-12-31 23:59:59	3	4	D
22751	3792	3792	3	2007-04-23 11:06:19	9999-12-31 23:59:59	3	5	E
22752	3792	3792	3	2007-04-23 11:06:19	9999-12-31 23:59:59	3	6	F
26629	4439	4439	1	2007-04-23 12:11:49	9999-12-31 23:59:59	3	1	A
26630	4439	4439	2	2007-04-23 12:11:45	9999-12-31 23:59:59	3	2	B
26631	4439	4439	2	2007-04-23 12:11:45	9999-12-31 23:59:59	3	3	C
26632	4439	4439	2	2007-04-23 12:11:45	9999-12-31 23:59:59	3	4	D
26633	4439	4439	3	2007-04-23 12:11:46	9999-12-31 23:59:59	3	5	E
26634	4439	4439	3	2007-04-23 12:11:46	9999-12-31 23:59:59	3	6	F
22753	3793	3793	1	2007-04-23 11:06:27	9999-12-31 23:59:59	3	1	A
22754	3793	3793	2	2007-04-23 11:06:24	9999-12-31 23:59:59	3	2	B
22755	3793	3793	2	2007-04-23 11:06:24	9999-12-31 23:59:59	3	3	C
22756	3793	3793	2	2007-04-23 11:06:24	9999-12-31 23:59:59	3	4	D
22757	3793	3793	3	2007-04-23 11:06:24	9999-12-31 23:59:59	3	5	E
22758	3793	3793	3	2007-04-23 11:06:24	9999-12-31 23:59:59	3	6	F
22759	3794	3794	1	2007-04-23 11:06:33	9999-12-31 23:59:59	3	1	A
22760	3794	3794	2	2007-04-23 11:06:30	9999-12-31 23:59:59	3	2	B
22761	3794	3794	2	2007-04-23 11:06:30	9999-12-31 23:59:59	3	3	C
22762	3794	3794	2	2007-04-23 11:06:30	9999-12-31 23:59:59	3	4	D
22763	3794	3794	3	2007-04-23 11:06:30	9999-12-31 23:59:59	3	5	E
22764	3794	3794	3	2007-04-23 11:06:30	9999-12-31 23:59:59	3	6	F
26635	4440	4440	1	2007-04-23 12:11:56	9999-12-31 23:59:59	3	1	A
26636	4440	4440	2	2007-04-23 12:11:52	9999-12-31 23:59:59	3	2	B
26637	4440	4440	2	2007-04-23 12:11:52	9999-12-31 23:59:59	3	3	C
26638	4440	4440	2	2007-04-23 12:11:52	9999-12-31 23:59:59	3	4	D
26639	4440	4440	3	2007-04-23 12:11:52	9999-12-31 23:59:59	3	5	E
26640	4440	4440	3	2007-04-23 12:11:52	9999-12-31 23:59:59	3	6	F
22765	3795	3795	1	2007-04-23 11:06:38	9999-12-31 23:59:59	3	1	A
22766	3795	3795	2	2007-04-23 11:06:35	9999-12-31 23:59:59	3	2	B
22767	3795	3795	2	2007-04-23 11:06:35	9999-12-31 23:59:59	3	3	C
22768	3795	3795	2	2007-04-23 11:06:35	9999-12-31 23:59:59	3	4	D
22769	3795	3795	3	2007-04-23 11:06:35	9999-12-31 23:59:59	3	5	E
22770	3795	3795	3	2007-04-23 11:06:35	9999-12-31 23:59:59	3	6	F
38785	6465	6465	1	2007-04-23 16:51:47	9999-12-31 23:59:59	3	1	A
38786	6465	6465	2	2007-04-23 16:51:41	9999-12-31 23:59:59	3	2	B
38787	6465	6465	2	2007-04-23 16:51:41	9999-12-31 23:59:59	3	3	C
38788	6465	6465	2	2007-04-23 16:51:41	9999-12-31 23:59:59	3	4	D
38789	6465	6465	3	2007-04-23 16:51:41	9999-12-31 23:59:59	3	5	E
38790	6465	6465	3	2007-04-23 16:51:41	9999-12-31 23:59:59	3	6	F
22771	3796	3796	1	2007-04-23 11:06:44	9999-12-31 23:59:59	3	1	A
22772	3796	3796	2	2007-04-23 11:06:41	9999-12-31 23:59:59	3	2	B
22773	3796	3796	2	2007-04-23 11:06:41	9999-12-31 23:59:59	3	3	C
22774	3796	3796	2	2007-04-23 11:06:41	9999-12-31 23:59:59	3	4	D
22775	3796	3796	3	2007-04-23 11:06:41	9999-12-31 23:59:59	3	5	E
22776	3796	3796	3	2007-04-23 11:06:41	9999-12-31 23:59:59	3	6	F
26641	4441	4441	1	2007-04-23 12:12:03	9999-12-31 23:59:59	3	1	A
26642	4441	4441	2	2007-04-23 12:11:59	9999-12-31 23:59:59	3	2	B
26643	4441	4441	2	2007-04-23 12:11:59	9999-12-31 23:59:59	3	3	C
26644	4441	4441	2	2007-04-23 12:11:59	9999-12-31 23:59:59	3	4	D
26645	4441	4441	3	2007-04-23 12:11:59	9999-12-31 23:59:59	3	5	E
26646	4441	4441	3	2007-04-23 12:11:59	9999-12-31 23:59:59	3	6	F
22777	3797	3797	1	2007-04-23 11:06:50	9999-12-31 23:59:59	3	1	A
22778	3797	3797	2	2007-04-23 11:06:46	9999-12-31 23:59:59	3	2	B
22779	3797	3797	2	2007-04-23 11:06:46	9999-12-31 23:59:59	3	3	C
22780	3797	3797	2	2007-04-23 11:06:46	9999-12-31 23:59:59	3	4	D
22781	3797	3797	3	2007-04-23 11:06:46	9999-12-31 23:59:59	3	5	E
22782	3797	3797	3	2007-04-23 11:06:46	9999-12-31 23:59:59	3	6	F
22783	3798	3798	1	2007-04-23 11:06:55	9999-12-31 23:59:59	3	1	A
22784	3798	3798	2	2007-04-23 11:06:52	9999-12-31 23:59:59	3	2	B
22785	3798	3798	2	2007-04-23 11:06:52	9999-12-31 23:59:59	3	3	C
22786	3798	3798	2	2007-04-23 11:06:52	9999-12-31 23:59:59	3	4	D
22787	3798	3798	3	2007-04-23 11:06:52	9999-12-31 23:59:59	3	5	E
22788	3798	3798	3	2007-04-23 11:06:52	9999-12-31 23:59:59	3	6	F
26647	4442	4442	1	2007-04-23 12:12:09	9999-12-31 23:59:59	3	1	A
26648	4442	4442	2	2007-04-23 12:12:05	9999-12-31 23:59:59	3	2	B
26649	4442	4442	2	2007-04-23 12:12:05	9999-12-31 23:59:59	3	3	C
26650	4442	4442	2	2007-04-23 12:12:05	9999-12-31 23:59:59	3	4	D
26651	4442	4442	3	2007-04-23 12:12:05	9999-12-31 23:59:59	3	5	E
26652	4442	4442	3	2007-04-23 12:12:05	9999-12-31 23:59:59	3	6	F
22789	3799	3799	1	2007-04-23 11:07:01	9999-12-31 23:59:59	3	1	A
22790	3799	3799	2	2007-04-23 11:06:57	9999-12-31 23:59:59	3	2	B
22791	3799	3799	2	2007-04-23 11:06:57	9999-12-31 23:59:59	3	3	C
22792	3799	3799	2	2007-04-23 11:06:58	9999-12-31 23:59:59	3	4	D
22793	3799	3799	3	2007-04-23 11:06:58	9999-12-31 23:59:59	3	5	E
22794	3799	3799	3	2007-04-23 11:06:58	9999-12-31 23:59:59	3	6	F
22795	3800	3800	1	2007-04-23 11:07:06	9999-12-31 23:59:59	3	1	A
22796	3800	3800	2	2007-04-23 11:07:03	9999-12-31 23:59:59	3	2	B
22797	3800	3800	2	2007-04-23 11:07:03	9999-12-31 23:59:59	3	3	C
22798	3800	3800	2	2007-04-23 11:07:03	9999-12-31 23:59:59	3	4	D
22799	3800	3800	3	2007-04-23 11:07:03	9999-12-31 23:59:59	3	5	E
22800	3800	3800	3	2007-04-23 11:07:03	9999-12-31 23:59:59	3	6	F
26653	4443	4443	1	2007-04-23 12:12:16	9999-12-31 23:59:59	3	1	A
26654	4443	4443	2	2007-04-23 12:12:12	9999-12-31 23:59:59	3	2	B
26655	4443	4443	2	2007-04-23 12:12:12	9999-12-31 23:59:59	3	3	C
26656	4443	4443	2	2007-04-23 12:12:12	9999-12-31 23:59:59	3	4	D
26657	4443	4443	3	2007-04-23 12:12:12	9999-12-31 23:59:59	3	5	E
26658	4443	4443	3	2007-04-23 12:12:12	9999-12-31 23:59:59	3	6	F
22801	3801	3801	1	2007-04-23 11:07:12	9999-12-31 23:59:59	3	1	A
22802	3801	3801	2	2007-04-23 11:07:09	9999-12-31 23:59:59	3	2	B
22803	3801	3801	2	2007-04-23 11:07:09	9999-12-31 23:59:59	3	3	C
22804	3801	3801	2	2007-04-23 11:07:09	9999-12-31 23:59:59	3	4	D
22805	3801	3801	3	2007-04-23 11:07:09	9999-12-31 23:59:59	3	5	E
22806	3801	3801	3	2007-04-23 11:07:09	9999-12-31 23:59:59	3	6	F
38791	6466	6466	1	2007-04-23 16:51:51	9999-12-31 23:59:59	3	1	A
38792	6466	6466	2	2007-04-23 16:51:51	9999-12-31 23:59:59	3	2	B
38793	6466	6466	2	2007-04-23 16:51:51	9999-12-31 23:59:59	1	3	C
38794	6466	6466	2	2007-04-23 16:51:51	9999-12-31 23:59:59	1	4	D
38795	6466	6466	3	2007-04-23 16:51:51	9999-12-31 23:59:59	0	5	E
38796	6466	6466	3	2007-04-23 16:51:51	9999-12-31 23:59:59	0	6	F
22807	3802	3802	1	2007-04-23 11:07:18	9999-12-31 23:59:59	3	1	A
22808	3802	3802	2	2007-04-23 11:07:15	9999-12-31 23:59:59	3	2	B
22809	3802	3802	2	2007-04-23 11:07:15	9999-12-31 23:59:59	3	3	C
22810	3802	3802	2	2007-04-23 11:07:15	9999-12-31 23:59:59	3	4	D
22811	3802	3802	3	2007-04-23 11:07:15	9999-12-31 23:59:59	3	5	E
22812	3802	3802	3	2007-04-23 11:07:15	9999-12-31 23:59:59	3	6	F
26659	4444	4444	1	2007-04-23 12:12:23	9999-12-31 23:59:59	3	1	A
26660	4444	4444	2	2007-04-23 12:12:19	9999-12-31 23:59:59	3	2	B
26661	4444	4444	2	2007-04-23 12:12:19	9999-12-31 23:59:59	3	3	C
26662	4444	4444	2	2007-04-23 12:12:19	9999-12-31 23:59:59	3	4	D
26663	4444	4444	3	2007-04-23 12:12:19	9999-12-31 23:59:59	3	5	E
26664	4444	4444	3	2007-04-23 12:12:19	9999-12-31 23:59:59	3	6	F
22813	3803	3803	1	2007-04-23 11:07:23	9999-12-31 23:59:59	3	1	A
22814	3803	3803	2	2007-04-23 11:07:20	9999-12-31 23:59:59	3	2	B
22815	3803	3803	2	2007-04-23 11:07:20	9999-12-31 23:59:59	3	3	C
22816	3803	3803	2	2007-04-23 11:07:20	9999-12-31 23:59:59	3	4	D
22817	3803	3803	3	2007-04-23 11:07:20	9999-12-31 23:59:59	3	5	E
22818	3803	3803	3	2007-04-23 11:07:20	9999-12-31 23:59:59	3	6	F
38797	6467	6467	1	2007-04-23 16:52:07	9999-12-31 23:59:59	3	1	A
38798	6467	6467	2	2007-04-23 16:52:01	9999-12-31 23:59:59	3	2	B
38799	6467	6467	2	2007-04-23 16:52:01	9999-12-31 23:59:59	3	3	C
38800	6467	6467	2	2007-04-23 16:52:01	9999-12-31 23:59:59	3	4	D
38801	6467	6467	3	2007-04-23 16:52:01	9999-12-31 23:59:59	3	5	E
38802	6467	6467	3	2007-04-23 16:52:01	9999-12-31 23:59:59	3	6	F
22819	3804	3804	1	2007-04-23 11:07:29	9999-12-31 23:59:59	3	1	A
22820	3804	3804	2	2007-04-23 11:07:26	9999-12-31 23:59:59	3	2	B
22821	3804	3804	2	2007-04-23 11:07:26	9999-12-31 23:59:59	3	3	C
22822	3804	3804	2	2007-04-23 11:07:26	9999-12-31 23:59:59	3	4	D
22823	3804	3804	3	2007-04-23 11:07:26	9999-12-31 23:59:59	3	5	E
22824	3804	3804	3	2007-04-23 11:07:26	9999-12-31 23:59:59	3	6	F
26665	4445	4445	1	2007-04-23 12:12:29	9999-12-31 23:59:59	3	1	A
26666	4445	4445	2	2007-04-23 12:12:25	9999-12-31 23:59:59	3	2	B
26667	4445	4445	2	2007-04-23 12:12:25	9999-12-31 23:59:59	3	3	C
26668	4445	4445	2	2007-04-23 12:12:25	9999-12-31 23:59:59	3	4	D
26669	4445	4445	3	2007-04-23 12:12:25	9999-12-31 23:59:59	3	5	E
26670	4445	4445	3	2007-04-23 12:12:25	9999-12-31 23:59:59	3	6	F
22825	3805	3805	1	2007-04-23 11:07:35	9999-12-31 23:59:59	3	1	A
22826	3805	3805	2	2007-04-23 11:07:31	9999-12-31 23:59:59	3	2	B
22827	3805	3805	2	2007-04-23 11:07:31	9999-12-31 23:59:59	3	3	C
22828	3805	3805	2	2007-04-23 11:07:31	9999-12-31 23:59:59	3	4	D
22829	3805	3805	3	2007-04-23 11:07:31	9999-12-31 23:59:59	3	5	E
22830	3805	3805	3	2007-04-23 11:07:31	9999-12-31 23:59:59	3	6	F
22831	3806	3806	1	2007-04-23 11:07:40	9999-12-31 23:59:59	3	1	A
22832	3806	3806	2	2007-04-23 11:07:37	9999-12-31 23:59:59	3	2	B
22833	3806	3806	2	2007-04-23 11:07:37	9999-12-31 23:59:59	3	3	C
22834	3806	3806	2	2007-04-23 11:07:37	9999-12-31 23:59:59	3	4	D
22835	3806	3806	3	2007-04-23 11:07:37	9999-12-31 23:59:59	3	5	E
22836	3806	3806	3	2007-04-23 11:07:37	9999-12-31 23:59:59	3	6	F
26671	4446	4446	1	2007-04-23 12:12:36	9999-12-31 23:59:59	3	1	A
26672	4446	4446	2	2007-04-23 12:12:32	9999-12-31 23:59:59	3	2	B
26673	4446	4446	2	2007-04-23 12:12:32	9999-12-31 23:59:59	3	3	C
26674	4446	4446	2	2007-04-23 12:12:32	9999-12-31 23:59:59	3	4	D
26675	4446	4446	3	2007-04-23 12:12:32	9999-12-31 23:59:59	3	5	E
26676	4446	4446	3	2007-04-23 12:12:32	9999-12-31 23:59:59	3	6	F
22837	3807	3807	1	2007-04-23 11:07:46	9999-12-31 23:59:59	3	1	A
22838	3807	3807	2	2007-04-23 11:07:42	9999-12-31 23:59:59	3	2	B
22839	3807	3807	2	2007-04-23 11:07:42	9999-12-31 23:59:59	3	3	C
22840	3807	3807	2	2007-04-23 11:07:42	9999-12-31 23:59:59	3	4	D
22841	3807	3807	3	2007-04-23 11:07:42	9999-12-31 23:59:59	3	5	E
22842	3807	3807	3	2007-04-23 11:07:42	9999-12-31 23:59:59	3	6	F
38809	6469	6469	1	2007-04-23 16:52:26	9999-12-31 23:59:59	3	1	A
38810	6469	6469	2	2007-04-23 16:52:21	9999-12-31 23:59:59	3	2	B
22843	3808	3808	1	2007-04-23 11:07:51	9999-12-31 23:59:59	3	1	A
22844	3808	3808	2	2007-04-23 11:07:48	9999-12-31 23:59:59	3	2	B
22845	3808	3808	2	2007-04-23 11:07:48	9999-12-31 23:59:59	3	3	C
22846	3808	3808	2	2007-04-23 11:07:48	9999-12-31 23:59:59	3	4	D
22847	3808	3808	3	2007-04-23 11:07:48	9999-12-31 23:59:59	3	5	E
22848	3808	3808	3	2007-04-23 11:07:48	9999-12-31 23:59:59	3	6	F
26677	4447	4447	1	2007-04-23 12:12:42	9999-12-31 23:59:59	3	1	A
26678	4447	4447	2	2007-04-23 12:12:39	9999-12-31 23:59:59	3	2	B
26679	4447	4447	2	2007-04-23 12:12:39	9999-12-31 23:59:59	3	3	C
26680	4447	4447	2	2007-04-23 12:12:39	9999-12-31 23:59:59	3	4	D
26681	4447	4447	3	2007-04-23 12:12:39	9999-12-31 23:59:59	3	5	E
26682	4447	4447	3	2007-04-23 12:12:39	9999-12-31 23:59:59	3	6	F
22849	3809	3809	1	2007-04-23 11:07:57	9999-12-31 23:59:59	3	1	A
22850	3809	3809	2	2007-04-23 11:07:54	9999-12-31 23:59:59	3	2	B
22851	3809	3809	2	2007-04-23 11:07:54	9999-12-31 23:59:59	3	3	C
22852	3809	3809	2	2007-04-23 11:07:54	9999-12-31 23:59:59	3	4	D
22853	3809	3809	3	2007-04-23 11:07:54	9999-12-31 23:59:59	3	5	E
22854	3809	3809	3	2007-04-23 11:07:54	9999-12-31 23:59:59	3	6	F
38803	6468	6468	1	2007-04-23 16:52:11	9999-12-31 23:59:59	3	1	A
38804	6468	6468	2	2007-04-23 16:52:11	9999-12-31 23:59:59	3	2	B
38805	6468	6468	2	2007-04-23 16:52:11	9999-12-31 23:59:59	1	3	C
38806	6468	6468	2	2007-04-23 16:52:11	9999-12-31 23:59:59	1	4	D
22855	3810	3810	1	2007-04-23 11:08:02	9999-12-31 23:59:59	3	1	A
22856	3810	3810	2	2007-04-23 11:07:59	9999-12-31 23:59:59	3	2	B
22857	3810	3810	2	2007-04-23 11:07:59	9999-12-31 23:59:59	3	3	C
22858	3810	3810	2	2007-04-23 11:07:59	9999-12-31 23:59:59	3	4	D
22859	3810	3810	3	2007-04-23 11:07:59	9999-12-31 23:59:59	3	5	E
22860	3810	3810	3	2007-04-23 11:07:59	9999-12-31 23:59:59	3	6	F
26683	4448	4448	1	2007-04-23 12:12:49	9999-12-31 23:59:59	3	1	A
26684	4448	4448	2	2007-04-23 12:12:45	9999-12-31 23:59:59	3	2	B
26685	4448	4448	2	2007-04-23 12:12:45	9999-12-31 23:59:59	3	3	C
26686	4448	4448	2	2007-04-23 12:12:45	9999-12-31 23:59:59	3	4	D
26687	4448	4448	3	2007-04-23 12:12:45	9999-12-31 23:59:59	3	5	E
26688	4448	4448	3	2007-04-23 12:12:45	9999-12-31 23:59:59	3	6	F
22861	3811	3811	1	2007-04-23 11:08:08	9999-12-31 23:59:59	3	1	A
22862	3811	3811	2	2007-04-23 11:08:05	9999-12-31 23:59:59	3	2	B
22863	3811	3811	2	2007-04-23 11:08:05	9999-12-31 23:59:59	3	3	C
22864	3811	3811	2	2007-04-23 11:08:05	9999-12-31 23:59:59	3	4	D
22865	3811	3811	3	2007-04-23 11:08:05	9999-12-31 23:59:59	3	5	E
22866	3811	3811	3	2007-04-23 11:08:05	9999-12-31 23:59:59	3	6	F
38807	6468	6468	3	2007-04-23 16:52:11	9999-12-31 23:59:59	0	5	E
38808	6468	6468	3	2007-04-23 16:52:11	9999-12-31 23:59:59	0	6	F
22867	3812	3812	1	2007-04-23 11:08:14	9999-12-31 23:59:59	3	1	A
22868	3812	3812	2	2007-04-23 11:08:10	9999-12-31 23:59:59	3	2	B
22869	3812	3812	2	2007-04-23 11:08:10	9999-12-31 23:59:59	3	3	C
22870	3812	3812	2	2007-04-23 11:08:10	9999-12-31 23:59:59	3	4	D
22871	3812	3812	3	2007-04-23 11:08:10	9999-12-31 23:59:59	3	5	E
22872	3812	3812	3	2007-04-23 11:08:10	9999-12-31 23:59:59	3	6	F
26689	4449	4449	1	2007-04-23 12:12:56	9999-12-31 23:59:59	3	1	A
26690	4449	4449	2	2007-04-23 12:12:52	9999-12-31 23:59:59	3	2	B
26691	4449	4449	2	2007-04-23 12:12:52	9999-12-31 23:59:59	3	3	C
26692	4449	4449	2	2007-04-23 12:12:52	9999-12-31 23:59:59	3	4	D
26693	4449	4449	3	2007-04-23 12:12:52	9999-12-31 23:59:59	3	5	E
26694	4449	4449	3	2007-04-23 12:12:52	9999-12-31 23:59:59	3	6	F
22873	3813	3813	1	2007-04-23 11:08:19	9999-12-31 23:59:59	3	1	A
22874	3813	3813	2	2007-04-23 11:08:16	9999-12-31 23:59:59	3	2	B
22875	3813	3813	2	2007-04-23 11:08:16	9999-12-31 23:59:59	3	3	C
22876	3813	3813	2	2007-04-23 11:08:16	9999-12-31 23:59:59	3	4	D
22877	3813	3813	3	2007-04-23 11:08:16	9999-12-31 23:59:59	3	5	E
22878	3813	3813	3	2007-04-23 11:08:16	9999-12-31 23:59:59	3	6	F
38811	6469	6469	2	2007-04-23 16:52:21	9999-12-31 23:59:59	3	3	C
38812	6469	6469	2	2007-04-23 16:52:21	9999-12-31 23:59:59	3	4	D
38813	6469	6469	3	2007-04-23 16:52:21	9999-12-31 23:59:59	3	5	E
38814	6469	6469	3	2007-04-23 16:52:21	9999-12-31 23:59:59	3	6	F
22879	3814	3814	1	2007-04-23 11:08:25	9999-12-31 23:59:59	3	1	A
22880	3814	3814	2	2007-04-23 11:08:21	9999-12-31 23:59:59	3	2	B
22881	3814	3814	2	2007-04-23 11:08:21	9999-12-31 23:59:59	3	3	C
22882	3814	3814	2	2007-04-23 11:08:21	9999-12-31 23:59:59	3	4	D
22883	3814	3814	3	2007-04-23 11:08:21	9999-12-31 23:59:59	3	5	E
22884	3814	3814	3	2007-04-23 11:08:21	9999-12-31 23:59:59	3	6	F
26695	4450	4450	1	2007-04-23 12:13:03	9999-12-31 23:59:59	3	1	A
26696	4450	4450	2	2007-04-23 12:12:59	9999-12-31 23:59:59	3	2	B
26697	4450	4450	2	2007-04-23 12:12:59	9999-12-31 23:59:59	3	3	C
26698	4450	4450	2	2007-04-23 12:12:59	9999-12-31 23:59:59	3	4	D
26699	4450	4450	3	2007-04-23 12:12:59	9999-12-31 23:59:59	3	5	E
26700	4450	4450	3	2007-04-23 12:12:59	9999-12-31 23:59:59	3	6	F
22885	3815	3815	1	2007-04-23 11:08:30	9999-12-31 23:59:59	3	1	A
22886	3815	3815	2	2007-04-23 11:08:27	9999-12-31 23:59:59	3	2	B
22887	3815	3815	2	2007-04-23 11:08:27	9999-12-31 23:59:59	3	3	C
22888	3815	3815	2	2007-04-23 11:08:27	9999-12-31 23:59:59	3	4	D
22889	3815	3815	3	2007-04-23 11:08:27	9999-12-31 23:59:59	3	5	E
22890	3815	3815	3	2007-04-23 11:08:27	9999-12-31 23:59:59	3	6	F
38821	6471	6471	1	2007-04-23 16:52:46	9999-12-31 23:59:59	3	1	A
38822	6471	6471	2	2007-04-23 16:52:40	9999-12-31 23:59:59	3	2	B
22891	3816	3816	1	2007-04-23 11:08:36	9999-12-31 23:59:59	3	1	A
22892	3816	3816	2	2007-04-23 11:08:32	9999-12-31 23:59:59	3	2	B
22893	3816	3816	2	2007-04-23 11:08:32	9999-12-31 23:59:59	3	3	C
22894	3816	3816	2	2007-04-23 11:08:32	9999-12-31 23:59:59	3	4	D
22895	3816	3816	3	2007-04-23 11:08:32	9999-12-31 23:59:59	3	5	E
22896	3816	3816	3	2007-04-23 11:08:32	9999-12-31 23:59:59	3	6	F
26701	4451	4451	1	2007-04-23 12:13:09	9999-12-31 23:59:59	3	1	A
26702	4451	4451	2	2007-04-23 12:13:05	9999-12-31 23:59:59	3	2	B
26703	4451	4451	2	2007-04-23 12:13:05	9999-12-31 23:59:59	3	3	C
26704	4451	4451	2	2007-04-23 12:13:05	9999-12-31 23:59:59	3	4	D
26705	4451	4451	3	2007-04-23 12:13:05	9999-12-31 23:59:59	3	5	E
26706	4451	4451	3	2007-04-23 12:13:05	9999-12-31 23:59:59	3	6	F
22897	3817	3817	1	2007-04-23 11:08:41	9999-12-31 23:59:59	3	1	A
22898	3817	3817	2	2007-04-23 11:08:38	9999-12-31 23:59:59	3	2	B
22899	3817	3817	2	2007-04-23 11:08:38	9999-12-31 23:59:59	3	3	C
22900	3817	3817	2	2007-04-23 11:08:38	9999-12-31 23:59:59	3	4	D
22901	3817	3817	3	2007-04-23 11:08:38	9999-12-31 23:59:59	3	5	E
22902	3817	3817	3	2007-04-23 11:08:38	9999-12-31 23:59:59	3	6	F
38815	6470	6470	1	2007-04-23 16:52:30	9999-12-31 23:59:59	3	1	A
38816	6470	6470	2	2007-04-23 16:52:30	9999-12-31 23:59:59	3	2	B
38817	6470	6470	2	2007-04-23 16:52:30	9999-12-31 23:59:59	1	3	C
38818	6470	6470	2	2007-04-23 16:52:30	9999-12-31 23:59:59	1	4	D
22903	3818	3818	1	2007-04-23 11:08:47	9999-12-31 23:59:59	3	1	A
22904	3818	3818	2	2007-04-23 11:08:44	9999-12-31 23:59:59	3	2	B
22905	3818	3818	2	2007-04-23 11:08:44	9999-12-31 23:59:59	3	3	C
22906	3818	3818	2	2007-04-23 11:08:44	9999-12-31 23:59:59	3	4	D
22907	3818	3818	3	2007-04-23 11:08:44	9999-12-31 23:59:59	3	5	E
22908	3818	3818	3	2007-04-23 11:08:44	9999-12-31 23:59:59	3	6	F
26707	4452	4452	1	2007-04-23 12:13:16	9999-12-31 23:59:59	3	1	A
26708	4452	4452	2	2007-04-23 12:13:12	9999-12-31 23:59:59	3	2	B
26709	4452	4452	2	2007-04-23 12:13:12	9999-12-31 23:59:59	3	3	C
26710	4452	4452	2	2007-04-23 12:13:12	9999-12-31 23:59:59	3	4	D
26711	4452	4452	3	2007-04-23 12:13:12	9999-12-31 23:59:59	3	5	E
26712	4452	4452	3	2007-04-23 12:13:12	9999-12-31 23:59:59	3	6	F
22909	3819	3819	1	2007-04-23 11:08:53	9999-12-31 23:59:59	3	1	A
22910	3819	3819	2	2007-04-23 11:08:49	9999-12-31 23:59:59	3	2	B
22911	3819	3819	2	2007-04-23 11:08:49	9999-12-31 23:59:59	3	3	C
22912	3819	3819	2	2007-04-23 11:08:49	9999-12-31 23:59:59	3	4	D
22913	3819	3819	3	2007-04-23 11:08:49	9999-12-31 23:59:59	3	5	E
22914	3819	3819	3	2007-04-23 11:08:49	9999-12-31 23:59:59	3	6	F
38819	6470	6470	3	2007-04-23 16:52:30	9999-12-31 23:59:59	0	5	E
38820	6470	6470	3	2007-04-23 16:52:30	9999-12-31 23:59:59	0	6	F
22915	3820	3820	1	2007-04-23 11:08:58	9999-12-31 23:59:59	3	1	A
22916	3820	3820	2	2007-04-23 11:08:55	9999-12-31 23:59:59	3	2	B
22917	3820	3820	2	2007-04-23 11:08:55	9999-12-31 23:59:59	3	3	C
22918	3820	3820	2	2007-04-23 11:08:55	9999-12-31 23:59:59	3	4	D
22919	3820	3820	3	2007-04-23 11:08:55	9999-12-31 23:59:59	3	5	E
22920	3820	3820	3	2007-04-23 11:08:55	9999-12-31 23:59:59	3	6	F
26713	4453	4453	1	2007-04-23 12:13:22	9999-12-31 23:59:59	3	1	A
26714	4453	4453	2	2007-04-23 12:13:18	9999-12-31 23:59:59	3	2	B
26715	4453	4453	2	2007-04-23 12:13:18	9999-12-31 23:59:59	3	3	C
26716	4453	4453	2	2007-04-23 12:13:18	9999-12-31 23:59:59	3	4	D
26717	4453	4453	3	2007-04-23 12:13:18	9999-12-31 23:59:59	3	5	E
26718	4453	4453	3	2007-04-23 12:13:18	9999-12-31 23:59:59	3	6	F
22921	3821	3821	1	2007-04-23 11:09:04	9999-12-31 23:59:59	3	1	A
22922	3821	3821	2	2007-04-23 11:09:01	9999-12-31 23:59:59	3	2	B
22923	3821	3821	2	2007-04-23 11:09:01	9999-12-31 23:59:59	3	3	C
22924	3821	3821	2	2007-04-23 11:09:01	9999-12-31 23:59:59	3	4	D
22925	3821	3821	3	2007-04-23 11:09:01	9999-12-31 23:59:59	3	5	E
22926	3821	3821	3	2007-04-23 11:09:01	9999-12-31 23:59:59	3	6	F
38827	6472	6472	1	2007-04-23 16:52:50	9999-12-31 23:59:59	3	1	A
38828	6472	6472	2	2007-04-23 16:52:50	9999-12-31 23:59:59	3	2	B
38829	6472	6472	2	2007-04-23 16:52:50	9999-12-31 23:59:59	1	3	C
38830	6472	6472	2	2007-04-23 16:52:50	9999-12-31 23:59:59	1	4	D
22927	3822	3822	1	2007-04-23 11:09:10	9999-12-31 23:59:59	3	1	A
22928	3822	3822	2	2007-04-23 11:09:06	9999-12-31 23:59:59	3	2	B
22929	3822	3822	2	2007-04-23 11:09:06	9999-12-31 23:59:59	3	3	C
22930	3822	3822	2	2007-04-23 11:09:06	9999-12-31 23:59:59	3	4	D
22931	3822	3822	3	2007-04-23 11:09:06	9999-12-31 23:59:59	3	5	E
22932	3822	3822	3	2007-04-23 11:09:06	9999-12-31 23:59:59	3	6	F
26719	4454	4454	1	2007-04-23 12:13:29	9999-12-31 23:59:59	3	1	A
26720	4454	4454	2	2007-04-23 12:13:25	9999-12-31 23:59:59	3	2	B
26721	4454	4454	2	2007-04-23 12:13:25	9999-12-31 23:59:59	3	3	C
26722	4454	4454	2	2007-04-23 12:13:25	9999-12-31 23:59:59	3	4	D
26723	4454	4454	3	2007-04-23 12:13:25	9999-12-31 23:59:59	3	5	E
26724	4454	4454	3	2007-04-23 12:13:25	9999-12-31 23:59:59	3	6	F
22933	3823	3823	1	2007-04-23 11:09:15	9999-12-31 23:59:59	3	1	A
22934	3823	3823	2	2007-04-23 11:09:12	9999-12-31 23:59:59	3	2	B
22935	3823	3823	2	2007-04-23 11:09:12	9999-12-31 23:59:59	3	3	C
22936	3823	3823	2	2007-04-23 11:09:12	9999-12-31 23:59:59	3	4	D
22937	3823	3823	3	2007-04-23 11:09:12	9999-12-31 23:59:59	3	5	E
22938	3823	3823	3	2007-04-23 11:09:12	9999-12-31 23:59:59	3	6	F
38823	6471	6471	2	2007-04-23 16:52:40	9999-12-31 23:59:59	3	3	C
38824	6471	6471	2	2007-04-23 16:52:40	9999-12-31 23:59:59	3	4	D
38825	6471	6471	3	2007-04-23 16:52:40	9999-12-31 23:59:59	3	5	E
38826	6471	6471	3	2007-04-23 16:52:40	9999-12-31 23:59:59	3	6	F
22939	3824	3824	1	2007-04-23 11:09:21	9999-12-31 23:59:59	3	1	A
22940	3824	3824	2	2007-04-23 11:09:18	9999-12-31 23:59:59	3	2	B
22941	3824	3824	2	2007-04-23 11:09:18	9999-12-31 23:59:59	3	3	C
22942	3824	3824	2	2007-04-23 11:09:18	9999-12-31 23:59:59	3	4	D
22943	3824	3824	3	2007-04-23 11:09:18	9999-12-31 23:59:59	3	5	E
22944	3824	3824	3	2007-04-23 11:09:18	9999-12-31 23:59:59	3	6	F
26725	4455	4455	1	2007-04-23 12:13:36	9999-12-31 23:59:59	3	1	A
26726	4455	4455	2	2007-04-23 12:13:32	9999-12-31 23:59:59	3	2	B
26727	4455	4455	2	2007-04-23 12:13:32	9999-12-31 23:59:59	3	3	C
26728	4455	4455	2	2007-04-23 12:13:32	9999-12-31 23:59:59	3	4	D
26729	4455	4455	3	2007-04-23 12:13:32	9999-12-31 23:59:59	3	5	E
26730	4455	4455	3	2007-04-23 12:13:32	9999-12-31 23:59:59	3	6	F
22945	3825	3825	1	2007-04-23 11:09:27	9999-12-31 23:59:59	3	1	A
22946	3825	3825	2	2007-04-23 11:09:23	9999-12-31 23:59:59	3	2	B
22947	3825	3825	2	2007-04-23 11:09:23	9999-12-31 23:59:59	3	3	C
22948	3825	3825	2	2007-04-23 11:09:23	9999-12-31 23:59:59	3	4	D
22949	3825	3825	3	2007-04-23 11:09:23	9999-12-31 23:59:59	3	5	E
22950	3825	3825	3	2007-04-23 11:09:23	9999-12-31 23:59:59	3	6	F
38833	6473	6473	1	2007-04-23 16:53:05	9999-12-31 23:59:59	3	1	A
38834	6473	6473	2	2007-04-23 16:52:59	9999-12-31 23:59:59	3	2	B
22951	3826	3826	1	2007-04-23 11:09:32	9999-12-31 23:59:59	3	1	A
22952	3826	3826	2	2007-04-23 11:09:29	9999-12-31 23:59:59	3	2	B
22953	3826	3826	2	2007-04-23 11:09:29	9999-12-31 23:59:59	3	3	C
22954	3826	3826	2	2007-04-23 11:09:29	9999-12-31 23:59:59	3	4	D
22955	3826	3826	3	2007-04-23 11:09:29	9999-12-31 23:59:59	3	5	E
22956	3826	3826	3	2007-04-23 11:09:29	9999-12-31 23:59:59	3	6	F
26731	4456	4456	1	2007-04-23 12:13:42	9999-12-31 23:59:59	3	1	A
26732	4456	4456	2	2007-04-23 12:13:38	9999-12-31 23:59:59	3	2	B
26733	4456	4456	2	2007-04-23 12:13:38	9999-12-31 23:59:59	3	3	C
26734	4456	4456	2	2007-04-23 12:13:38	9999-12-31 23:59:59	3	4	D
26735	4456	4456	3	2007-04-23 12:13:38	9999-12-31 23:59:59	3	5	E
26736	4456	4456	3	2007-04-23 12:13:38	9999-12-31 23:59:59	3	6	F
22957	3827	3827	1	2007-04-23 11:09:38	9999-12-31 23:59:59	3	1	A
22958	3827	3827	2	2007-04-23 11:09:35	9999-12-31 23:59:59	3	2	B
22959	3827	3827	2	2007-04-23 11:09:35	9999-12-31 23:59:59	3	3	C
22960	3827	3827	2	2007-04-23 11:09:35	9999-12-31 23:59:59	3	4	D
22961	3827	3827	3	2007-04-23 11:09:35	9999-12-31 23:59:59	3	5	E
22962	3827	3827	3	2007-04-23 11:09:35	9999-12-31 23:59:59	3	6	F
38831	6472	6472	3	2007-04-23 16:52:50	9999-12-31 23:59:59	0	5	E
38832	6472	6472	3	2007-04-23 16:52:50	9999-12-31 23:59:59	0	6	F
22963	3828	3828	1	2007-04-23 11:09:44	9999-12-31 23:59:59	3	1	A
22964	3828	3828	2	2007-04-23 11:09:40	9999-12-31 23:59:59	3	2	B
22965	3828	3828	2	2007-04-23 11:09:40	9999-12-31 23:59:59	3	3	C
22966	3828	3828	2	2007-04-23 11:09:40	9999-12-31 23:59:59	3	4	D
22967	3828	3828	3	2007-04-23 11:09:40	9999-12-31 23:59:59	3	5	E
22968	3828	3828	3	2007-04-23 11:09:40	9999-12-31 23:59:59	3	6	F
26737	4457	4457	1	2007-04-23 12:13:49	9999-12-31 23:59:59	3	1	A
26738	4457	4457	2	2007-04-23 12:13:45	9999-12-31 23:59:59	3	2	B
26739	4457	4457	2	2007-04-23 12:13:45	9999-12-31 23:59:59	3	3	C
26740	4457	4457	2	2007-04-23 12:13:45	9999-12-31 23:59:59	3	4	D
26741	4457	4457	3	2007-04-23 12:13:45	9999-12-31 23:59:59	3	5	E
26742	4457	4457	3	2007-04-23 12:13:45	9999-12-31 23:59:59	3	6	F
22969	3829	3829	1	2007-04-23 11:09:49	9999-12-31 23:59:59	3	1	A
22970	3829	3829	2	2007-04-23 11:09:46	9999-12-31 23:59:59	3	2	B
22971	3829	3829	2	2007-04-23 11:09:46	9999-12-31 23:59:59	3	3	C
22972	3829	3829	2	2007-04-23 11:09:46	9999-12-31 23:59:59	3	4	D
22973	3829	3829	3	2007-04-23 11:09:46	9999-12-31 23:59:59	3	5	E
22974	3829	3829	3	2007-04-23 11:09:46	9999-12-31 23:59:59	3	6	F
38839	6474	6474	1	2007-04-23 16:53:09	9999-12-31 23:59:59	3	1	A
38840	6474	6474	2	2007-04-23 16:53:09	9999-12-31 23:59:59	3	2	B
38841	6474	6474	2	2007-04-23 16:53:09	9999-12-31 23:59:59	1	3	C
38842	6474	6474	2	2007-04-23 16:53:09	9999-12-31 23:59:59	1	4	D
22975	3830	3830	1	2007-04-23 11:09:55	9999-12-31 23:59:59	3	1	A
22976	3830	3830	2	2007-04-23 11:09:51	9999-12-31 23:59:59	3	2	B
22977	3830	3830	2	2007-04-23 11:09:51	9999-12-31 23:59:59	3	3	C
22978	3830	3830	2	2007-04-23 11:09:51	9999-12-31 23:59:59	3	4	D
22979	3830	3830	3	2007-04-23 11:09:51	9999-12-31 23:59:59	3	5	E
22980	3830	3830	3	2007-04-23 11:09:52	9999-12-31 23:59:59	3	6	F
26743	4458	4458	1	2007-04-23 12:13:55	9999-12-31 23:59:59	3	1	A
26744	4458	4458	2	2007-04-23 12:13:51	9999-12-31 23:59:59	3	2	B
26745	4458	4458	2	2007-04-23 12:13:51	9999-12-31 23:59:59	3	3	C
26746	4458	4458	2	2007-04-23 12:13:51	9999-12-31 23:59:59	3	4	D
26747	4458	4458	3	2007-04-23 12:13:51	9999-12-31 23:59:59	3	5	E
26748	4458	4458	3	2007-04-23 12:13:51	9999-12-31 23:59:59	3	6	F
22981	3831	3831	1	2007-04-23 11:10:00	9999-12-31 23:59:59	3	1	A
22982	3831	3831	2	2007-04-23 11:09:57	9999-12-31 23:59:59	3	2	B
22983	3831	3831	2	2007-04-23 11:09:57	9999-12-31 23:59:59	3	3	C
22984	3831	3831	2	2007-04-23 11:09:57	9999-12-31 23:59:59	3	4	D
22985	3831	3831	3	2007-04-23 11:09:57	9999-12-31 23:59:59	3	5	E
22986	3831	3831	3	2007-04-23 11:09:57	9999-12-31 23:59:59	3	6	F
38843	6474	6474	3	2007-04-23 16:53:09	9999-12-31 23:59:59	0	5	E
38844	6474	6474	3	2007-04-23 16:53:09	9999-12-31 23:59:59	0	6	F
38835	6473	6473	2	2007-04-23 16:52:59	9999-12-31 23:59:59	3	3	C
38836	6473	6473	2	2007-04-23 16:52:59	9999-12-31 23:59:59	3	4	D
22987	3832	3832	1	2007-04-23 11:10:06	9999-12-31 23:59:59	3	1	A
22988	3832	3832	2	2007-04-23 11:10:03	9999-12-31 23:59:59	3	2	B
22989	3832	3832	2	2007-04-23 11:10:03	9999-12-31 23:59:59	3	3	C
22990	3832	3832	2	2007-04-23 11:10:03	9999-12-31 23:59:59	3	4	D
22991	3832	3832	3	2007-04-23 11:10:03	9999-12-31 23:59:59	3	5	E
22992	3832	3832	3	2007-04-23 11:10:03	9999-12-31 23:59:59	3	6	F
26749	4459	4459	1	2007-04-23 12:14:02	9999-12-31 23:59:59	3	1	A
26750	4459	4459	2	2007-04-23 12:13:58	9999-12-31 23:59:59	3	2	B
26751	4459	4459	2	2007-04-23 12:13:58	9999-12-31 23:59:59	3	3	C
26752	4459	4459	2	2007-04-23 12:13:58	9999-12-31 23:59:59	3	4	D
26753	4459	4459	3	2007-04-23 12:13:58	9999-12-31 23:59:59	3	5	E
26754	4459	4459	3	2007-04-23 12:13:58	9999-12-31 23:59:59	3	6	F
22993	3833	3833	1	2007-04-23 11:10:11	9999-12-31 23:59:59	3	1	A
22994	3833	3833	2	2007-04-23 11:10:08	9999-12-31 23:59:59	3	2	B
22995	3833	3833	2	2007-04-23 11:10:08	9999-12-31 23:59:59	3	3	C
22996	3833	3833	2	2007-04-23 11:10:08	9999-12-31 23:59:59	3	4	D
22997	3833	3833	3	2007-04-23 11:10:08	9999-12-31 23:59:59	3	5	E
22998	3833	3833	3	2007-04-23 11:10:08	9999-12-31 23:59:59	3	6	F
38837	6473	6473	3	2007-04-23 16:52:59	9999-12-31 23:59:59	3	5	E
38838	6473	6473	3	2007-04-23 16:52:59	9999-12-31 23:59:59	3	6	F
22999	3834	3834	1	2007-04-23 11:10:17	9999-12-31 23:59:59	3	1	A
23000	3834	3834	2	2007-04-23 11:10:14	9999-12-31 23:59:59	3	2	B
23001	3834	3834	2	2007-04-23 11:10:14	9999-12-31 23:59:59	3	3	C
23002	3834	3834	2	2007-04-23 11:10:14	9999-12-31 23:59:59	3	4	D
23003	3834	3834	3	2007-04-23 11:10:14	9999-12-31 23:59:59	3	5	E
23004	3834	3834	3	2007-04-23 11:10:14	9999-12-31 23:59:59	3	6	F
26755	4460	4460	1	2007-04-23 12:14:09	9999-12-31 23:59:59	3	1	A
26756	4460	4460	2	2007-04-23 12:14:05	9999-12-31 23:59:59	3	2	B
26757	4460	4460	2	2007-04-23 12:14:05	9999-12-31 23:59:59	3	3	C
26758	4460	4460	2	2007-04-23 12:14:05	9999-12-31 23:59:59	3	4	D
26759	4460	4460	3	2007-04-23 12:14:05	9999-12-31 23:59:59	3	5	E
26760	4460	4460	3	2007-04-23 12:14:05	9999-12-31 23:59:59	3	6	F
23005	3835	3835	1	2007-04-23 11:10:23	9999-12-31 23:59:59	3	1	A
23006	3835	3835	2	2007-04-23 11:10:19	9999-12-31 23:59:59	3	2	B
23007	3835	3835	2	2007-04-23 11:10:19	9999-12-31 23:59:59	3	3	C
23008	3835	3835	2	2007-04-23 11:10:19	9999-12-31 23:59:59	3	4	D
23009	3835	3835	3	2007-04-23 11:10:19	9999-12-31 23:59:59	3	5	E
23010	3835	3835	3	2007-04-23 11:10:19	9999-12-31 23:59:59	3	6	F
38845	6475	6475	1	2007-04-23 16:53:25	9999-12-31 23:59:59	3	1	A
38846	6475	6475	2	2007-04-23 16:53:19	9999-12-31 23:59:59	3	2	B
38847	6475	6475	2	2007-04-23 16:53:19	9999-12-31 23:59:59	3	3	C
38848	6475	6475	2	2007-04-23 16:53:19	9999-12-31 23:59:59	3	4	D
23011	3836	3836	1	2007-04-23 11:10:28	9999-12-31 23:59:59	3	1	A
23012	3836	3836	2	2007-04-23 11:10:25	9999-12-31 23:59:59	3	2	B
23013	3836	3836	2	2007-04-23 11:10:25	9999-12-31 23:59:59	3	3	C
23014	3836	3836	2	2007-04-23 11:10:25	9999-12-31 23:59:59	3	4	D
23015	3836	3836	3	2007-04-23 11:10:25	9999-12-31 23:59:59	3	5	E
23016	3836	3836	3	2007-04-23 11:10:25	9999-12-31 23:59:59	3	6	F
26761	4461	4461	1	2007-04-23 12:14:15	9999-12-31 23:59:59	3	1	A
26762	4461	4461	2	2007-04-23 12:14:11	9999-12-31 23:59:59	3	2	B
26763	4461	4461	2	2007-04-23 12:14:11	9999-12-31 23:59:59	3	3	C
26764	4461	4461	2	2007-04-23 12:14:11	9999-12-31 23:59:59	3	4	D
26765	4461	4461	3	2007-04-23 12:14:11	9999-12-31 23:59:59	3	5	E
26766	4461	4461	3	2007-04-23 12:14:11	9999-12-31 23:59:59	3	6	F
23017	3837	3837	1	2007-04-23 11:10:34	9999-12-31 23:59:59	3	1	A
23018	3837	3837	2	2007-04-23 11:10:31	9999-12-31 23:59:59	3	2	B
23019	3837	3837	2	2007-04-23 11:10:31	9999-12-31 23:59:59	3	3	C
23020	3837	3837	2	2007-04-23 11:10:31	9999-12-31 23:59:59	3	4	D
23021	3837	3837	3	2007-04-23 11:10:31	9999-12-31 23:59:59	3	5	E
23022	3837	3837	3	2007-04-23 11:10:31	9999-12-31 23:59:59	3	6	F
38849	6475	6475	3	2007-04-23 16:53:19	9999-12-31 23:59:59	3	5	E
38850	6475	6475	3	2007-04-23 16:53:19	9999-12-31 23:59:59	3	6	F
23023	3838	3838	1	2007-04-23 11:10:40	9999-12-31 23:59:59	3	1	A
23024	3838	3838	2	2007-04-23 11:10:36	9999-12-31 23:59:59	3	2	B
23025	3838	3838	2	2007-04-23 11:10:36	9999-12-31 23:59:59	3	3	C
23026	3838	3838	2	2007-04-23 11:10:36	9999-12-31 23:59:59	3	4	D
23027	3838	3838	3	2007-04-23 11:10:36	9999-12-31 23:59:59	3	5	E
23028	3838	3838	3	2007-04-23 11:10:36	9999-12-31 23:59:59	3	6	F
26767	4462	4462	1	2007-04-23 12:14:22	9999-12-31 23:59:59	3	1	A
26768	4462	4462	2	2007-04-23 12:14:18	9999-12-31 23:59:59	3	2	B
26769	4462	4462	2	2007-04-23 12:14:18	9999-12-31 23:59:59	3	3	C
26770	4462	4462	2	2007-04-23 12:14:18	9999-12-31 23:59:59	3	4	D
26771	4462	4462	3	2007-04-23 12:14:18	9999-12-31 23:59:59	3	5	E
26772	4462	4462	3	2007-04-23 12:14:18	9999-12-31 23:59:59	3	6	F
23029	3839	3839	1	2007-04-23 11:10:45	9999-12-31 23:59:59	3	1	A
23030	3839	3839	2	2007-04-23 11:10:42	9999-12-31 23:59:59	3	2	B
23031	3839	3839	2	2007-04-23 11:10:42	9999-12-31 23:59:59	3	3	C
23032	3839	3839	2	2007-04-23 11:10:42	9999-12-31 23:59:59	3	4	D
23033	3839	3839	3	2007-04-23 11:10:42	9999-12-31 23:59:59	3	5	E
23034	3839	3839	3	2007-04-23 11:10:42	9999-12-31 23:59:59	3	6	F
38857	6477	6477	1	2007-04-23 16:53:44	9999-12-31 23:59:59	3	1	A
38858	6477	6477	2	2007-04-23 16:53:39	9999-12-31 23:59:59	3	2	B
38859	6477	6477	2	2007-04-23 16:53:39	9999-12-31 23:59:59	3	3	C
38860	6477	6477	2	2007-04-23 16:53:39	9999-12-31 23:59:59	3	4	D
23035	3840	3840	1	2007-04-23 11:10:51	9999-12-31 23:59:59	3	1	A
23036	3840	3840	2	2007-04-23 11:10:48	9999-12-31 23:59:59	3	2	B
23037	3840	3840	2	2007-04-23 11:10:48	9999-12-31 23:59:59	3	3	C
23038	3840	3840	2	2007-04-23 11:10:48	9999-12-31 23:59:59	3	4	D
23039	3840	3840	3	2007-04-23 11:10:48	9999-12-31 23:59:59	3	5	E
23040	3840	3840	3	2007-04-23 11:10:48	9999-12-31 23:59:59	3	6	F
26773	4463	4463	1	2007-04-23 12:14:29	9999-12-31 23:59:59	3	1	A
26774	4463	4463	2	2007-04-23 12:14:25	9999-12-31 23:59:59	3	2	B
26775	4463	4463	2	2007-04-23 12:14:25	9999-12-31 23:59:59	3	3	C
26776	4463	4463	2	2007-04-23 12:14:25	9999-12-31 23:59:59	3	4	D
26777	4463	4463	3	2007-04-23 12:14:25	9999-12-31 23:59:59	3	5	E
26778	4463	4463	3	2007-04-23 12:14:25	9999-12-31 23:59:59	3	6	F
23041	3841	3841	1	2007-04-23 11:10:57	9999-12-31 23:59:59	3	1	A
23042	3841	3841	2	2007-04-23 11:10:53	9999-12-31 23:59:59	3	2	B
23043	3841	3841	2	2007-04-23 11:10:53	9999-12-31 23:59:59	3	3	C
23044	3841	3841	2	2007-04-23 11:10:53	9999-12-31 23:59:59	3	4	D
23045	3841	3841	3	2007-04-23 11:10:53	9999-12-31 23:59:59	3	5	E
23046	3841	3841	3	2007-04-23 11:10:53	9999-12-31 23:59:59	3	6	F
38851	6476	6476	1	2007-04-23 16:53:29	9999-12-31 23:59:59	3	1	A
38852	6476	6476	2	2007-04-23 16:53:29	9999-12-31 23:59:59	3	2	B
23047	3842	3842	1	2007-04-23 11:11:02	9999-12-31 23:59:59	3	1	A
23048	3842	3842	2	2007-04-23 11:10:59	9999-12-31 23:59:59	3	2	B
23049	3842	3842	2	2007-04-23 11:10:59	9999-12-31 23:59:59	3	3	C
23050	3842	3842	2	2007-04-23 11:10:59	9999-12-31 23:59:59	3	4	D
23051	3842	3842	3	2007-04-23 11:10:59	9999-12-31 23:59:59	3	5	E
23052	3842	3842	3	2007-04-23 11:10:59	9999-12-31 23:59:59	3	6	F
26779	4464	4464	1	2007-04-23 12:14:35	9999-12-31 23:59:59	3	1	A
26780	4464	4464	2	2007-04-23 12:14:31	9999-12-31 23:59:59	3	2	B
26781	4464	4464	2	2007-04-23 12:14:31	9999-12-31 23:59:59	3	3	C
26782	4464	4464	2	2007-04-23 12:14:31	9999-12-31 23:59:59	3	4	D
26783	4464	4464	3	2007-04-23 12:14:31	9999-12-31 23:59:59	3	5	E
26784	4464	4464	3	2007-04-23 12:14:31	9999-12-31 23:59:59	3	6	F
23053	3843	3843	1	2007-04-23 11:11:08	9999-12-31 23:59:59	3	1	A
23054	3843	3843	2	2007-04-23 11:11:05	9999-12-31 23:59:59	3	2	B
23055	3843	3843	2	2007-04-23 11:11:05	9999-12-31 23:59:59	3	3	C
23056	3843	3843	2	2007-04-23 11:11:05	9999-12-31 23:59:59	3	4	D
23057	3843	3843	3	2007-04-23 11:11:05	9999-12-31 23:59:59	3	5	E
23058	3843	3843	3	2007-04-23 11:11:05	9999-12-31 23:59:59	3	6	F
38853	6476	6476	2	2007-04-23 16:53:29	9999-12-31 23:59:59	1	3	C
38854	6476	6476	2	2007-04-23 16:53:29	9999-12-31 23:59:59	1	4	D
38855	6476	6476	3	2007-04-23 16:53:29	9999-12-31 23:59:59	0	5	E
38856	6476	6476	3	2007-04-23 16:53:29	9999-12-31 23:59:59	0	6	F
23059	3844	3844	1	2007-04-23 11:11:14	9999-12-31 23:59:59	3	1	A
23060	3844	3844	2	2007-04-23 11:11:10	9999-12-31 23:59:59	3	2	B
23061	3844	3844	2	2007-04-23 11:11:10	9999-12-31 23:59:59	3	3	C
23062	3844	3844	2	2007-04-23 11:11:10	9999-12-31 23:59:59	3	4	D
23063	3844	3844	3	2007-04-23 11:11:10	9999-12-31 23:59:59	3	5	E
23064	3844	3844	3	2007-04-23 11:11:10	9999-12-31 23:59:59	3	6	F
26785	4465	4465	1	2007-04-23 12:14:42	9999-12-31 23:59:59	3	1	A
26786	4465	4465	2	2007-04-23 12:14:38	9999-12-31 23:59:59	3	2	B
26787	4465	4465	2	2007-04-23 12:14:38	9999-12-31 23:59:59	3	3	C
26788	4465	4465	2	2007-04-23 12:14:38	9999-12-31 23:59:59	3	4	D
26789	4465	4465	3	2007-04-23 12:14:38	9999-12-31 23:59:59	3	5	E
26790	4465	4465	3	2007-04-23 12:14:38	9999-12-31 23:59:59	3	6	F
23065	3845	3845	1	2007-04-23 11:11:19	9999-12-31 23:59:59	3	1	A
23066	3845	3845	2	2007-04-23 11:11:16	9999-12-31 23:59:59	3	2	B
23067	3845	3845	2	2007-04-23 11:11:16	9999-12-31 23:59:59	3	3	C
23068	3845	3845	2	2007-04-23 11:11:16	9999-12-31 23:59:59	3	4	D
23069	3845	3845	3	2007-04-23 11:11:16	9999-12-31 23:59:59	3	5	E
23070	3845	3845	3	2007-04-23 11:11:16	9999-12-31 23:59:59	3	6	F
38863	6478	6478	1	2007-04-23 16:53:48	9999-12-31 23:59:59	3	1	A
38864	6478	6478	2	2007-04-23 16:53:48	9999-12-31 23:59:59	3	2	B
23071	3846	3846	1	2007-04-23 11:11:25	9999-12-31 23:59:59	3	1	A
23072	3846	3846	2	2007-04-23 11:11:22	9999-12-31 23:59:59	3	2	B
23073	3846	3846	2	2007-04-23 11:11:22	9999-12-31 23:59:59	3	3	C
23074	3846	3846	2	2007-04-23 11:11:22	9999-12-31 23:59:59	3	4	D
23075	3846	3846	3	2007-04-23 11:11:22	9999-12-31 23:59:59	3	5	E
23076	3846	3846	3	2007-04-23 11:11:22	9999-12-31 23:59:59	3	6	F
26791	4466	4466	1	2007-04-23 12:14:49	9999-12-31 23:59:59	3	1	A
26792	4466	4466	2	2007-04-23 12:14:45	9999-12-31 23:59:59	3	2	B
26793	4466	4466	2	2007-04-23 12:14:45	9999-12-31 23:59:59	3	3	C
26794	4466	4466	2	2007-04-23 12:14:45	9999-12-31 23:59:59	3	4	D
26795	4466	4466	3	2007-04-23 12:14:45	9999-12-31 23:59:59	3	5	E
26796	4466	4466	3	2007-04-23 12:14:45	9999-12-31 23:59:59	3	6	F
23077	3847	3847	1	2007-04-23 11:11:30	9999-12-31 23:59:59	3	1	A
23078	3847	3847	2	2007-04-23 11:11:27	9999-12-31 23:59:59	3	2	B
23079	3847	3847	2	2007-04-23 11:11:27	9999-12-31 23:59:59	3	3	C
23080	3847	3847	2	2007-04-23 11:11:27	9999-12-31 23:59:59	3	4	D
23081	3847	3847	3	2007-04-23 11:11:27	9999-12-31 23:59:59	3	5	E
23082	3847	3847	3	2007-04-23 11:11:27	9999-12-31 23:59:59	3	6	F
38861	6477	6477	3	2007-04-23 16:53:39	9999-12-31 23:59:59	3	5	E
38862	6477	6477	3	2007-04-23 16:53:39	9999-12-31 23:59:59	3	6	F
23083	3848	3848	1	2007-04-23 11:11:36	9999-12-31 23:59:59	3	1	A
23084	3848	3848	2	2007-04-23 11:11:33	9999-12-31 23:59:59	3	2	B
23085	3848	3848	2	2007-04-23 11:11:33	9999-12-31 23:59:59	3	3	C
23086	3848	3848	2	2007-04-23 11:11:33	9999-12-31 23:59:59	3	4	D
23087	3848	3848	3	2007-04-23 11:11:33	9999-12-31 23:59:59	3	5	E
23088	3848	3848	3	2007-04-23 11:11:33	9999-12-31 23:59:59	3	6	F
26797	4467	4467	1	2007-04-23 12:14:55	9999-12-31 23:59:59	3	1	A
26798	4467	4467	2	2007-04-23 12:14:51	9999-12-31 23:59:59	3	2	B
26799	4467	4467	2	2007-04-23 12:14:51	9999-12-31 23:59:59	3	3	C
26800	4467	4467	2	2007-04-23 12:14:51	9999-12-31 23:59:59	3	4	D
26801	4467	4467	3	2007-04-23 12:14:51	9999-12-31 23:59:59	3	5	E
26802	4467	4467	3	2007-04-23 12:14:51	9999-12-31 23:59:59	3	6	F
23089	3849	3849	1	2007-04-23 11:11:42	9999-12-31 23:59:59	3	1	A
23090	3849	3849	2	2007-04-23 11:11:38	9999-12-31 23:59:59	3	2	B
23091	3849	3849	2	2007-04-23 11:11:38	9999-12-31 23:59:59	3	3	C
23092	3849	3849	2	2007-04-23 11:11:38	9999-12-31 23:59:59	3	4	D
23093	3849	3849	3	2007-04-23 11:11:38	9999-12-31 23:59:59	3	5	E
23094	3849	3849	3	2007-04-23 11:11:38	9999-12-31 23:59:59	3	6	F
38869	6479	6479	1	2007-04-23 16:54:04	9999-12-31 23:59:59	3	1	A
38870	6479	6479	2	2007-04-23 16:53:58	9999-12-31 23:59:59	3	2	B
38871	6479	6479	2	2007-04-23 16:53:58	9999-12-31 23:59:59	3	3	C
38872	6479	6479	2	2007-04-23 16:53:58	9999-12-31 23:59:59	3	4	D
23095	3850	3850	1	2007-04-23 11:11:47	9999-12-31 23:59:59	3	1	A
23096	3850	3850	2	2007-04-23 11:11:44	9999-12-31 23:59:59	3	2	B
23097	3850	3850	2	2007-04-23 11:11:44	9999-12-31 23:59:59	3	3	C
23098	3850	3850	2	2007-04-23 11:11:44	9999-12-31 23:59:59	3	4	D
23099	3850	3850	3	2007-04-23 11:11:44	9999-12-31 23:59:59	3	5	E
23100	3850	3850	3	2007-04-23 11:11:44	9999-12-31 23:59:59	3	6	F
26803	4468	4468	1	2007-04-23 12:15:02	9999-12-31 23:59:59	3	1	A
26804	4468	4468	2	2007-04-23 12:14:58	9999-12-31 23:59:59	3	2	B
26805	4468	4468	2	2007-04-23 12:14:58	9999-12-31 23:59:59	3	3	C
26806	4468	4468	2	2007-04-23 12:14:58	9999-12-31 23:59:59	3	4	D
26807	4468	4468	3	2007-04-23 12:14:58	9999-12-31 23:59:59	3	5	E
26808	4468	4468	3	2007-04-23 12:14:58	9999-12-31 23:59:59	3	6	F
23101	3851	3851	1	2007-04-23 11:11:53	9999-12-31 23:59:59	3	1	A
23102	3851	3851	2	2007-04-23 11:11:50	9999-12-31 23:59:59	3	2	B
23103	3851	3851	2	2007-04-23 11:11:50	9999-12-31 23:59:59	3	3	C
23104	3851	3851	2	2007-04-23 11:11:50	9999-12-31 23:59:59	3	4	D
23105	3851	3851	3	2007-04-23 11:11:50	9999-12-31 23:59:59	3	5	E
23106	3851	3851	3	2007-04-23 11:11:50	9999-12-31 23:59:59	3	6	F
38865	6478	6478	2	2007-04-23 16:53:48	9999-12-31 23:59:59	1	3	C
38866	6478	6478	2	2007-04-23 16:53:48	9999-12-31 23:59:59	1	4	D
38867	6478	6478	3	2007-04-23 16:53:48	9999-12-31 23:59:59	0	5	E
38868	6478	6478	3	2007-04-23 16:53:48	9999-12-31 23:59:59	0	6	F
23107	3852	3852	1	2007-04-23 11:11:59	9999-12-31 23:59:59	3	1	A
23108	3852	3852	2	2007-04-23 11:11:55	9999-12-31 23:59:59	3	2	B
23109	3852	3852	2	2007-04-23 11:11:55	9999-12-31 23:59:59	3	3	C
23110	3852	3852	2	2007-04-23 11:11:55	9999-12-31 23:59:59	3	4	D
23111	3852	3852	3	2007-04-23 11:11:55	9999-12-31 23:59:59	3	5	E
23112	3852	3852	3	2007-04-23 11:11:55	9999-12-31 23:59:59	3	6	F
26809	4469	4469	1	2007-04-23 12:15:09	9999-12-31 23:59:59	3	1	A
26810	4469	4469	2	2007-04-23 12:15:05	9999-12-31 23:59:59	3	2	B
26811	4469	4469	2	2007-04-23 12:15:05	9999-12-31 23:59:59	3	3	C
26812	4469	4469	2	2007-04-23 12:15:05	9999-12-31 23:59:59	3	4	D
26813	4469	4469	3	2007-04-23 12:15:05	9999-12-31 23:59:59	3	5	E
26814	4469	4469	3	2007-04-23 12:15:05	9999-12-31 23:59:59	3	6	F
23113	3853	3853	1	2007-04-23 11:12:04	9999-12-31 23:59:59	3	1	A
23114	3853	3853	2	2007-04-23 11:12:01	9999-12-31 23:59:59	3	2	B
23115	3853	3853	2	2007-04-23 11:12:01	9999-12-31 23:59:59	3	3	C
23116	3853	3853	2	2007-04-23 11:12:01	9999-12-31 23:59:59	3	4	D
23117	3853	3853	3	2007-04-23 11:12:01	9999-12-31 23:59:59	3	5	E
23118	3853	3853	3	2007-04-23 11:12:01	9999-12-31 23:59:59	3	6	F
38875	6480	6480	1	2007-04-23 16:54:08	9999-12-31 23:59:59	3	1	A
38876	6480	6480	2	2007-04-23 16:54:08	9999-12-31 23:59:59	3	2	B
23119	3854	3854	1	2007-04-23 11:12:10	9999-12-31 23:59:59	3	1	A
23120	3854	3854	2	2007-04-23 11:12:07	9999-12-31 23:59:59	3	2	B
23121	3854	3854	2	2007-04-23 11:12:07	9999-12-31 23:59:59	3	3	C
23122	3854	3854	2	2007-04-23 11:12:07	9999-12-31 23:59:59	3	4	D
23123	3854	3854	3	2007-04-23 11:12:07	9999-12-31 23:59:59	3	5	E
23124	3854	3854	3	2007-04-23 11:12:07	9999-12-31 23:59:59	3	6	F
26815	4470	4470	1	2007-04-23 12:15:15	9999-12-31 23:59:59	3	1	A
26816	4470	4470	2	2007-04-23 12:15:11	9999-12-31 23:59:59	3	2	B
26817	4470	4470	2	2007-04-23 12:15:11	9999-12-31 23:59:59	3	3	C
26818	4470	4470	2	2007-04-23 12:15:11	9999-12-31 23:59:59	3	4	D
26819	4470	4470	3	2007-04-23 12:15:11	9999-12-31 23:59:59	3	5	E
26820	4470	4470	3	2007-04-23 12:15:11	9999-12-31 23:59:59	3	6	F
23125	3855	3855	1	2007-04-23 11:12:16	9999-12-31 23:59:59	3	1	A
23126	3855	3855	2	2007-04-23 11:12:12	9999-12-31 23:59:59	3	2	B
23127	3855	3855	2	2007-04-23 11:12:12	9999-12-31 23:59:59	3	3	C
23128	3855	3855	2	2007-04-23 11:12:12	9999-12-31 23:59:59	3	4	D
23129	3855	3855	3	2007-04-23 11:12:12	9999-12-31 23:59:59	3	5	E
23130	3855	3855	3	2007-04-23 11:12:12	9999-12-31 23:59:59	3	6	F
38877	6480	6480	2	2007-04-23 16:54:08	9999-12-31 23:59:59	1	3	C
38878	6480	6480	2	2007-04-23 16:54:08	9999-12-31 23:59:59	1	4	D
38879	6480	6480	3	2007-04-23 16:54:08	9999-12-31 23:59:59	0	5	E
38880	6480	6480	3	2007-04-23 16:54:08	9999-12-31 23:59:59	0	6	F
23131	3856	3856	1	2007-04-23 11:12:21	9999-12-31 23:59:59	3	1	A
23132	3856	3856	2	2007-04-23 11:12:18	9999-12-31 23:59:59	3	2	B
23133	3856	3856	2	2007-04-23 11:12:18	9999-12-31 23:59:59	3	3	C
23134	3856	3856	2	2007-04-23 11:12:18	9999-12-31 23:59:59	3	4	D
23135	3856	3856	3	2007-04-23 11:12:18	9999-12-31 23:59:59	3	5	E
23136	3856	3856	3	2007-04-23 11:12:18	9999-12-31 23:59:59	3	6	F
26821	4471	4471	1	2007-04-23 12:15:22	9999-12-31 23:59:59	3	1	A
26822	4471	4471	2	2007-04-23 12:15:18	9999-12-31 23:59:59	3	2	B
26823	4471	4471	2	2007-04-23 12:15:18	9999-12-31 23:59:59	3	3	C
26824	4471	4471	2	2007-04-23 12:15:18	9999-12-31 23:59:59	3	4	D
26825	4471	4471	3	2007-04-23 12:15:18	9999-12-31 23:59:59	3	5	E
26826	4471	4471	3	2007-04-23 12:15:18	9999-12-31 23:59:59	3	6	F
23137	3857	3857	1	2007-04-23 11:12:27	9999-12-31 23:59:59	3	1	A
23138	3857	3857	2	2007-04-23 11:12:24	9999-12-31 23:59:59	3	2	B
23139	3857	3857	2	2007-04-23 11:12:24	9999-12-31 23:59:59	3	3	C
23140	3857	3857	2	2007-04-23 11:12:24	9999-12-31 23:59:59	3	4	D
23141	3857	3857	3	2007-04-23 11:12:24	9999-12-31 23:59:59	3	5	E
23142	3857	3857	3	2007-04-23 11:12:24	9999-12-31 23:59:59	3	6	F
38873	6479	6479	3	2007-04-23 16:53:58	9999-12-31 23:59:59	3	5	E
38874	6479	6479	3	2007-04-23 16:53:58	9999-12-31 23:59:59	3	6	F
23143	3858	3858	1	2007-04-23 11:12:33	9999-12-31 23:59:59	3	1	A
23144	3858	3858	2	2007-04-23 11:12:29	9999-12-31 23:59:59	3	2	B
23145	3858	3858	2	2007-04-23 11:12:29	9999-12-31 23:59:59	3	3	C
23146	3858	3858	2	2007-04-23 11:12:29	9999-12-31 23:59:59	3	4	D
23147	3858	3858	3	2007-04-23 11:12:29	9999-12-31 23:59:59	3	5	E
23148	3858	3858	3	2007-04-23 11:12:29	9999-12-31 23:59:59	3	6	F
26827	4472	4472	1	2007-04-23 12:15:28	9999-12-31 23:59:59	3	1	A
26828	4472	4472	2	2007-04-23 12:15:24	9999-12-31 23:59:59	3	2	B
26829	4472	4472	2	2007-04-23 12:15:25	9999-12-31 23:59:59	3	3	C
26830	4472	4472	2	2007-04-23 12:15:25	9999-12-31 23:59:59	3	4	D
26831	4472	4472	3	2007-04-23 12:15:25	9999-12-31 23:59:59	3	5	E
26832	4472	4472	3	2007-04-23 12:15:25	9999-12-31 23:59:59	3	6	F
23149	3859	3859	1	2007-04-23 11:12:39	9999-12-31 23:59:59	3	1	A
23150	3859	3859	2	2007-04-23 11:12:35	9999-12-31 23:59:59	3	2	B
23151	3859	3859	2	2007-04-23 11:12:35	9999-12-31 23:59:59	3	3	C
23152	3859	3859	2	2007-04-23 11:12:35	9999-12-31 23:59:59	3	4	D
23153	3859	3859	3	2007-04-23 11:12:35	9999-12-31 23:59:59	3	5	E
23154	3859	3859	3	2007-04-23 11:12:35	9999-12-31 23:59:59	3	6	F
38881	6481	6481	1	2007-04-23 16:54:24	9999-12-31 23:59:59	3	1	A
38882	6481	6481	2	2007-04-23 16:54:18	9999-12-31 23:59:59	3	2	B
38883	6481	6481	2	2007-04-23 16:54:18	9999-12-31 23:59:59	3	3	C
38884	6481	6481	2	2007-04-23 16:54:18	9999-12-31 23:59:59	3	4	D
23155	3860	3860	1	2007-04-23 11:12:44	9999-12-31 23:59:59	3	1	A
23156	3860	3860	2	2007-04-23 11:12:41	9999-12-31 23:59:59	3	2	B
23157	3860	3860	2	2007-04-23 11:12:41	9999-12-31 23:59:59	3	3	C
23158	3860	3860	2	2007-04-23 11:12:41	9999-12-31 23:59:59	3	4	D
23159	3860	3860	3	2007-04-23 11:12:41	9999-12-31 23:59:59	3	5	E
23160	3860	3860	3	2007-04-23 11:12:41	9999-12-31 23:59:59	3	6	F
26833	4473	4473	1	2007-04-23 12:15:35	9999-12-31 23:59:59	3	1	A
26834	4473	4473	2	2007-04-23 12:15:31	9999-12-31 23:59:59	3	2	B
26835	4473	4473	2	2007-04-23 12:15:31	9999-12-31 23:59:59	3	3	C
26836	4473	4473	2	2007-04-23 12:15:31	9999-12-31 23:59:59	3	4	D
26837	4473	4473	3	2007-04-23 12:15:31	9999-12-31 23:59:59	3	5	E
26838	4473	4473	3	2007-04-23 12:15:31	9999-12-31 23:59:59	3	6	F
23161	3861	3861	1	2007-04-23 11:12:50	9999-12-31 23:59:59	3	1	A
23162	3861	3861	2	2007-04-23 11:12:47	9999-12-31 23:59:59	3	2	B
23163	3861	3861	2	2007-04-23 11:12:47	9999-12-31 23:59:59	3	3	C
23164	3861	3861	2	2007-04-23 11:12:47	9999-12-31 23:59:59	3	4	D
23165	3861	3861	3	2007-04-23 11:12:47	9999-12-31 23:59:59	3	5	E
23166	3861	3861	3	2007-04-23 11:12:47	9999-12-31 23:59:59	3	6	F
38885	6481	6481	3	2007-04-23 16:54:18	9999-12-31 23:59:59	3	5	E
38886	6481	6481	3	2007-04-23 16:54:18	9999-12-31 23:59:59	3	6	F
23167	3862	3862	1	2007-04-23 11:12:56	9999-12-31 23:59:59	3	1	A
23168	3862	3862	2	2007-04-23 11:12:52	9999-12-31 23:59:59	3	2	B
23169	3862	3862	2	2007-04-23 11:12:52	9999-12-31 23:59:59	3	3	C
23170	3862	3862	2	2007-04-23 11:12:52	9999-12-31 23:59:59	3	4	D
23171	3862	3862	3	2007-04-23 11:12:52	9999-12-31 23:59:59	3	5	E
23172	3862	3862	3	2007-04-23 11:12:52	9999-12-31 23:59:59	3	6	F
26839	4474	4474	1	2007-04-23 12:15:42	9999-12-31 23:59:59	3	1	A
26840	4474	4474	2	2007-04-23 12:15:38	9999-12-31 23:59:59	3	2	B
26841	4474	4474	2	2007-04-23 12:15:38	9999-12-31 23:59:59	3	3	C
26842	4474	4474	2	2007-04-23 12:15:38	9999-12-31 23:59:59	3	4	D
26843	4474	4474	3	2007-04-23 12:15:38	9999-12-31 23:59:59	3	5	E
26844	4474	4474	3	2007-04-23 12:15:38	9999-12-31 23:59:59	3	6	F
23173	3863	3863	1	2007-04-23 11:13:01	9999-12-31 23:59:59	3	1	A
23174	3863	3863	2	2007-04-23 11:12:58	9999-12-31 23:59:59	3	2	B
23175	3863	3863	2	2007-04-23 11:12:58	9999-12-31 23:59:59	3	3	C
23176	3863	3863	2	2007-04-23 11:12:58	9999-12-31 23:59:59	3	4	D
23177	3863	3863	3	2007-04-23 11:12:58	9999-12-31 23:59:59	3	5	E
23178	3863	3863	3	2007-04-23 11:12:58	9999-12-31 23:59:59	3	6	F
38893	6483	6483	1	2007-04-23 16:54:43	9999-12-31 23:59:59	3	1	A
38894	6483	6483	2	2007-04-23 16:54:37	9999-12-31 23:59:59	3	2	B
38895	6483	6483	2	2007-04-23 16:54:37	9999-12-31 23:59:59	3	3	C
38896	6483	6483	2	2007-04-23 16:54:37	9999-12-31 23:59:59	3	4	D
23179	3864	3864	1	2007-04-23 11:13:07	9999-12-31 23:59:59	3	1	A
23180	3864	3864	2	2007-04-23 11:13:04	9999-12-31 23:59:59	3	2	B
23181	3864	3864	2	2007-04-23 11:13:04	9999-12-31 23:59:59	3	3	C
23182	3864	3864	2	2007-04-23 11:13:04	9999-12-31 23:59:59	3	4	D
23183	3864	3864	3	2007-04-23 11:13:04	9999-12-31 23:59:59	3	5	E
23184	3864	3864	3	2007-04-23 11:13:04	9999-12-31 23:59:59	3	6	F
26845	4475	4475	1	2007-04-23 12:15:48	9999-12-31 23:59:59	3	1	A
26846	4475	4475	2	2007-04-23 12:15:44	9999-12-31 23:59:59	3	2	B
26847	4475	4475	2	2007-04-23 12:15:44	9999-12-31 23:59:59	3	3	C
26848	4475	4475	2	2007-04-23 12:15:44	9999-12-31 23:59:59	3	4	D
26849	4475	4475	3	2007-04-23 12:15:44	9999-12-31 23:59:59	3	5	E
26850	4475	4475	3	2007-04-23 12:15:44	9999-12-31 23:59:59	3	6	F
23185	3865	3865	1	2007-04-23 11:13:13	9999-12-31 23:59:59	3	1	A
23186	3865	3865	2	2007-04-23 11:13:09	9999-12-31 23:59:59	3	2	B
23187	3865	3865	2	2007-04-23 11:13:09	9999-12-31 23:59:59	3	3	C
23188	3865	3865	2	2007-04-23 11:13:09	9999-12-31 23:59:59	3	4	D
23189	3865	3865	3	2007-04-23 11:13:09	9999-12-31 23:59:59	3	5	E
23190	3865	3865	3	2007-04-23 11:13:09	9999-12-31 23:59:59	3	6	F
38897	6483	6483	3	2007-04-23 16:54:37	9999-12-31 23:59:59	3	5	E
38898	6483	6483	3	2007-04-23 16:54:37	9999-12-31 23:59:59	3	6	F
23191	3866	3866	1	2007-04-23 11:13:19	9999-12-31 23:59:59	3	1	A
23192	3866	3866	2	2007-04-23 11:13:15	9999-12-31 23:59:59	3	2	B
23193	3866	3866	2	2007-04-23 11:13:15	9999-12-31 23:59:59	3	3	C
23194	3866	3866	2	2007-04-23 11:13:15	9999-12-31 23:59:59	3	4	D
23195	3866	3866	3	2007-04-23 11:13:15	9999-12-31 23:59:59	3	5	E
23196	3866	3866	3	2007-04-23 11:13:15	9999-12-31 23:59:59	3	6	F
26851	4476	4476	1	2007-04-23 12:15:55	9999-12-31 23:59:59	3	1	A
26852	4476	4476	2	2007-04-23 12:15:51	9999-12-31 23:59:59	3	2	B
26853	4476	4476	2	2007-04-23 12:15:51	9999-12-31 23:59:59	3	3	C
26854	4476	4476	2	2007-04-23 12:15:51	9999-12-31 23:59:59	3	4	D
26855	4476	4476	3	2007-04-23 12:15:51	9999-12-31 23:59:59	3	5	E
26856	4476	4476	3	2007-04-23 12:15:51	9999-12-31 23:59:59	3	6	F
23197	3867	3867	1	2007-04-23 11:13:24	9999-12-31 23:59:59	3	1	A
23198	3867	3867	2	2007-04-23 11:13:21	9999-12-31 23:59:59	3	2	B
23199	3867	3867	2	2007-04-23 11:13:21	9999-12-31 23:59:59	3	3	C
23200	3867	3867	2	2007-04-23 11:13:21	9999-12-31 23:59:59	3	4	D
23201	3867	3867	3	2007-04-23 11:13:21	9999-12-31 23:59:59	3	5	E
23202	3867	3867	3	2007-04-23 11:13:21	9999-12-31 23:59:59	3	6	F
38887	6482	6482	1	2007-04-23 16:54:27	9999-12-31 23:59:59	3	1	A
38888	6482	6482	2	2007-04-23 16:54:27	9999-12-31 23:59:59	3	2	B
38889	6482	6482	2	2007-04-23 16:54:27	9999-12-31 23:59:59	1	3	C
38890	6482	6482	2	2007-04-23 16:54:27	9999-12-31 23:59:59	1	4	D
38891	6482	6482	3	2007-04-23 16:54:28	9999-12-31 23:59:59	0	5	E
38892	6482	6482	3	2007-04-23 16:54:28	9999-12-31 23:59:59	0	6	F
23203	3868	3868	1	2007-04-23 11:13:30	9999-12-31 23:59:59	3	1	A
23204	3868	3868	2	2007-04-23 11:13:27	9999-12-31 23:59:59	3	2	B
23205	3868	3868	2	2007-04-23 11:13:27	9999-12-31 23:59:59	3	3	C
23206	3868	3868	2	2007-04-23 11:13:27	9999-12-31 23:59:59	3	4	D
23207	3868	3868	3	2007-04-23 11:13:27	9999-12-31 23:59:59	3	5	E
23208	3868	3868	3	2007-04-23 11:13:27	9999-12-31 23:59:59	3	6	F
26857	4477	4477	1	2007-04-23 12:16:02	9999-12-31 23:59:59	3	1	A
26858	4477	4477	2	2007-04-23 12:15:58	9999-12-31 23:59:59	3	2	B
26859	4477	4477	2	2007-04-23 12:15:58	9999-12-31 23:59:59	3	3	C
26860	4477	4477	2	2007-04-23 12:15:58	9999-12-31 23:59:59	3	4	D
26861	4477	4477	3	2007-04-23 12:15:58	9999-12-31 23:59:59	3	5	E
26862	4477	4477	3	2007-04-23 12:15:58	9999-12-31 23:59:59	3	6	F
23209	3869	3869	1	2007-04-23 11:13:36	9999-12-31 23:59:59	3	1	A
23210	3869	3869	2	2007-04-23 11:13:32	9999-12-31 23:59:59	3	2	B
23211	3869	3869	2	2007-04-23 11:13:32	9999-12-31 23:59:59	3	3	C
23212	3869	3869	2	2007-04-23 11:13:32	9999-12-31 23:59:59	3	4	D
23213	3869	3869	3	2007-04-23 11:13:32	9999-12-31 23:59:59	3	5	E
23214	3869	3869	3	2007-04-23 11:13:32	9999-12-31 23:59:59	3	6	F
23215	3870	3870	1	2007-04-23 11:13:42	9999-12-31 23:59:59	3	1	A
23216	3870	3870	2	2007-04-23 11:13:38	9999-12-31 23:59:59	3	2	B
23217	3870	3870	2	2007-04-23 11:13:38	9999-12-31 23:59:59	3	3	C
23218	3870	3870	2	2007-04-23 11:13:38	9999-12-31 23:59:59	3	4	D
23219	3870	3870	3	2007-04-23 11:13:38	9999-12-31 23:59:59	3	5	E
23220	3870	3870	3	2007-04-23 11:13:38	9999-12-31 23:59:59	3	6	F
26863	4478	4478	1	2007-04-23 12:16:08	9999-12-31 23:59:59	3	1	A
26864	4478	4478	2	2007-04-23 12:16:04	9999-12-31 23:59:59	3	2	B
26865	4478	4478	2	2007-04-23 12:16:04	9999-12-31 23:59:59	3	3	C
26866	4478	4478	2	2007-04-23 12:16:04	9999-12-31 23:59:59	3	4	D
26867	4478	4478	3	2007-04-23 12:16:04	9999-12-31 23:59:59	3	5	E
26868	4478	4478	3	2007-04-23 12:16:04	9999-12-31 23:59:59	3	6	F
23221	3871	3871	1	2007-04-23 11:13:47	9999-12-31 23:59:59	3	1	A
23222	3871	3871	2	2007-04-23 11:13:44	9999-12-31 23:59:59	3	2	B
23223	3871	3871	2	2007-04-23 11:13:44	9999-12-31 23:59:59	3	3	C
23224	3871	3871	2	2007-04-23 11:13:44	9999-12-31 23:59:59	3	4	D
23225	3871	3871	3	2007-04-23 11:13:44	9999-12-31 23:59:59	3	5	E
23226	3871	3871	3	2007-04-23 11:13:44	9999-12-31 23:59:59	3	6	F
38899	6484	6484	1	2007-04-23 16:54:47	9999-12-31 23:59:59	3	1	A
38900	6484	6484	2	2007-04-23 16:54:47	9999-12-31 23:59:59	3	2	B
38901	6484	6484	2	2007-04-23 16:54:47	9999-12-31 23:59:59	1	3	C
38902	6484	6484	2	2007-04-23 16:54:47	9999-12-31 23:59:59	1	4	D
38903	6484	6484	3	2007-04-23 16:54:47	9999-12-31 23:59:59	0	5	E
38904	6484	6484	3	2007-04-23 16:54:47	9999-12-31 23:59:59	0	6	F
23227	3872	3872	1	2007-04-23 11:13:53	9999-12-31 23:59:59	3	1	A
23228	3872	3872	2	2007-04-23 11:13:50	9999-12-31 23:59:59	3	2	B
23229	3872	3872	2	2007-04-23 11:13:50	9999-12-31 23:59:59	3	3	C
23230	3872	3872	2	2007-04-23 11:13:50	9999-12-31 23:59:59	3	4	D
23231	3872	3872	3	2007-04-23 11:13:50	9999-12-31 23:59:59	3	5	E
23232	3872	3872	3	2007-04-23 11:13:50	9999-12-31 23:59:59	3	6	F
26869	4479	4479	1	2007-04-23 12:16:15	9999-12-31 23:59:59	3	1	A
26870	4479	4479	2	2007-04-23 12:16:11	9999-12-31 23:59:59	3	2	B
26871	4479	4479	2	2007-04-23 12:16:11	9999-12-31 23:59:59	3	3	C
26872	4479	4479	2	2007-04-23 12:16:11	9999-12-31 23:59:59	3	4	D
26873	4479	4479	3	2007-04-23 12:16:11	9999-12-31 23:59:59	3	5	E
26874	4479	4479	3	2007-04-23 12:16:11	9999-12-31 23:59:59	3	6	F
23233	3873	3873	1	2007-04-23 11:13:59	9999-12-31 23:59:59	3	1	A
23234	3873	3873	2	2007-04-23 11:13:55	9999-12-31 23:59:59	3	2	B
23235	3873	3873	2	2007-04-23 11:13:55	9999-12-31 23:59:59	3	3	C
23236	3873	3873	2	2007-04-23 11:13:55	9999-12-31 23:59:59	3	4	D
23237	3873	3873	3	2007-04-23 11:13:55	9999-12-31 23:59:59	3	5	E
23238	3873	3873	3	2007-04-23 11:13:55	9999-12-31 23:59:59	3	6	F
23239	3874	3874	1	2007-04-23 11:14:04	9999-12-31 23:59:59	3	1	A
23240	3874	3874	2	2007-04-23 11:14:01	9999-12-31 23:59:59	3	2	B
23241	3874	3874	2	2007-04-23 11:14:01	9999-12-31 23:59:59	3	3	C
23242	3874	3874	2	2007-04-23 11:14:01	9999-12-31 23:59:59	3	4	D
23243	3874	3874	3	2007-04-23 11:14:01	9999-12-31 23:59:59	3	5	E
23244	3874	3874	3	2007-04-23 11:14:01	9999-12-31 23:59:59	3	6	F
26875	4480	4480	1	2007-04-23 12:16:22	9999-12-31 23:59:59	3	1	A
26876	4480	4480	2	2007-04-23 12:16:18	9999-12-31 23:59:59	3	2	B
26877	4480	4480	2	2007-04-23 12:16:18	9999-12-31 23:59:59	3	3	C
26878	4480	4480	2	2007-04-23 12:16:18	9999-12-31 23:59:59	3	4	D
26879	4480	4480	3	2007-04-23 12:16:18	9999-12-31 23:59:59	3	5	E
26880	4480	4480	3	2007-04-23 12:16:18	9999-12-31 23:59:59	3	6	F
23245	3875	3875	1	2007-04-23 11:14:10	9999-12-31 23:59:59	3	1	A
23246	3875	3875	2	2007-04-23 11:14:06	9999-12-31 23:59:59	3	2	B
23247	3875	3875	2	2007-04-23 11:14:06	9999-12-31 23:59:59	3	3	C
23248	3875	3875	2	2007-04-23 11:14:06	9999-12-31 23:59:59	3	4	D
23249	3875	3875	3	2007-04-23 11:14:06	9999-12-31 23:59:59	3	5	E
23250	3875	3875	3	2007-04-23 11:14:06	9999-12-31 23:59:59	3	6	F
23251	3876	3876	1	2007-04-23 11:14:16	9999-12-31 23:59:59	3	1	A
23252	3876	3876	2	2007-04-23 11:14:12	9999-12-31 23:59:59	3	2	B
23253	3876	3876	2	2007-04-23 11:14:12	9999-12-31 23:59:59	3	3	C
23254	3876	3876	2	2007-04-23 11:14:12	9999-12-31 23:59:59	3	4	D
23255	3876	3876	3	2007-04-23 11:14:12	9999-12-31 23:59:59	3	5	E
23256	3876	3876	3	2007-04-23 11:14:12	9999-12-31 23:59:59	3	6	F
26881	4481	4481	1	2007-04-23 12:16:29	9999-12-31 23:59:59	3	1	A
26882	4481	4481	2	2007-04-23 12:16:24	9999-12-31 23:59:59	3	2	B
26883	4481	4481	2	2007-04-23 12:16:24	9999-12-31 23:59:59	3	3	C
26884	4481	4481	2	2007-04-23 12:16:24	9999-12-31 23:59:59	3	4	D
26885	4481	4481	3	2007-04-23 12:16:24	9999-12-31 23:59:59	3	5	E
26886	4481	4481	3	2007-04-23 12:16:25	9999-12-31 23:59:59	3	6	F
23257	3877	3877	1	2007-04-23 11:14:21	9999-12-31 23:59:59	3	1	A
23258	3877	3877	2	2007-04-23 11:14:18	9999-12-31 23:59:59	3	2	B
23259	3877	3877	2	2007-04-23 11:14:18	9999-12-31 23:59:59	3	3	C
23260	3877	3877	2	2007-04-23 11:14:18	9999-12-31 23:59:59	3	4	D
23261	3877	3877	3	2007-04-23 11:14:18	9999-12-31 23:59:59	3	5	E
23262	3877	3877	3	2007-04-23 11:14:18	9999-12-31 23:59:59	3	6	F
38905	6485	6485	1	2007-04-23 16:55:03	9999-12-31 23:59:59	3	1	A
38906	6485	6485	2	2007-04-23 16:54:57	9999-12-31 23:59:59	3	2	B
38907	6485	6485	2	2007-04-23 16:54:57	9999-12-31 23:59:59	3	3	C
38908	6485	6485	2	2007-04-23 16:54:57	9999-12-31 23:59:59	3	4	D
38909	6485	6485	3	2007-04-23 16:54:57	9999-12-31 23:59:59	3	5	E
38910	6485	6485	3	2007-04-23 16:54:57	9999-12-31 23:59:59	3	6	F
23263	3878	3878	1	2007-04-23 11:14:27	9999-12-31 23:59:59	3	1	A
23264	3878	3878	2	2007-04-23 11:14:24	9999-12-31 23:59:59	3	2	B
23265	3878	3878	2	2007-04-23 11:14:24	9999-12-31 23:59:59	3	3	C
23266	3878	3878	2	2007-04-23 11:14:24	9999-12-31 23:59:59	3	4	D
23267	3878	3878	3	2007-04-23 11:14:24	9999-12-31 23:59:59	3	5	E
23268	3878	3878	3	2007-04-23 11:14:24	9999-12-31 23:59:59	3	6	F
26887	4482	4482	1	2007-04-23 12:16:35	9999-12-31 23:59:59	3	1	A
26888	4482	4482	2	2007-04-23 12:16:31	9999-12-31 23:59:59	3	2	B
26889	4482	4482	2	2007-04-23 12:16:31	9999-12-31 23:59:59	3	3	C
26890	4482	4482	2	2007-04-23 12:16:31	9999-12-31 23:59:59	3	4	D
26891	4482	4482	3	2007-04-23 12:16:31	9999-12-31 23:59:59	3	5	E
26892	4482	4482	3	2007-04-23 12:16:31	9999-12-31 23:59:59	3	6	F
23269	3879	3879	1	2007-04-23 11:14:33	9999-12-31 23:59:59	3	1	A
23270	3879	3879	2	2007-04-23 11:14:29	9999-12-31 23:59:59	3	2	B
23271	3879	3879	2	2007-04-23 11:14:29	9999-12-31 23:59:59	3	3	C
23272	3879	3879	2	2007-04-23 11:14:29	9999-12-31 23:59:59	3	4	D
23273	3879	3879	3	2007-04-23 11:14:29	9999-12-31 23:59:59	3	5	E
23274	3879	3879	3	2007-04-23 11:14:29	9999-12-31 23:59:59	3	6	F
23275	3880	3880	1	2007-04-23 11:14:38	9999-12-31 23:59:59	3	1	A
23276	3880	3880	2	2007-04-23 11:14:35	9999-12-31 23:59:59	3	2	B
23277	3880	3880	2	2007-04-23 11:14:35	9999-12-31 23:59:59	3	3	C
23278	3880	3880	2	2007-04-23 11:14:35	9999-12-31 23:59:59	3	4	D
23279	3880	3880	3	2007-04-23 11:14:35	9999-12-31 23:59:59	3	5	E
23280	3880	3880	3	2007-04-23 11:14:35	9999-12-31 23:59:59	3	6	F
26893	4483	4483	1	2007-04-23 12:16:42	9999-12-31 23:59:59	3	1	A
26894	4483	4483	2	2007-04-23 12:16:38	9999-12-31 23:59:59	3	2	B
26895	4483	4483	2	2007-04-23 12:16:38	9999-12-31 23:59:59	3	3	C
26896	4483	4483	2	2007-04-23 12:16:38	9999-12-31 23:59:59	3	4	D
26897	4483	4483	3	2007-04-23 12:16:38	9999-12-31 23:59:59	3	5	E
26898	4483	4483	3	2007-04-23 12:16:38	9999-12-31 23:59:59	3	6	F
23281	3881	3881	1	2007-04-23 11:14:44	9999-12-31 23:59:59	3	1	A
23282	3881	3881	2	2007-04-23 11:14:41	9999-12-31 23:59:59	3	2	B
23283	3881	3881	2	2007-04-23 11:14:41	9999-12-31 23:59:59	3	3	C
23284	3881	3881	2	2007-04-23 11:14:41	9999-12-31 23:59:59	3	4	D
23285	3881	3881	3	2007-04-23 11:14:41	9999-12-31 23:59:59	3	5	E
23286	3881	3881	3	2007-04-23 11:14:41	9999-12-31 23:59:59	3	6	F
38911	6486	6486	1	2007-04-23 16:55:07	9999-12-31 23:59:59	3	1	A
38912	6486	6486	2	2007-04-23 16:55:07	9999-12-31 23:59:59	3	2	B
38913	6486	6486	2	2007-04-23 16:55:07	9999-12-31 23:59:59	1	3	C
38914	6486	6486	2	2007-04-23 16:55:07	9999-12-31 23:59:59	1	4	D
38915	6486	6486	3	2007-04-23 16:55:07	9999-12-31 23:59:59	0	5	E
38916	6486	6486	3	2007-04-23 16:55:07	9999-12-31 23:59:59	0	6	F
23287	3882	3882	1	2007-04-23 11:14:50	9999-12-31 23:59:59	3	1	A
23288	3882	3882	2	2007-04-23 11:14:46	9999-12-31 23:59:59	3	2	B
23289	3882	3882	2	2007-04-23 11:14:46	9999-12-31 23:59:59	3	3	C
23290	3882	3882	2	2007-04-23 11:14:46	9999-12-31 23:59:59	3	4	D
23291	3882	3882	3	2007-04-23 11:14:46	9999-12-31 23:59:59	3	5	E
23292	3882	3882	3	2007-04-23 11:14:46	9999-12-31 23:59:59	3	6	F
26899	4484	4484	1	2007-04-23 12:16:48	9999-12-31 23:59:59	3	1	A
26900	4484	4484	2	2007-04-23 12:16:44	9999-12-31 23:59:59	3	2	B
26901	4484	4484	2	2007-04-23 12:16:44	9999-12-31 23:59:59	3	3	C
26902	4484	4484	2	2007-04-23 12:16:44	9999-12-31 23:59:59	3	4	D
26903	4484	4484	3	2007-04-23 12:16:44	9999-12-31 23:59:59	3	5	E
26904	4484	4484	3	2007-04-23 12:16:44	9999-12-31 23:59:59	3	6	F
23293	3883	3883	1	2007-04-23 11:14:55	9999-12-31 23:59:59	3	1	A
23294	3883	3883	2	2007-04-23 11:14:52	9999-12-31 23:59:59	3	2	B
23295	3883	3883	2	2007-04-23 11:14:52	9999-12-31 23:59:59	3	3	C
23296	3883	3883	2	2007-04-23 11:14:52	9999-12-31 23:59:59	3	4	D
23297	3883	3883	3	2007-04-23 11:14:52	9999-12-31 23:59:59	3	5	E
23298	3883	3883	3	2007-04-23 11:14:52	9999-12-31 23:59:59	3	6	F
23299	3884	3884	1	2007-04-23 11:15:01	9999-12-31 23:59:59	3	1	A
23300	3884	3884	2	2007-04-23 11:14:57	9999-12-31 23:59:59	3	2	B
23301	3884	3884	2	2007-04-23 11:14:57	9999-12-31 23:59:59	3	3	C
23302	3884	3884	2	2007-04-23 11:14:57	9999-12-31 23:59:59	3	4	D
23303	3884	3884	3	2007-04-23 11:14:57	9999-12-31 23:59:59	3	5	E
23304	3884	3884	3	2007-04-23 11:14:57	9999-12-31 23:59:59	3	6	F
26905	4485	4485	1	2007-04-23 12:16:55	9999-12-31 23:59:59	3	1	A
26906	4485	4485	2	2007-04-23 12:16:51	9999-12-31 23:59:59	3	2	B
26907	4485	4485	2	2007-04-23 12:16:51	9999-12-31 23:59:59	3	3	C
26908	4485	4485	2	2007-04-23 12:16:51	9999-12-31 23:59:59	3	4	D
26909	4485	4485	3	2007-04-23 12:16:51	9999-12-31 23:59:59	3	5	E
26910	4485	4485	3	2007-04-23 12:16:51	9999-12-31 23:59:59	3	6	F
23305	3885	3885	1	2007-04-23 11:15:06	9999-12-31 23:59:59	3	1	A
23306	3885	3885	2	2007-04-23 11:15:03	9999-12-31 23:59:59	3	2	B
23307	3885	3885	2	2007-04-23 11:15:03	9999-12-31 23:59:59	3	3	C
23308	3885	3885	2	2007-04-23 11:15:03	9999-12-31 23:59:59	3	4	D
23309	3885	3885	3	2007-04-23 11:15:03	9999-12-31 23:59:59	3	5	E
23310	3885	3885	3	2007-04-23 11:15:03	9999-12-31 23:59:59	3	6	F
38917	6487	6487	1	2007-04-23 16:55:23	9999-12-31 23:59:59	3	1	A
38918	6487	6487	2	2007-04-23 16:55:17	9999-12-31 23:59:59	3	2	B
38919	6487	6487	2	2007-04-23 16:55:17	9999-12-31 23:59:59	3	3	C
38920	6487	6487	2	2007-04-23 16:55:17	9999-12-31 23:59:59	3	4	D
38921	6487	6487	3	2007-04-23 16:55:17	9999-12-31 23:59:59	3	5	E
38922	6487	6487	3	2007-04-23 16:55:17	9999-12-31 23:59:59	3	6	F
23311	3886	3886	1	2007-04-23 11:15:12	9999-12-31 23:59:59	3	1	A
23312	3886	3886	2	2007-04-23 11:15:09	9999-12-31 23:59:59	3	2	B
23313	3886	3886	2	2007-04-23 11:15:09	9999-12-31 23:59:59	3	3	C
23314	3886	3886	2	2007-04-23 11:15:09	9999-12-31 23:59:59	3	4	D
23315	3886	3886	3	2007-04-23 11:15:09	9999-12-31 23:59:59	3	5	E
23316	3886	3886	3	2007-04-23 11:15:09	9999-12-31 23:59:59	3	6	F
26911	4486	4486	1	2007-04-23 12:17:02	9999-12-31 23:59:59	3	1	A
26912	4486	4486	2	2007-04-23 12:16:58	9999-12-31 23:59:59	3	2	B
26913	4486	4486	2	2007-04-23 12:16:58	9999-12-31 23:59:59	3	3	C
26914	4486	4486	2	2007-04-23 12:16:58	9999-12-31 23:59:59	3	4	D
26915	4486	4486	3	2007-04-23 12:16:58	9999-12-31 23:59:59	3	5	E
26916	4486	4486	3	2007-04-23 12:16:58	9999-12-31 23:59:59	3	6	F
23317	3887	3887	1	2007-04-23 11:15:18	9999-12-31 23:59:59	3	1	A
23318	3887	3887	2	2007-04-23 11:15:14	9999-12-31 23:59:59	3	2	B
23319	3887	3887	2	2007-04-23 11:15:14	9999-12-31 23:59:59	3	3	C
23320	3887	3887	2	2007-04-23 11:15:14	9999-12-31 23:59:59	3	4	D
23321	3887	3887	3	2007-04-23 11:15:14	9999-12-31 23:59:59	3	5	E
23322	3887	3887	3	2007-04-23 11:15:14	9999-12-31 23:59:59	3	6	F
23323	3888	3888	1	2007-04-23 11:15:23	9999-12-31 23:59:59	3	1	A
23324	3888	3888	2	2007-04-23 11:15:20	9999-12-31 23:59:59	3	2	B
23325	3888	3888	2	2007-04-23 11:15:20	9999-12-31 23:59:59	3	3	C
23326	3888	3888	2	2007-04-23 11:15:20	9999-12-31 23:59:59	3	4	D
23327	3888	3888	3	2007-04-23 11:15:20	9999-12-31 23:59:59	3	5	E
23328	3888	3888	3	2007-04-23 11:15:20	9999-12-31 23:59:59	3	6	F
26917	4487	4487	1	2007-04-23 12:17:09	9999-12-31 23:59:59	3	1	A
26918	4487	4487	2	2007-04-23 12:17:05	9999-12-31 23:59:59	3	2	B
26919	4487	4487	2	2007-04-23 12:17:05	9999-12-31 23:59:59	3	3	C
26920	4487	4487	2	2007-04-23 12:17:05	9999-12-31 23:59:59	3	4	D
26921	4487	4487	3	2007-04-23 12:17:05	9999-12-31 23:59:59	3	5	E
26922	4487	4487	3	2007-04-23 12:17:05	9999-12-31 23:59:59	3	6	F
23329	3889	3889	1	2007-04-23 11:15:29	9999-12-31 23:59:59	3	1	A
23330	3889	3889	2	2007-04-23 11:15:25	9999-12-31 23:59:59	3	2	B
23331	3889	3889	2	2007-04-23 11:15:25	9999-12-31 23:59:59	3	3	C
23332	3889	3889	2	2007-04-23 11:15:26	9999-12-31 23:59:59	3	4	D
23333	3889	3889	3	2007-04-23 11:15:26	9999-12-31 23:59:59	3	5	E
23334	3889	3889	3	2007-04-23 11:15:26	9999-12-31 23:59:59	3	6	F
38929	6489	6489	1	2007-04-23 16:55:43	9999-12-31 23:59:59	3	1	A
38930	6489	6489	2	2007-04-23 16:55:37	9999-12-31 23:59:59	3	2	B
38931	6489	6489	2	2007-04-23 16:55:37	9999-12-31 23:59:59	3	3	C
38932	6489	6489	2	2007-04-23 16:55:37	9999-12-31 23:59:59	3	4	D
38923	6488	6488	1	2007-04-23 16:55:27	9999-12-31 23:59:59	3	1	A
38924	6488	6488	2	2007-04-23 16:55:27	9999-12-31 23:59:59	3	2	B
23335	3890	3890	1	2007-04-23 11:15:34	9999-12-31 23:59:59	3	1	A
23336	3890	3890	2	2007-04-23 11:15:31	9999-12-31 23:59:59	3	2	B
23337	3890	3890	2	2007-04-23 11:15:31	9999-12-31 23:59:59	3	3	C
23338	3890	3890	2	2007-04-23 11:15:31	9999-12-31 23:59:59	3	4	D
23339	3890	3890	3	2007-04-23 11:15:31	9999-12-31 23:59:59	3	5	E
23340	3890	3890	3	2007-04-23 11:15:31	9999-12-31 23:59:59	3	6	F
26923	4488	4488	1	2007-04-23 12:17:15	9999-12-31 23:59:59	3	1	A
26924	4488	4488	2	2007-04-23 12:17:11	9999-12-31 23:59:59	3	2	B
26925	4488	4488	2	2007-04-23 12:17:11	9999-12-31 23:59:59	3	3	C
26926	4488	4488	2	2007-04-23 12:17:11	9999-12-31 23:59:59	3	4	D
26927	4488	4488	3	2007-04-23 12:17:11	9999-12-31 23:59:59	3	5	E
26928	4488	4488	3	2007-04-23 12:17:11	9999-12-31 23:59:59	3	6	F
23341	3891	3891	1	2007-04-23 11:15:40	9999-12-31 23:59:59	3	1	A
23342	3891	3891	2	2007-04-23 11:15:37	9999-12-31 23:59:59	3	2	B
23343	3891	3891	2	2007-04-23 11:15:37	9999-12-31 23:59:59	3	3	C
23344	3891	3891	2	2007-04-23 11:15:37	9999-12-31 23:59:59	3	4	D
23345	3891	3891	3	2007-04-23 11:15:37	9999-12-31 23:59:59	3	5	E
23346	3891	3891	3	2007-04-23 11:15:37	9999-12-31 23:59:59	3	6	F
38925	6488	6488	2	2007-04-23 16:55:27	9999-12-31 23:59:59	1	3	C
38926	6488	6488	2	2007-04-23 16:55:27	9999-12-31 23:59:59	1	4	D
38927	6488	6488	3	2007-04-23 16:55:27	9999-12-31 23:59:59	0	5	E
38928	6488	6488	3	2007-04-23 16:55:27	9999-12-31 23:59:59	0	6	F
23347	3892	3892	1	2007-04-23 11:15:46	9999-12-31 23:59:59	3	1	A
23348	3892	3892	2	2007-04-23 11:15:42	9999-12-31 23:59:59	3	2	B
23349	3892	3892	2	2007-04-23 11:15:42	9999-12-31 23:59:59	3	3	C
23350	3892	3892	2	2007-04-23 11:15:42	9999-12-31 23:59:59	3	4	D
23351	3892	3892	3	2007-04-23 11:15:43	9999-12-31 23:59:59	3	5	E
23352	3892	3892	3	2007-04-23 11:15:43	9999-12-31 23:59:59	3	6	F
26929	4489	4489	1	2007-04-23 12:17:22	9999-12-31 23:59:59	3	1	A
26930	4489	4489	2	2007-04-23 12:17:18	9999-12-31 23:59:59	3	2	B
26931	4489	4489	2	2007-04-23 12:17:18	9999-12-31 23:59:59	3	3	C
26932	4489	4489	2	2007-04-23 12:17:18	9999-12-31 23:59:59	3	4	D
26933	4489	4489	3	2007-04-23 12:17:18	9999-12-31 23:59:59	3	5	E
26934	4489	4489	3	2007-04-23 12:17:18	9999-12-31 23:59:59	3	6	F
23353	3893	3893	1	2007-04-23 11:15:52	9999-12-31 23:59:59	3	1	A
23354	3893	3893	2	2007-04-23 11:15:48	9999-12-31 23:59:59	3	2	B
23355	3893	3893	2	2007-04-23 11:15:48	9999-12-31 23:59:59	3	3	C
23356	3893	3893	2	2007-04-23 11:15:48	9999-12-31 23:59:59	3	4	D
23357	3893	3893	3	2007-04-23 11:15:48	9999-12-31 23:59:59	3	5	E
23358	3893	3893	3	2007-04-23 11:15:48	9999-12-31 23:59:59	3	6	F
38935	6490	6490	1	2007-04-23 16:55:47	9999-12-31 23:59:59	3	1	A
38936	6490	6490	2	2007-04-23 16:55:47	9999-12-31 23:59:59	3	2	B
23359	3894	3894	1	2007-04-23 11:15:57	9999-12-31 23:59:59	3	1	A
23360	3894	3894	2	2007-04-23 11:15:54	9999-12-31 23:59:59	3	2	B
23361	3894	3894	2	2007-04-23 11:15:54	9999-12-31 23:59:59	3	3	C
23362	3894	3894	2	2007-04-23 11:15:54	9999-12-31 23:59:59	3	4	D
23363	3894	3894	3	2007-04-23 11:15:54	9999-12-31 23:59:59	3	5	E
23364	3894	3894	3	2007-04-23 11:15:54	9999-12-31 23:59:59	3	6	F
26935	4490	4490	1	2007-04-23 12:17:29	9999-12-31 23:59:59	3	1	A
26936	4490	4490	2	2007-04-23 12:17:25	9999-12-31 23:59:59	3	2	B
26937	4490	4490	2	2007-04-23 12:17:25	9999-12-31 23:59:59	3	3	C
26938	4490	4490	2	2007-04-23 12:17:25	9999-12-31 23:59:59	3	4	D
26939	4490	4490	3	2007-04-23 12:17:25	9999-12-31 23:59:59	3	5	E
26940	4490	4490	3	2007-04-23 12:17:25	9999-12-31 23:59:59	3	6	F
23365	3895	3895	1	2007-04-23 11:16:03	9999-12-31 23:59:59	3	1	A
23366	3895	3895	2	2007-04-23 11:15:59	9999-12-31 23:59:59	3	2	B
23367	3895	3895	2	2007-04-23 11:15:59	9999-12-31 23:59:59	3	3	C
23368	3895	3895	2	2007-04-23 11:15:59	9999-12-31 23:59:59	3	4	D
23369	3895	3895	3	2007-04-23 11:15:59	9999-12-31 23:59:59	3	5	E
23370	3895	3895	3	2007-04-23 11:15:59	9999-12-31 23:59:59	3	6	F
38933	6489	6489	3	2007-04-23 16:55:37	9999-12-31 23:59:59	3	5	E
38934	6489	6489	3	2007-04-23 16:55:37	9999-12-31 23:59:59	3	6	F
23371	3896	3896	1	2007-04-23 11:16:08	9999-12-31 23:59:59	3	1	A
23372	3896	3896	2	2007-04-23 11:16:05	9999-12-31 23:59:59	3	2	B
23373	3896	3896	2	2007-04-23 11:16:05	9999-12-31 23:59:59	3	3	C
23374	3896	3896	2	2007-04-23 11:16:05	9999-12-31 23:59:59	3	4	D
23375	3896	3896	3	2007-04-23 11:16:05	9999-12-31 23:59:59	3	5	E
23376	3896	3896	3	2007-04-23 11:16:05	9999-12-31 23:59:59	3	6	F
26941	4491	4491	1	2007-04-23 12:17:35	9999-12-31 23:59:59	3	1	A
26942	4491	4491	2	2007-04-23 12:17:31	9999-12-31 23:59:59	3	2	B
26943	4491	4491	2	2007-04-23 12:17:31	9999-12-31 23:59:59	3	3	C
26944	4491	4491	2	2007-04-23 12:17:31	9999-12-31 23:59:59	3	4	D
26945	4491	4491	3	2007-04-23 12:17:31	9999-12-31 23:59:59	3	5	E
26946	4491	4491	3	2007-04-23 12:17:31	9999-12-31 23:59:59	3	6	F
23377	3897	3897	1	2007-04-23 11:16:14	9999-12-31 23:59:59	3	1	A
23378	3897	3897	2	2007-04-23 11:16:11	9999-12-31 23:59:59	3	2	B
23379	3897	3897	2	2007-04-23 11:16:11	9999-12-31 23:59:59	3	3	C
23380	3897	3897	2	2007-04-23 11:16:11	9999-12-31 23:59:59	3	4	D
23381	3897	3897	3	2007-04-23 11:16:11	9999-12-31 23:59:59	3	5	E
23382	3897	3897	3	2007-04-23 11:16:11	9999-12-31 23:59:59	3	6	F
38941	6491	6491	1	2007-04-23 16:56:02	9999-12-31 23:59:59	3	1	A
38942	6491	6491	2	2007-04-23 16:55:57	9999-12-31 23:59:59	3	2	B
38943	6491	6491	2	2007-04-23 16:55:57	9999-12-31 23:59:59	3	3	C
38944	6491	6491	2	2007-04-23 16:55:57	9999-12-31 23:59:59	3	4	D
23383	3898	3898	1	2007-04-23 11:16:20	9999-12-31 23:59:59	3	1	A
23384	3898	3898	2	2007-04-23 11:16:16	9999-12-31 23:59:59	3	2	B
23385	3898	3898	2	2007-04-23 11:16:16	9999-12-31 23:59:59	3	3	C
23386	3898	3898	2	2007-04-23 11:16:16	9999-12-31 23:59:59	3	4	D
23387	3898	3898	3	2007-04-23 11:16:16	9999-12-31 23:59:59	3	5	E
23388	3898	3898	3	2007-04-23 11:16:16	9999-12-31 23:59:59	3	6	F
26947	4492	4492	1	2007-04-23 12:17:42	9999-12-31 23:59:59	3	1	A
26948	4492	4492	2	2007-04-23 12:17:38	9999-12-31 23:59:59	3	2	B
26949	4492	4492	2	2007-04-23 12:17:38	9999-12-31 23:59:59	3	3	C
26950	4492	4492	2	2007-04-23 12:17:38	9999-12-31 23:59:59	3	4	D
26951	4492	4492	3	2007-04-23 12:17:38	9999-12-31 23:59:59	3	5	E
26952	4492	4492	3	2007-04-23 12:17:38	9999-12-31 23:59:59	3	6	F
23389	3899	3899	1	2007-04-23 11:16:26	9999-12-31 23:59:59	3	1	A
23390	3899	3899	2	2007-04-23 11:16:22	9999-12-31 23:59:59	3	2	B
23391	3899	3899	2	2007-04-23 11:16:22	9999-12-31 23:59:59	3	3	C
23392	3899	3899	2	2007-04-23 11:16:22	9999-12-31 23:59:59	3	4	D
23393	3899	3899	3	2007-04-23 11:16:22	9999-12-31 23:59:59	3	5	E
23394	3899	3899	3	2007-04-23 11:16:22	9999-12-31 23:59:59	3	6	F
38937	6490	6490	2	2007-04-23 16:55:47	9999-12-31 23:59:59	1	3	C
38938	6490	6490	2	2007-04-23 16:55:47	9999-12-31 23:59:59	1	4	D
38939	6490	6490	3	2007-04-23 16:55:47	9999-12-31 23:59:59	0	5	E
38940	6490	6490	3	2007-04-23 16:55:47	9999-12-31 23:59:59	0	6	F
23395	3900	3900	1	2007-04-23 11:16:31	9999-12-31 23:59:59	3	1	A
23396	3900	3900	2	2007-04-23 11:16:28	9999-12-31 23:59:59	3	2	B
23397	3900	3900	2	2007-04-23 11:16:28	9999-12-31 23:59:59	3	3	C
23398	3900	3900	2	2007-04-23 11:16:28	9999-12-31 23:59:59	3	4	D
23399	3900	3900	3	2007-04-23 11:16:28	9999-12-31 23:59:59	3	5	E
23400	3900	3900	3	2007-04-23 11:16:28	9999-12-31 23:59:59	3	6	F
26953	4493	4493	1	2007-04-23 12:17:49	9999-12-31 23:59:59	3	1	A
26954	4493	4493	2	2007-04-23 12:17:45	9999-12-31 23:59:59	3	2	B
26955	4493	4493	2	2007-04-23 12:17:45	9999-12-31 23:59:59	3	3	C
26956	4493	4493	2	2007-04-23 12:17:45	9999-12-31 23:59:59	3	4	D
26957	4493	4493	3	2007-04-23 12:17:45	9999-12-31 23:59:59	3	5	E
26958	4493	4493	3	2007-04-23 12:17:45	9999-12-31 23:59:59	3	6	F
23401	3901	3901	1	2007-04-23 11:16:37	9999-12-31 23:59:59	3	1	A
23402	3901	3901	2	2007-04-23 11:16:34	9999-12-31 23:59:59	3	2	B
23403	3901	3901	2	2007-04-23 11:16:34	9999-12-31 23:59:59	3	3	C
23404	3901	3901	2	2007-04-23 11:16:34	9999-12-31 23:59:59	3	4	D
23405	3901	3901	3	2007-04-23 11:16:34	9999-12-31 23:59:59	3	5	E
23406	3901	3901	3	2007-04-23 11:16:34	9999-12-31 23:59:59	3	6	F
38947	6492	6492	1	2007-04-23 16:56:06	9999-12-31 23:59:59	3	1	A
38948	6492	6492	2	2007-04-23 16:56:06	9999-12-31 23:59:59	3	2	B
23407	3902	3902	1	2007-04-23 11:16:43	9999-12-31 23:59:59	3	1	A
23408	3902	3902	2	2007-04-23 11:16:39	9999-12-31 23:59:59	3	2	B
23409	3902	3902	2	2007-04-23 11:16:39	9999-12-31 23:59:59	3	3	C
23410	3902	3902	2	2007-04-23 11:16:39	9999-12-31 23:59:59	3	4	D
23411	3902	3902	3	2007-04-23 11:16:39	9999-12-31 23:59:59	3	5	E
23412	3902	3902	3	2007-04-23 11:16:39	9999-12-31 23:59:59	3	6	F
26959	4494	4494	1	2007-04-23 12:17:56	9999-12-31 23:59:59	3	1	A
26960	4494	4494	2	2007-04-23 12:17:51	9999-12-31 23:59:59	3	2	B
26961	4494	4494	2	2007-04-23 12:17:51	9999-12-31 23:59:59	3	3	C
26962	4494	4494	2	2007-04-23 12:17:51	9999-12-31 23:59:59	3	4	D
26963	4494	4494	3	2007-04-23 12:17:51	9999-12-31 23:59:59	3	5	E
26964	4494	4494	3	2007-04-23 12:17:51	9999-12-31 23:59:59	3	6	F
23413	3903	3903	1	2007-04-23 11:16:49	9999-12-31 23:59:59	3	1	A
23414	3903	3903	2	2007-04-23 11:16:45	9999-12-31 23:59:59	3	2	B
23415	3903	3903	2	2007-04-23 11:16:45	9999-12-31 23:59:59	3	3	C
23416	3903	3903	2	2007-04-23 11:16:45	9999-12-31 23:59:59	3	4	D
23417	3903	3903	3	2007-04-23 11:16:45	9999-12-31 23:59:59	3	5	E
23418	3903	3903	3	2007-04-23 11:16:45	9999-12-31 23:59:59	3	6	F
38949	6492	6492	2	2007-04-23 16:56:06	9999-12-31 23:59:59	1	3	C
38950	6492	6492	2	2007-04-23 16:56:06	9999-12-31 23:59:59	1	4	D
38951	6492	6492	3	2007-04-23 16:56:06	9999-12-31 23:59:59	0	5	E
38952	6492	6492	3	2007-04-23 16:56:06	9999-12-31 23:59:59	0	6	F
23419	3904	3904	1	2007-04-23 11:16:54	9999-12-31 23:59:59	3	1	A
23420	3904	3904	2	2007-04-23 11:16:51	9999-12-31 23:59:59	3	2	B
23421	3904	3904	2	2007-04-23 11:16:51	9999-12-31 23:59:59	3	3	C
23422	3904	3904	2	2007-04-23 11:16:51	9999-12-31 23:59:59	3	4	D
23423	3904	3904	3	2007-04-23 11:16:51	9999-12-31 23:59:59	3	5	E
23424	3904	3904	3	2007-04-23 11:16:51	9999-12-31 23:59:59	3	6	F
26965	4495	4495	1	2007-04-23 12:18:02	9999-12-31 23:59:59	3	1	A
26966	4495	4495	2	2007-04-23 12:17:58	9999-12-31 23:59:59	3	2	B
26967	4495	4495	2	2007-04-23 12:17:58	9999-12-31 23:59:59	3	3	C
26968	4495	4495	2	2007-04-23 12:17:58	9999-12-31 23:59:59	3	4	D
26969	4495	4495	3	2007-04-23 12:17:58	9999-12-31 23:59:59	3	5	E
26970	4495	4495	3	2007-04-23 12:17:58	9999-12-31 23:59:59	3	6	F
23425	3905	3905	1	2007-04-23 11:17:00	9999-12-31 23:59:59	3	1	A
23426	3905	3905	2	2007-04-23 11:16:57	9999-12-31 23:59:59	3	2	B
23427	3905	3905	2	2007-04-23 11:16:57	9999-12-31 23:59:59	3	3	C
23428	3905	3905	2	2007-04-23 11:16:57	9999-12-31 23:59:59	3	4	D
23429	3905	3905	3	2007-04-23 11:16:57	9999-12-31 23:59:59	3	5	E
23430	3905	3905	3	2007-04-23 11:16:57	9999-12-31 23:59:59	3	6	F
38945	6491	6491	3	2007-04-23 16:55:57	9999-12-31 23:59:59	3	5	E
38946	6491	6491	3	2007-04-23 16:55:57	9999-12-31 23:59:59	3	6	F
23431	3906	3906	1	2007-04-23 11:17:06	9999-12-31 23:59:59	3	1	A
23432	3906	3906	2	2007-04-23 11:17:02	9999-12-31 23:59:59	3	2	B
23433	3906	3906	2	2007-04-23 11:17:02	9999-12-31 23:59:59	3	3	C
23434	3906	3906	2	2007-04-23 11:17:02	9999-12-31 23:59:59	3	4	D
23435	3906	3906	3	2007-04-23 11:17:02	9999-12-31 23:59:59	3	5	E
23436	3906	3906	3	2007-04-23 11:17:02	9999-12-31 23:59:59	3	6	F
26971	4496	4496	1	2007-04-23 12:18:09	9999-12-31 23:59:59	3	1	A
26972	4496	4496	2	2007-04-23 12:18:05	9999-12-31 23:59:59	3	2	B
26973	4496	4496	2	2007-04-23 12:18:05	9999-12-31 23:59:59	3	3	C
26974	4496	4496	2	2007-04-23 12:18:05	9999-12-31 23:59:59	3	4	D
26975	4496	4496	3	2007-04-23 12:18:05	9999-12-31 23:59:59	3	5	E
26976	4496	4496	3	2007-04-23 12:18:05	9999-12-31 23:59:59	3	6	F
23437	3907	3907	1	2007-04-23 11:17:11	9999-12-31 23:59:59	3	1	A
23438	3907	3907	2	2007-04-23 11:17:08	9999-12-31 23:59:59	3	2	B
23439	3907	3907	2	2007-04-23 11:17:08	9999-12-31 23:59:59	3	3	C
23440	3907	3907	2	2007-04-23 11:17:08	9999-12-31 23:59:59	3	4	D
23441	3907	3907	3	2007-04-23 11:17:08	9999-12-31 23:59:59	3	5	E
23442	3907	3907	3	2007-04-23 11:17:08	9999-12-31 23:59:59	3	6	F
38953	6493	6493	1	2007-04-23 16:56:22	9999-12-31 23:59:59	3	1	A
38954	6493	6493	2	2007-04-23 16:56:16	9999-12-31 23:59:59	3	2	B
38955	6493	6493	2	2007-04-23 16:56:16	9999-12-31 23:59:59	3	3	C
38956	6493	6493	2	2007-04-23 16:56:16	9999-12-31 23:59:59	3	4	D
23443	3908	3908	1	2007-04-23 11:17:17	9999-12-31 23:59:59	3	1	A
23444	3908	3908	2	2007-04-23 11:17:14	9999-12-31 23:59:59	3	2	B
23445	3908	3908	2	2007-04-23 11:17:14	9999-12-31 23:59:59	3	3	C
23446	3908	3908	2	2007-04-23 11:17:14	9999-12-31 23:59:59	3	4	D
23447	3908	3908	3	2007-04-23 11:17:14	9999-12-31 23:59:59	3	5	E
23448	3908	3908	3	2007-04-23 11:17:14	9999-12-31 23:59:59	3	6	F
26977	4497	4497	1	2007-04-23 12:18:16	9999-12-31 23:59:59	3	1	A
26978	4497	4497	2	2007-04-23 12:18:12	9999-12-31 23:59:59	3	2	B
26979	4497	4497	2	2007-04-23 12:18:12	9999-12-31 23:59:59	3	3	C
26980	4497	4497	2	2007-04-23 12:18:12	9999-12-31 23:59:59	3	4	D
26981	4497	4497	3	2007-04-23 12:18:12	9999-12-31 23:59:59	3	5	E
26982	4497	4497	3	2007-04-23 12:18:12	9999-12-31 23:59:59	3	6	F
23449	3909	3909	1	2007-04-23 11:17:23	9999-12-31 23:59:59	3	1	A
23450	3909	3909	2	2007-04-23 11:17:20	9999-12-31 23:59:59	3	2	B
23451	3909	3909	2	2007-04-23 11:17:20	9999-12-31 23:59:59	3	3	C
23452	3909	3909	2	2007-04-23 11:17:20	9999-12-31 23:59:59	3	4	D
23453	3909	3909	3	2007-04-23 11:17:20	9999-12-31 23:59:59	3	5	E
23454	3909	3909	3	2007-04-23 11:17:20	9999-12-31 23:59:59	3	6	F
23473	3913	3913	1	2007-04-23 11:17:46	9999-12-31 23:59:59	3	1	A
23474	3913	3913	2	2007-04-23 11:17:42	9999-12-31 23:59:59	3	2	B
23475	3913	3913	2	2007-04-23 11:17:42	9999-12-31 23:59:59	3	3	C
23476	3913	3913	2	2007-04-23 11:17:42	9999-12-31 23:59:59	3	4	D
23477	3913	3913	3	2007-04-23 11:17:43	9999-12-31 23:59:59	3	5	E
23478	3913	3913	3	2007-04-23 11:17:43	9999-12-31 23:59:59	3	6	F
23455	3910	3910	1	2007-04-23 11:17:29	9999-12-31 23:59:59	3	1	A
23456	3910	3910	2	2007-04-23 11:17:25	9999-12-31 23:59:59	3	2	B
23457	3910	3910	2	2007-04-23 11:17:25	9999-12-31 23:59:59	3	3	C
23458	3910	3910	2	2007-04-23 11:17:25	9999-12-31 23:59:59	3	4	D
23459	3910	3910	3	2007-04-23 11:17:25	9999-12-31 23:59:59	3	5	E
23460	3910	3910	3	2007-04-23 11:17:25	9999-12-31 23:59:59	3	6	F
38957	6493	6493	3	2007-04-23 16:56:16	9999-12-31 23:59:59	3	5	E
38958	6493	6493	3	2007-04-23 16:56:16	9999-12-31 23:59:59	3	6	F
23461	3911	3911	1	2007-04-23 11:17:34	9999-12-31 23:59:59	3	1	A
23462	3911	3911	2	2007-04-23 11:17:31	9999-12-31 23:59:59	3	2	B
23463	3911	3911	2	2007-04-23 11:17:31	9999-12-31 23:59:59	3	3	C
23464	3911	3911	2	2007-04-23 11:17:31	9999-12-31 23:59:59	3	4	D
23465	3911	3911	3	2007-04-23 11:17:31	9999-12-31 23:59:59	3	5	E
23466	3911	3911	3	2007-04-23 11:17:31	9999-12-31 23:59:59	3	6	F
26983	4498	4498	1	2007-04-23 12:18:22	9999-12-31 23:59:59	3	1	A
26984	4498	4498	2	2007-04-23 12:18:18	9999-12-31 23:59:59	3	2	B
26985	4498	4498	2	2007-04-23 12:18:18	9999-12-31 23:59:59	3	3	C
26986	4498	4498	2	2007-04-23 12:18:18	9999-12-31 23:59:59	3	4	D
26987	4498	4498	3	2007-04-23 12:18:18	9999-12-31 23:59:59	3	5	E
26988	4498	4498	3	2007-04-23 12:18:18	9999-12-31 23:59:59	3	6	F
23467	3912	3912	1	2007-04-23 11:17:40	9999-12-31 23:59:59	3	1	A
23468	3912	3912	2	2007-04-23 11:17:37	9999-12-31 23:59:59	3	2	B
23469	3912	3912	2	2007-04-23 11:17:37	9999-12-31 23:59:59	3	3	C
23470	3912	3912	2	2007-04-23 11:17:37	9999-12-31 23:59:59	3	4	D
23471	3912	3912	3	2007-04-23 11:17:37	9999-12-31 23:59:59	3	5	E
23472	3912	3912	3	2007-04-23 11:17:37	9999-12-31 23:59:59	3	6	F
38965	6495	6495	1	2007-04-23 16:56:42	9999-12-31 23:59:59	3	1	A
38966	6495	6495	2	2007-04-23 16:56:36	9999-12-31 23:59:59	3	2	B
38967	6495	6495	2	2007-04-23 16:56:36	9999-12-31 23:59:59	3	3	C
38968	6495	6495	2	2007-04-23 16:56:36	9999-12-31 23:59:59	3	4	D
38969	6495	6495	3	2007-04-23 16:56:36	9999-12-31 23:59:59	3	5	E
38970	6495	6495	3	2007-04-23 16:56:36	9999-12-31 23:59:59	3	6	F
26989	4499	4499	1	2007-04-23 12:18:29	9999-12-31 23:59:59	3	1	A
26990	4499	4499	2	2007-04-23 12:18:25	9999-12-31 23:59:59	3	2	B
26991	4499	4499	2	2007-04-23 12:18:25	9999-12-31 23:59:59	3	3	C
26992	4499	4499	2	2007-04-23 12:18:25	9999-12-31 23:59:59	3	4	D
26993	4499	4499	3	2007-04-23 12:18:25	9999-12-31 23:59:59	3	5	E
26994	4499	4499	3	2007-04-23 12:18:25	9999-12-31 23:59:59	3	6	F
28351	4726	4726	1	2007-04-23 12:44:54	9999-12-31 23:59:59	3	1	A
28352	4726	4726	2	2007-04-23 12:44:50	9999-12-31 23:59:59	3	2	B
28353	4726	4726	2	2007-04-23 12:44:50	9999-12-31 23:59:59	3	3	C
28354	4726	4726	2	2007-04-23 12:44:50	9999-12-31 23:59:59	3	4	D
28355	4726	4726	3	2007-04-23 12:44:50	9999-12-31 23:59:59	3	5	E
28356	4726	4726	3	2007-04-23 12:44:50	9999-12-31 23:59:59	3	6	F
38959	6494	6494	1	2007-04-23 16:56:26	9999-12-31 23:59:59	3	1	A
38960	6494	6494	2	2007-04-23 16:56:26	9999-12-31 23:59:59	3	2	B
28357	4727	4727	1	2007-04-23 12:45:01	9999-12-31 23:59:59	3	1	A
28358	4727	4727	2	2007-04-23 12:44:57	9999-12-31 23:59:59	3	2	B
28359	4727	4727	2	2007-04-23 12:44:57	9999-12-31 23:59:59	3	3	C
28360	4727	4727	2	2007-04-23 12:44:57	9999-12-31 23:59:59	3	4	D
28361	4727	4727	3	2007-04-23 12:44:57	9999-12-31 23:59:59	3	5	E
28362	4727	4727	3	2007-04-23 12:44:57	9999-12-31 23:59:59	3	6	F
38961	6494	6494	2	2007-04-23 16:56:26	9999-12-31 23:59:59	1	3	C
38962	6494	6494	2	2007-04-23 16:56:26	9999-12-31 23:59:59	1	4	D
38963	6494	6494	3	2007-04-23 16:56:26	9999-12-31 23:59:59	0	5	E
38964	6494	6494	3	2007-04-23 16:56:26	9999-12-31 23:59:59	0	6	F
28363	4728	4728	1	2007-04-23 12:45:08	9999-12-31 23:59:59	3	1	A
28364	4728	4728	2	2007-04-23 12:45:04	9999-12-31 23:59:59	3	2	B
28365	4728	4728	2	2007-04-23 12:45:04	9999-12-31 23:59:59	3	3	C
28366	4728	4728	2	2007-04-23 12:45:04	9999-12-31 23:59:59	3	4	D
28367	4728	4728	3	2007-04-23 12:45:04	9999-12-31 23:59:59	3	5	E
28368	4728	4728	3	2007-04-23 12:45:04	9999-12-31 23:59:59	3	6	F
38971	6496	6496	1	2007-04-23 16:56:46	9999-12-31 23:59:59	3	1	A
38972	6496	6496	2	2007-04-23 16:56:46	9999-12-31 23:59:59	3	2	B
28369	4729	4729	1	2007-04-23 12:45:15	9999-12-31 23:59:59	3	1	A
28370	4729	4729	2	2007-04-23 12:45:11	9999-12-31 23:59:59	3	2	B
28371	4729	4729	2	2007-04-23 12:45:11	9999-12-31 23:59:59	3	3	C
28372	4729	4729	2	2007-04-23 12:45:11	9999-12-31 23:59:59	3	4	D
28373	4729	4729	3	2007-04-23 12:45:11	9999-12-31 23:59:59	3	5	E
28374	4729	4729	3	2007-04-23 12:45:11	9999-12-31 23:59:59	3	6	F
38973	6496	6496	2	2007-04-23 16:56:46	9999-12-31 23:59:59	1	3	C
38974	6496	6496	2	2007-04-23 16:56:46	9999-12-31 23:59:59	1	4	D
38975	6496	6496	3	2007-04-23 16:56:46	9999-12-31 23:59:59	0	5	E
38976	6496	6496	3	2007-04-23 16:56:46	9999-12-31 23:59:59	0	6	F
28375	4730	4730	1	2007-04-23 12:45:22	9999-12-31 23:59:59	3	1	A
28376	4730	4730	2	2007-04-23 12:45:18	9999-12-31 23:59:59	3	2	B
28377	4730	4730	2	2007-04-23 12:45:18	9999-12-31 23:59:59	3	3	C
28378	4730	4730	2	2007-04-23 12:45:18	9999-12-31 23:59:59	3	4	D
28379	4730	4730	3	2007-04-23 12:45:18	9999-12-31 23:59:59	3	5	E
28380	4730	4730	3	2007-04-23 12:45:18	9999-12-31 23:59:59	3	6	F
28381	4731	4731	1	2007-04-23 12:45:29	9999-12-31 23:59:59	3	1	A
28382	4731	4731	2	2007-04-23 12:45:25	9999-12-31 23:59:59	3	2	B
28383	4731	4731	2	2007-04-23 12:45:25	9999-12-31 23:59:59	3	3	C
28384	4731	4731	2	2007-04-23 12:45:25	9999-12-31 23:59:59	3	4	D
28385	4731	4731	3	2007-04-23 12:45:25	9999-12-31 23:59:59	3	5	E
28386	4731	4731	3	2007-04-23 12:45:25	9999-12-31 23:59:59	3	6	F
38977	6497	6497	1	2007-04-23 16:57:02	9999-12-31 23:59:59	3	1	A
38978	6497	6497	2	2007-04-23 16:56:56	9999-12-31 23:59:59	3	2	B
38979	6497	6497	2	2007-04-23 16:56:56	9999-12-31 23:59:59	3	3	C
38980	6497	6497	2	2007-04-23 16:56:56	9999-12-31 23:59:59	3	4	D
38981	6497	6497	3	2007-04-23 16:56:56	9999-12-31 23:59:59	3	5	E
38982	6497	6497	3	2007-04-23 16:56:56	9999-12-31 23:59:59	3	6	F
28387	4732	4732	1	2007-04-23 12:45:36	9999-12-31 23:59:59	3	1	A
28388	4732	4732	2	2007-04-23 12:45:32	9999-12-31 23:59:59	3	2	B
28389	4732	4732	2	2007-04-23 12:45:32	9999-12-31 23:59:59	3	3	C
28390	4732	4732	2	2007-04-23 12:45:32	9999-12-31 23:59:59	3	4	D
28391	4732	4732	3	2007-04-23 12:45:32	9999-12-31 23:59:59	3	5	E
28392	4732	4732	3	2007-04-23 12:45:32	9999-12-31 23:59:59	3	6	F
28393	4733	4733	1	2007-04-23 12:45:43	9999-12-31 23:59:59	3	1	A
28394	4733	4733	2	2007-04-23 12:45:39	9999-12-31 23:59:59	3	2	B
28395	4733	4733	2	2007-04-23 12:45:39	9999-12-31 23:59:59	3	3	C
28396	4733	4733	2	2007-04-23 12:45:39	9999-12-31 23:59:59	3	4	D
28397	4733	4733	3	2007-04-23 12:45:39	9999-12-31 23:59:59	3	5	E
28398	4733	4733	3	2007-04-23 12:45:39	9999-12-31 23:59:59	3	6	F
38989	6499	6499	1	2007-04-23 16:57:22	9999-12-31 23:59:59	3	1	A
38990	6499	6499	2	2007-04-23 16:57:16	9999-12-31 23:59:59	3	2	B
38991	6499	6499	2	2007-04-23 16:57:16	9999-12-31 23:59:59	3	3	C
38992	6499	6499	2	2007-04-23 16:57:16	9999-12-31 23:59:59	3	4	D
38993	6499	6499	3	2007-04-23 16:57:16	9999-12-31 23:59:59	3	5	E
38994	6499	6499	3	2007-04-23 16:57:16	9999-12-31 23:59:59	3	6	F
28399	4734	4734	1	2007-04-23 12:45:51	9999-12-31 23:59:59	3	1	A
28400	4734	4734	2	2007-04-23 12:45:46	9999-12-31 23:59:59	3	2	B
28401	4734	4734	2	2007-04-23 12:45:46	9999-12-31 23:59:59	3	3	C
28402	4734	4734	2	2007-04-23 12:45:46	9999-12-31 23:59:59	3	4	D
28403	4734	4734	3	2007-04-23 12:45:46	9999-12-31 23:59:59	3	5	E
28404	4734	4734	3	2007-04-23 12:45:46	9999-12-31 23:59:59	3	6	F
28405	4735	4735	1	2007-04-23 12:45:58	9999-12-31 23:59:59	3	1	A
28406	4735	4735	2	2007-04-23 12:45:53	9999-12-31 23:59:59	3	2	B
28407	4735	4735	2	2007-04-23 12:45:53	9999-12-31 23:59:59	3	3	C
28408	4735	4735	2	2007-04-23 12:45:53	9999-12-31 23:59:59	3	4	D
28409	4735	4735	3	2007-04-23 12:45:53	9999-12-31 23:59:59	3	5	E
28410	4735	4735	3	2007-04-23 12:45:53	9999-12-31 23:59:59	3	6	F
39001	6501	6501	1	2007-04-23 16:57:41	9999-12-31 23:59:59	3	1	A
39002	6501	6501	2	2007-04-23 16:57:35	9999-12-31 23:59:59	3	2	B
38983	6498	6498	1	2007-04-23 16:57:06	9999-12-31 23:59:59	3	1	A
38984	6498	6498	2	2007-04-23 16:57:06	9999-12-31 23:59:59	3	2	B
38985	6498	6498	2	2007-04-23 16:57:06	9999-12-31 23:59:59	1	3	C
38986	6498	6498	2	2007-04-23 16:57:06	9999-12-31 23:59:59	1	4	D
28411	4736	4736	1	2007-04-23 12:46:05	9999-12-31 23:59:59	3	1	A
28412	4736	4736	2	2007-04-23 12:46:00	9999-12-31 23:59:59	3	2	B
28413	4736	4736	2	2007-04-23 12:46:00	9999-12-31 23:59:59	3	3	C
28414	4736	4736	2	2007-04-23 12:46:00	9999-12-31 23:59:59	3	4	D
28415	4736	4736	3	2007-04-23 12:46:00	9999-12-31 23:59:59	3	5	E
28416	4736	4736	3	2007-04-23 12:46:01	9999-12-31 23:59:59	3	6	F
38987	6498	6498	3	2007-04-23 16:57:06	9999-12-31 23:59:59	0	5	E
38988	6498	6498	3	2007-04-23 16:57:06	9999-12-31 23:59:59	0	6	F
28417	4737	4737	1	2007-04-23 12:46:12	9999-12-31 23:59:59	3	1	A
28418	4737	4737	2	2007-04-23 12:46:08	9999-12-31 23:59:59	3	2	B
28419	4737	4737	2	2007-04-23 12:46:08	9999-12-31 23:59:59	3	3	C
28420	4737	4737	2	2007-04-23 12:46:08	9999-12-31 23:59:59	3	4	D
28421	4737	4737	3	2007-04-23 12:46:08	9999-12-31 23:59:59	3	5	E
28422	4737	4737	3	2007-04-23 12:46:08	9999-12-31 23:59:59	3	6	F
38995	6500	6500	1	2007-04-23 16:57:26	9999-12-31 23:59:59	3	1	A
38996	6500	6500	2	2007-04-23 16:57:26	9999-12-31 23:59:59	3	2	B
38997	6500	6500	2	2007-04-23 16:57:26	9999-12-31 23:59:59	1	3	C
38998	6500	6500	2	2007-04-23 16:57:26	9999-12-31 23:59:59	1	4	D
28423	4738	4738	1	2007-04-23 12:46:19	9999-12-31 23:59:59	3	1	A
28424	4738	4738	2	2007-04-23 12:46:15	9999-12-31 23:59:59	3	2	B
28425	4738	4738	2	2007-04-23 12:46:15	9999-12-31 23:59:59	3	3	C
28426	4738	4738	2	2007-04-23 12:46:15	9999-12-31 23:59:59	3	4	D
28427	4738	4738	3	2007-04-23 12:46:15	9999-12-31 23:59:59	3	5	E
28428	4738	4738	3	2007-04-23 12:46:15	9999-12-31 23:59:59	3	6	F
38999	6500	6500	3	2007-04-23 16:57:26	9999-12-31 23:59:59	0	5	E
39000	6500	6500	3	2007-04-23 16:57:26	9999-12-31 23:59:59	0	6	F
28429	4739	4739	1	2007-04-23 12:46:26	9999-12-31 23:59:59	3	1	A
28430	4739	4739	2	2007-04-23 12:46:22	9999-12-31 23:59:59	3	2	B
28431	4739	4739	2	2007-04-23 12:46:22	9999-12-31 23:59:59	3	3	C
28432	4739	4739	2	2007-04-23 12:46:22	9999-12-31 23:59:59	3	4	D
28433	4739	4739	3	2007-04-23 12:46:22	9999-12-31 23:59:59	3	5	E
28434	4739	4739	3	2007-04-23 12:46:22	9999-12-31 23:59:59	3	6	F
39007	6502	6502	1	2007-04-23 16:57:45	9999-12-31 23:59:59	3	1	A
39008	6502	6502	2	2007-04-23 16:57:45	9999-12-31 23:59:59	3	2	B
39009	6502	6502	2	2007-04-23 16:57:45	9999-12-31 23:59:59	1	3	C
39010	6502	6502	2	2007-04-23 16:57:45	9999-12-31 23:59:59	1	4	D
28435	4740	4740	1	2007-04-23 12:46:33	9999-12-31 23:59:59	3	1	A
28436	4740	4740	2	2007-04-23 12:46:29	9999-12-31 23:59:59	3	2	B
28437	4740	4740	2	2007-04-23 12:46:29	9999-12-31 23:59:59	3	3	C
28438	4740	4740	2	2007-04-23 12:46:29	9999-12-31 23:59:59	3	4	D
28439	4740	4740	3	2007-04-23 12:46:29	9999-12-31 23:59:59	3	5	E
28440	4740	4740	3	2007-04-23 12:46:29	9999-12-31 23:59:59	3	6	F
39003	6501	6501	2	2007-04-23 16:57:35	9999-12-31 23:59:59	3	3	C
39004	6501	6501	2	2007-04-23 16:57:35	9999-12-31 23:59:59	3	4	D
39005	6501	6501	3	2007-04-23 16:57:35	9999-12-31 23:59:59	3	5	E
39006	6501	6501	3	2007-04-23 16:57:35	9999-12-31 23:59:59	3	6	F
28441	4741	4741	1	2007-04-23 12:46:40	9999-12-31 23:59:59	3	1	A
28442	4741	4741	2	2007-04-23 12:46:36	9999-12-31 23:59:59	3	2	B
28443	4741	4741	2	2007-04-23 12:46:36	9999-12-31 23:59:59	3	3	C
28444	4741	4741	2	2007-04-23 12:46:36	9999-12-31 23:59:59	3	4	D
28445	4741	4741	3	2007-04-23 12:46:36	9999-12-31 23:59:59	3	5	E
28446	4741	4741	3	2007-04-23 12:46:36	9999-12-31 23:59:59	3	6	F
39013	6503	6503	1	2007-04-23 16:58:01	9999-12-31 23:59:59	3	1	A
39014	6503	6503	2	2007-04-23 16:57:55	9999-12-31 23:59:59	3	2	B
28447	4742	4742	1	2007-04-23 12:46:47	9999-12-31 23:59:59	3	1	A
28448	4742	4742	2	2007-04-23 12:46:43	9999-12-31 23:59:59	3	2	B
28449	4742	4742	2	2007-04-23 12:46:43	9999-12-31 23:59:59	3	3	C
28450	4742	4742	2	2007-04-23 12:46:43	9999-12-31 23:59:59	3	4	D
28451	4742	4742	3	2007-04-23 12:46:43	9999-12-31 23:59:59	3	5	E
28452	4742	4742	3	2007-04-23 12:46:43	9999-12-31 23:59:59	3	6	F
39015	6503	6503	2	2007-04-23 16:57:55	9999-12-31 23:59:59	3	3	C
39016	6503	6503	2	2007-04-23 16:57:55	9999-12-31 23:59:59	3	4	D
39017	6503	6503	3	2007-04-23 16:57:55	9999-12-31 23:59:59	3	5	E
39018	6503	6503	3	2007-04-23 16:57:55	9999-12-31 23:59:59	3	6	F
28453	4743	4743	1	2007-04-23 12:46:55	9999-12-31 23:59:59	3	1	A
28454	4743	4743	2	2007-04-23 12:46:50	9999-12-31 23:59:59	3	2	B
28455	4743	4743	2	2007-04-23 12:46:50	9999-12-31 23:59:59	3	3	C
28456	4743	4743	2	2007-04-23 12:46:50	9999-12-31 23:59:59	3	4	D
28457	4743	4743	3	2007-04-23 12:46:50	9999-12-31 23:59:59	3	5	E
28458	4743	4743	3	2007-04-23 12:46:50	9999-12-31 23:59:59	3	6	F
39025	6505	6505	1	2007-04-23 16:58:21	9999-12-31 23:59:59	3	1	A
39026	6505	6505	2	2007-04-23 16:58:15	9999-12-31 23:59:59	3	2	B
28459	4744	4744	1	2007-04-23 12:47:02	9999-12-31 23:59:59	3	1	A
28460	4744	4744	2	2007-04-23 12:46:57	9999-12-31 23:59:59	3	2	B
28461	4744	4744	2	2007-04-23 12:46:57	9999-12-31 23:59:59	3	3	C
28462	4744	4744	2	2007-04-23 12:46:57	9999-12-31 23:59:59	3	4	D
28463	4744	4744	3	2007-04-23 12:46:57	9999-12-31 23:59:59	3	5	E
28464	4744	4744	3	2007-04-23 12:46:57	9999-12-31 23:59:59	3	6	F
39027	6505	6505	2	2007-04-23 16:58:15	9999-12-31 23:59:59	3	3	C
39028	6505	6505	2	2007-04-23 16:58:15	9999-12-31 23:59:59	3	4	D
39029	6505	6505	3	2007-04-23 16:58:15	9999-12-31 23:59:59	3	5	E
39030	6505	6505	3	2007-04-23 16:58:15	9999-12-31 23:59:59	3	6	F
28465	4745	4745	1	2007-04-23 12:47:09	9999-12-31 23:59:59	3	1	A
28466	4745	4745	2	2007-04-23 12:47:05	9999-12-31 23:59:59	3	2	B
28467	4745	4745	2	2007-04-23 12:47:05	9999-12-31 23:59:59	3	3	C
28468	4745	4745	2	2007-04-23 12:47:05	9999-12-31 23:59:59	3	4	D
28469	4745	4745	3	2007-04-23 12:47:05	9999-12-31 23:59:59	3	5	E
28470	4745	4745	3	2007-04-23 12:47:05	9999-12-31 23:59:59	3	6	F
39011	6502	6502	3	2007-04-23 16:57:45	9999-12-31 23:59:59	0	5	E
39012	6502	6502	3	2007-04-23 16:57:45	9999-12-31 23:59:59	0	6	F
28471	4746	4746	1	2007-04-23 12:47:16	9999-12-31 23:59:59	3	1	A
28472	4746	4746	2	2007-04-23 12:47:12	9999-12-31 23:59:59	3	2	B
28473	4746	4746	2	2007-04-23 12:47:12	9999-12-31 23:59:59	3	3	C
28474	4746	4746	2	2007-04-23 12:47:12	9999-12-31 23:59:59	3	4	D
28475	4746	4746	3	2007-04-23 12:47:12	9999-12-31 23:59:59	3	5	E
28476	4746	4746	3	2007-04-23 12:47:12	9999-12-31 23:59:59	3	6	F
39019	6504	6504	1	2007-04-23 16:58:05	9999-12-31 23:59:59	3	1	A
39020	6504	6504	2	2007-04-23 16:58:05	9999-12-31 23:59:59	3	2	B
39021	6504	6504	2	2007-04-23 16:58:05	9999-12-31 23:59:59	1	3	C
39022	6504	6504	2	2007-04-23 16:58:05	9999-12-31 23:59:59	1	4	D
28477	4747	4747	1	2007-04-23 12:47:23	9999-12-31 23:59:59	3	1	A
28478	4747	4747	2	2007-04-23 12:47:19	9999-12-31 23:59:59	3	2	B
28479	4747	4747	2	2007-04-23 12:47:19	9999-12-31 23:59:59	3	3	C
28480	4747	4747	2	2007-04-23 12:47:19	9999-12-31 23:59:59	3	4	D
28481	4747	4747	3	2007-04-23 12:47:19	9999-12-31 23:59:59	3	5	E
28482	4747	4747	3	2007-04-23 12:47:19	9999-12-31 23:59:59	3	6	F
39023	6504	6504	3	2007-04-23 16:58:05	9999-12-31 23:59:59	0	5	E
39024	6504	6504	3	2007-04-23 16:58:05	9999-12-31 23:59:59	0	6	F
28483	4748	4748	1	2007-04-23 12:47:31	9999-12-31 23:59:59	3	1	A
28484	4748	4748	2	2007-04-23 12:47:26	9999-12-31 23:59:59	3	2	B
28485	4748	4748	2	2007-04-23 12:47:26	9999-12-31 23:59:59	3	3	C
28486	4748	4748	2	2007-04-23 12:47:26	9999-12-31 23:59:59	3	4	D
28487	4748	4748	3	2007-04-23 12:47:26	9999-12-31 23:59:59	3	5	E
28488	4748	4748	3	2007-04-23 12:47:26	9999-12-31 23:59:59	3	6	F
39031	6506	6506	1	2007-04-23 16:58:25	9999-12-31 23:59:59	3	1	A
39032	6506	6506	2	2007-04-23 16:58:25	9999-12-31 23:59:59	3	2	B
39033	6506	6506	2	2007-04-23 16:58:25	9999-12-31 23:59:59	1	3	C
39034	6506	6506	2	2007-04-23 16:58:25	9999-12-31 23:59:59	1	4	D
28489	4749	4749	1	2007-04-23 12:47:38	9999-12-31 23:59:59	3	1	A
28490	4749	4749	2	2007-04-23 12:47:34	9999-12-31 23:59:59	3	2	B
28491	4749	4749	2	2007-04-23 12:47:34	9999-12-31 23:59:59	3	3	C
28492	4749	4749	2	2007-04-23 12:47:34	9999-12-31 23:59:59	3	4	D
28493	4749	4749	3	2007-04-23 12:47:34	9999-12-31 23:59:59	3	5	E
28494	4749	4749	3	2007-04-23 12:47:34	9999-12-31 23:59:59	3	6	F
39035	6506	6506	3	2007-04-23 16:58:25	9999-12-31 23:59:59	0	5	E
39036	6506	6506	3	2007-04-23 16:58:25	9999-12-31 23:59:59	0	6	F
28495	4750	4750	1	2007-04-23 12:47:45	9999-12-31 23:59:59	3	1	A
28496	4750	4750	2	2007-04-23 12:47:41	9999-12-31 23:59:59	3	2	B
28497	4750	4750	2	2007-04-23 12:47:41	9999-12-31 23:59:59	3	3	C
28498	4750	4750	2	2007-04-23 12:47:41	9999-12-31 23:59:59	3	4	D
28499	4750	4750	3	2007-04-23 12:47:41	9999-12-31 23:59:59	3	5	E
28500	4750	4750	3	2007-04-23 12:47:41	9999-12-31 23:59:59	3	6	F
39037	6507	6507	1	2007-04-23 16:58:41	9999-12-31 23:59:59	3	1	A
39038	6507	6507	2	2007-04-23 16:58:35	9999-12-31 23:59:59	3	2	B
28501	4751	4751	1	2007-04-23 12:47:52	9999-12-31 23:59:59	3	1	A
28502	4751	4751	2	2007-04-23 12:47:48	9999-12-31 23:59:59	3	2	B
28503	4751	4751	2	2007-04-23 12:47:48	9999-12-31 23:59:59	3	3	C
28504	4751	4751	2	2007-04-23 12:47:48	9999-12-31 23:59:59	3	4	D
28505	4751	4751	3	2007-04-23 12:47:48	9999-12-31 23:59:59	3	5	E
28506	4751	4751	3	2007-04-23 12:47:48	9999-12-31 23:59:59	3	6	F
39039	6507	6507	2	2007-04-23 16:58:35	9999-12-31 23:59:59	3	3	C
39040	6507	6507	2	2007-04-23 16:58:35	9999-12-31 23:59:59	3	4	D
39041	6507	6507	3	2007-04-23 16:58:35	9999-12-31 23:59:59	3	5	E
39042	6507	6507	3	2007-04-23 16:58:35	9999-12-31 23:59:59	3	6	F
28507	4752	4752	1	2007-04-23 12:47:59	9999-12-31 23:59:59	3	1	A
28508	4752	4752	2	2007-04-23 12:47:55	9999-12-31 23:59:59	3	2	B
28509	4752	4752	2	2007-04-23 12:47:55	9999-12-31 23:59:59	3	3	C
28510	4752	4752	2	2007-04-23 12:47:55	9999-12-31 23:59:59	3	4	D
28511	4752	4752	3	2007-04-23 12:47:55	9999-12-31 23:59:59	3	5	E
28512	4752	4752	3	2007-04-23 12:47:55	9999-12-31 23:59:59	3	6	F
39049	6509	6509	1	2007-04-23 16:59:01	9999-12-31 23:59:59	3	1	A
39050	6509	6509	2	2007-04-23 16:58:55	9999-12-31 23:59:59	3	2	B
28513	4753	4753	1	2007-04-23 12:48:06	9999-12-31 23:59:59	3	1	A
28514	4753	4753	2	2007-04-23 12:48:02	9999-12-31 23:59:59	3	2	B
28515	4753	4753	2	2007-04-23 12:48:02	9999-12-31 23:59:59	3	3	C
28516	4753	4753	2	2007-04-23 12:48:02	9999-12-31 23:59:59	3	4	D
28517	4753	4753	3	2007-04-23 12:48:02	9999-12-31 23:59:59	3	5	E
28518	4753	4753	3	2007-04-23 12:48:02	9999-12-31 23:59:59	3	6	F
39051	6509	6509	2	2007-04-23 16:58:55	9999-12-31 23:59:59	3	3	C
39052	6509	6509	2	2007-04-23 16:58:55	9999-12-31 23:59:59	3	4	D
39053	6509	6509	3	2007-04-23 16:58:55	9999-12-31 23:59:59	3	5	E
39054	6509	6509	3	2007-04-23 16:58:55	9999-12-31 23:59:59	3	6	F
28519	4754	4754	1	2007-04-23 12:48:13	9999-12-31 23:59:59	3	1	A
28520	4754	4754	2	2007-04-23 12:48:09	9999-12-31 23:59:59	3	2	B
28521	4754	4754	2	2007-04-23 12:48:09	9999-12-31 23:59:59	3	3	C
28522	4754	4754	2	2007-04-23 12:48:09	9999-12-31 23:59:59	3	4	D
28523	4754	4754	3	2007-04-23 12:48:09	9999-12-31 23:59:59	3	5	E
28524	4754	4754	3	2007-04-23 12:48:09	9999-12-31 23:59:59	3	6	F
39061	6511	6511	1	2007-04-23 16:59:21	9999-12-31 23:59:59	3	1	A
39062	6511	6511	2	2007-04-23 16:59:15	9999-12-31 23:59:59	3	2	B
28525	4755	4755	1	2007-04-23 12:48:21	9999-12-31 23:59:59	3	1	A
28526	4755	4755	2	2007-04-23 12:48:16	9999-12-31 23:59:59	3	2	B
28527	4755	4755	2	2007-04-23 12:48:16	9999-12-31 23:59:59	3	3	C
28528	4755	4755	2	2007-04-23 12:48:16	9999-12-31 23:59:59	3	4	D
28529	4755	4755	3	2007-04-23 12:48:16	9999-12-31 23:59:59	3	5	E
28530	4755	4755	3	2007-04-23 12:48:16	9999-12-31 23:59:59	3	6	F
39043	6508	6508	1	2007-04-23 16:58:45	9999-12-31 23:59:59	3	1	A
39044	6508	6508	2	2007-04-23 16:58:45	9999-12-31 23:59:59	3	2	B
39045	6508	6508	2	2007-04-23 16:58:45	9999-12-31 23:59:59	1	3	C
39046	6508	6508	2	2007-04-23 16:58:45	9999-12-31 23:59:59	1	4	D
28531	4756	4756	1	2007-04-23 12:48:28	9999-12-31 23:59:59	3	1	A
28532	4756	4756	2	2007-04-23 12:48:23	9999-12-31 23:59:59	3	2	B
28533	4756	4756	2	2007-04-23 12:48:23	9999-12-31 23:59:59	3	3	C
28534	4756	4756	2	2007-04-23 12:48:23	9999-12-31 23:59:59	3	4	D
28535	4756	4756	3	2007-04-23 12:48:23	9999-12-31 23:59:59	3	5	E
28536	4756	4756	3	2007-04-23 12:48:23	9999-12-31 23:59:59	3	6	F
39047	6508	6508	3	2007-04-23 16:58:45	9999-12-31 23:59:59	0	5	E
39048	6508	6508	3	2007-04-23 16:58:45	9999-12-31 23:59:59	0	6	F
28537	4757	4757	1	2007-04-23 12:48:35	9999-12-31 23:59:59	3	1	A
28538	4757	4757	2	2007-04-23 12:48:31	9999-12-31 23:59:59	3	2	B
28539	4757	4757	2	2007-04-23 12:48:31	9999-12-31 23:59:59	3	3	C
28540	4757	4757	2	2007-04-23 12:48:31	9999-12-31 23:59:59	3	4	D
28541	4757	4757	3	2007-04-23 12:48:31	9999-12-31 23:59:59	3	5	E
28542	4757	4757	3	2007-04-23 12:48:31	9999-12-31 23:59:59	3	6	F
39055	6510	6510	1	2007-04-23 16:59:05	9999-12-31 23:59:59	3	1	A
39056	6510	6510	2	2007-04-23 16:59:05	9999-12-31 23:59:59	3	2	B
39057	6510	6510	2	2007-04-23 16:59:05	9999-12-31 23:59:59	1	3	C
39058	6510	6510	2	2007-04-23 16:59:05	9999-12-31 23:59:59	1	4	D
28543	4758	4758	1	2007-04-23 12:48:42	9999-12-31 23:59:59	3	1	A
28544	4758	4758	2	2007-04-23 12:48:38	9999-12-31 23:59:59	3	2	B
28545	4758	4758	2	2007-04-23 12:48:38	9999-12-31 23:59:59	3	3	C
28546	4758	4758	2	2007-04-23 12:48:38	9999-12-31 23:59:59	3	4	D
28547	4758	4758	3	2007-04-23 12:48:38	9999-12-31 23:59:59	3	5	E
28548	4758	4758	3	2007-04-23 12:48:38	9999-12-31 23:59:59	3	6	F
39059	6510	6510	3	2007-04-23 16:59:05	9999-12-31 23:59:59	0	5	E
39060	6510	6510	3	2007-04-23 16:59:05	9999-12-31 23:59:59	0	6	F
28549	4759	4759	1	2007-04-23 12:48:49	9999-12-31 23:59:59	3	1	A
28550	4759	4759	2	2007-04-23 12:48:45	9999-12-31 23:59:59	3	2	B
28551	4759	4759	2	2007-04-23 12:48:45	9999-12-31 23:59:59	3	3	C
28552	4759	4759	2	2007-04-23 12:48:45	9999-12-31 23:59:59	3	4	D
28553	4759	4759	3	2007-04-23 12:48:45	9999-12-31 23:59:59	3	5	E
28554	4759	4759	3	2007-04-23 12:48:45	9999-12-31 23:59:59	3	6	F
39067	6512	6512	1	2007-04-23 16:59:25	9999-12-31 23:59:59	3	1	A
39068	6512	6512	2	2007-04-23 16:59:25	9999-12-31 23:59:59	3	2	B
39063	6511	6511	2	2007-04-23 16:59:15	9999-12-31 23:59:59	3	3	C
39064	6511	6511	2	2007-04-23 16:59:15	9999-12-31 23:59:59	3	4	D
28555	4760	4760	1	2007-04-23 12:48:56	9999-12-31 23:59:59	3	1	A
28556	4760	4760	2	2007-04-23 12:48:52	9999-12-31 23:59:59	3	2	B
28557	4760	4760	2	2007-04-23 12:48:52	9999-12-31 23:59:59	3	3	C
28558	4760	4760	2	2007-04-23 12:48:52	9999-12-31 23:59:59	3	4	D
28559	4760	4760	3	2007-04-23 12:48:52	9999-12-31 23:59:59	3	5	E
28560	4760	4760	3	2007-04-23 12:48:52	9999-12-31 23:59:59	3	6	F
39065	6511	6511	3	2007-04-23 16:59:15	9999-12-31 23:59:59	3	5	E
39066	6511	6511	3	2007-04-23 16:59:15	9999-12-31 23:59:59	3	6	F
28561	4761	4761	1	2007-04-23 12:49:04	9999-12-31 23:59:59	3	1	A
28562	4761	4761	2	2007-04-23 12:48:59	9999-12-31 23:59:59	3	2	B
28563	4761	4761	2	2007-04-23 12:48:59	9999-12-31 23:59:59	3	3	C
28564	4761	4761	2	2007-04-23 12:48:59	9999-12-31 23:59:59	3	4	D
28565	4761	4761	3	2007-04-23 12:48:59	9999-12-31 23:59:59	3	5	E
28566	4761	4761	3	2007-04-23 12:48:59	9999-12-31 23:59:59	3	6	F
39073	6513	6513	1	2007-04-23 16:59:41	9999-12-31 23:59:59	3	1	A
39074	6513	6513	2	2007-04-23 16:59:35	9999-12-31 23:59:59	3	2	B
39075	6513	6513	2	2007-04-23 16:59:35	9999-12-31 23:59:59	3	3	C
39076	6513	6513	2	2007-04-23 16:59:35	9999-12-31 23:59:59	3	4	D
28567	4762	4762	1	2007-04-23 12:49:11	9999-12-31 23:59:59	3	1	A
28568	4762	4762	2	2007-04-23 12:49:07	9999-12-31 23:59:59	3	2	B
28569	4762	4762	2	2007-04-23 12:49:07	9999-12-31 23:59:59	3	3	C
28570	4762	4762	2	2007-04-23 12:49:07	9999-12-31 23:59:59	3	4	D
28571	4762	4762	3	2007-04-23 12:49:07	9999-12-31 23:59:59	3	5	E
28572	4762	4762	3	2007-04-23 12:49:07	9999-12-31 23:59:59	3	6	F
39077	6513	6513	3	2007-04-23 16:59:35	9999-12-31 23:59:59	3	5	E
39078	6513	6513	3	2007-04-23 16:59:35	9999-12-31 23:59:59	3	6	F
28573	4763	4763	1	2007-04-23 12:49:18	9999-12-31 23:59:59	3	1	A
28574	4763	4763	2	2007-04-23 12:49:14	9999-12-31 23:59:59	3	2	B
28575	4763	4763	2	2007-04-23 12:49:14	9999-12-31 23:59:59	3	3	C
28576	4763	4763	2	2007-04-23 12:49:14	9999-12-31 23:59:59	3	4	D
28577	4763	4763	3	2007-04-23 12:49:14	9999-12-31 23:59:59	3	5	E
28578	4763	4763	3	2007-04-23 12:49:14	9999-12-31 23:59:59	3	6	F
39085	6515	6515	1	2007-04-23 17:00:01	9999-12-31 23:59:59	3	1	A
39086	6515	6515	2	2007-04-23 16:59:55	9999-12-31 23:59:59	3	2	B
39087	6515	6515	2	2007-04-23 16:59:55	9999-12-31 23:59:59	3	3	C
39088	6515	6515	2	2007-04-23 16:59:55	9999-12-31 23:59:59	3	4	D
28579	4764	4764	1	2007-04-23 12:49:25	9999-12-31 23:59:59	3	1	A
28580	4764	4764	2	2007-04-23 12:49:21	9999-12-31 23:59:59	3	2	B
28581	4764	4764	2	2007-04-23 12:49:21	9999-12-31 23:59:59	3	3	C
28582	4764	4764	2	2007-04-23 12:49:21	9999-12-31 23:59:59	3	4	D
28583	4764	4764	3	2007-04-23 12:49:21	9999-12-31 23:59:59	3	5	E
28584	4764	4764	3	2007-04-23 12:49:21	9999-12-31 23:59:59	3	6	F
39089	6515	6515	3	2007-04-23 16:59:55	9999-12-31 23:59:59	3	5	E
39090	6515	6515	3	2007-04-23 16:59:55	9999-12-31 23:59:59	3	6	F
39069	6512	6512	2	2007-04-23 16:59:25	9999-12-31 23:59:59	1	3	C
39070	6512	6512	2	2007-04-23 16:59:25	9999-12-31 23:59:59	1	4	D
39071	6512	6512	3	2007-04-23 16:59:25	9999-12-31 23:59:59	0	5	E
39072	6512	6512	3	2007-04-23 16:59:25	9999-12-31 23:59:59	0	6	F
28585	4765	4765	1	2007-04-23 12:49:32	9999-12-31 23:59:59	3	1	A
28586	4765	4765	2	2007-04-23 12:49:28	9999-12-31 23:59:59	3	2	B
28587	4765	4765	2	2007-04-23 12:49:28	9999-12-31 23:59:59	3	3	C
28588	4765	4765	2	2007-04-23 12:49:28	9999-12-31 23:59:59	3	4	D
28589	4765	4765	3	2007-04-23 12:49:28	9999-12-31 23:59:59	3	5	E
28590	4765	4765	3	2007-04-23 12:49:28	9999-12-31 23:59:59	3	6	F
28591	4766	4766	1	2007-04-23 12:49:40	9999-12-31 23:59:59	3	1	A
28592	4766	4766	2	2007-04-23 12:49:35	9999-12-31 23:59:59	3	2	B
28593	4766	4766	2	2007-04-23 12:49:35	9999-12-31 23:59:59	3	3	C
28594	4766	4766	2	2007-04-23 12:49:35	9999-12-31 23:59:59	3	4	D
28595	4766	4766	3	2007-04-23 12:49:35	9999-12-31 23:59:59	3	5	E
28596	4766	4766	3	2007-04-23 12:49:35	9999-12-31 23:59:59	3	6	F
39079	6514	6514	1	2007-04-23 16:59:45	9999-12-31 23:59:59	3	1	A
39080	6514	6514	2	2007-04-23 16:59:45	9999-12-31 23:59:59	3	2	B
39081	6514	6514	2	2007-04-23 16:59:45	9999-12-31 23:59:59	1	3	C
39082	6514	6514	2	2007-04-23 16:59:45	9999-12-31 23:59:59	1	4	D
39083	6514	6514	3	2007-04-23 16:59:45	9999-12-31 23:59:59	0	5	E
39084	6514	6514	3	2007-04-23 16:59:45	9999-12-31 23:59:59	0	6	F
28597	4767	4767	1	2007-04-23 12:49:47	9999-12-31 23:59:59	3	1	A
28598	4767	4767	2	2007-04-23 12:49:42	9999-12-31 23:59:59	3	2	B
28599	4767	4767	2	2007-04-23 12:49:42	9999-12-31 23:59:59	3	3	C
28600	4767	4767	2	2007-04-23 12:49:42	9999-12-31 23:59:59	3	4	D
28601	4767	4767	3	2007-04-23 12:49:42	9999-12-31 23:59:59	3	5	E
28602	4767	4767	3	2007-04-23 12:49:42	9999-12-31 23:59:59	3	6	F
28603	4768	4768	1	2007-04-23 12:49:54	9999-12-31 23:59:59	3	1	A
28604	4768	4768	2	2007-04-23 12:49:50	9999-12-31 23:59:59	3	2	B
28605	4768	4768	2	2007-04-23 12:49:50	9999-12-31 23:59:59	3	3	C
28606	4768	4768	2	2007-04-23 12:49:50	9999-12-31 23:59:59	3	4	D
28607	4768	4768	3	2007-04-23 12:49:50	9999-12-31 23:59:59	3	5	E
28608	4768	4768	3	2007-04-23 12:49:50	9999-12-31 23:59:59	3	6	F
39091	6516	6516	1	2007-04-23 17:00:05	9999-12-31 23:59:59	3	1	A
39092	6516	6516	2	2007-04-23 17:00:05	9999-12-31 23:59:59	3	2	B
39093	6516	6516	2	2007-04-23 17:00:05	9999-12-31 23:59:59	1	3	C
39094	6516	6516	2	2007-04-23 17:00:05	9999-12-31 23:59:59	1	4	D
39095	6516	6516	3	2007-04-23 17:00:05	9999-12-31 23:59:59	0	5	E
39096	6516	6516	3	2007-04-23 17:00:05	9999-12-31 23:59:59	0	6	F
28609	4769	4769	1	2007-04-23 12:50:01	9999-12-31 23:59:59	3	1	A
28610	4769	4769	2	2007-04-23 12:49:57	9999-12-31 23:59:59	3	2	B
28611	4769	4769	2	2007-04-23 12:49:57	9999-12-31 23:59:59	3	3	C
28612	4769	4769	2	2007-04-23 12:49:57	9999-12-31 23:59:59	3	4	D
28613	4769	4769	3	2007-04-23 12:49:57	9999-12-31 23:59:59	3	5	E
28614	4769	4769	3	2007-04-23 12:49:57	9999-12-31 23:59:59	3	6	F
28615	4770	4770	1	2007-04-23 12:50:09	9999-12-31 23:59:59	3	1	A
28616	4770	4770	2	2007-04-23 12:50:04	9999-12-31 23:59:59	3	2	B
28617	4770	4770	2	2007-04-23 12:50:04	9999-12-31 23:59:59	3	3	C
28618	4770	4770	2	2007-04-23 12:50:04	9999-12-31 23:59:59	3	4	D
28619	4770	4770	3	2007-04-23 12:50:04	9999-12-31 23:59:59	3	5	E
28620	4770	4770	3	2007-04-23 12:50:04	9999-12-31 23:59:59	3	6	F
39097	6517	6517	1	2007-04-23 17:00:21	9999-12-31 23:59:59	3	1	A
39098	6517	6517	2	2007-04-23 17:00:15	9999-12-31 23:59:59	3	2	B
39099	6517	6517	2	2007-04-23 17:00:15	9999-12-31 23:59:59	3	3	C
39100	6517	6517	2	2007-04-23 17:00:15	9999-12-31 23:59:59	3	4	D
39101	6517	6517	3	2007-04-23 17:00:15	9999-12-31 23:59:59	3	5	E
39102	6517	6517	3	2007-04-23 17:00:15	9999-12-31 23:59:59	3	6	F
28621	4771	4771	1	2007-04-23 12:50:16	9999-12-31 23:59:59	3	1	A
28622	4771	4771	2	2007-04-23 12:50:12	9999-12-31 23:59:59	3	2	B
28623	4771	4771	2	2007-04-23 12:50:12	9999-12-31 23:59:59	3	3	C
28624	4771	4771	2	2007-04-23 12:50:12	9999-12-31 23:59:59	3	4	D
28625	4771	4771	3	2007-04-23 12:50:12	9999-12-31 23:59:59	3	5	E
28626	4771	4771	3	2007-04-23 12:50:12	9999-12-31 23:59:59	3	6	F
28627	4772	4772	1	2007-04-23 12:50:23	9999-12-31 23:59:59	3	1	A
28628	4772	4772	2	2007-04-23 12:50:19	9999-12-31 23:59:59	3	2	B
28629	4772	4772	2	2007-04-23 12:50:19	9999-12-31 23:59:59	3	3	C
28630	4772	4772	2	2007-04-23 12:50:19	9999-12-31 23:59:59	3	4	D
28631	4772	4772	3	2007-04-23 12:50:19	9999-12-31 23:59:59	3	5	E
28632	4772	4772	3	2007-04-23 12:50:19	9999-12-31 23:59:59	3	6	F
39109	6519	6519	1	2007-04-23 17:00:41	9999-12-31 23:59:59	3	1	A
39110	6519	6519	2	2007-04-23 17:00:35	9999-12-31 23:59:59	3	2	B
39111	6519	6519	2	2007-04-23 17:00:35	9999-12-31 23:59:59	3	3	C
39112	6519	6519	2	2007-04-23 17:00:35	9999-12-31 23:59:59	3	4	D
39113	6519	6519	3	2007-04-23 17:00:35	9999-12-31 23:59:59	3	5	E
39114	6519	6519	3	2007-04-23 17:00:35	9999-12-31 23:59:59	3	6	F
28633	4773	4773	1	2007-04-23 12:50:30	9999-12-31 23:59:59	3	1	A
28634	4773	4773	2	2007-04-23 12:50:26	9999-12-31 23:59:59	3	2	B
28635	4773	4773	2	2007-04-23 12:50:26	9999-12-31 23:59:59	3	3	C
28636	4773	4773	2	2007-04-23 12:50:26	9999-12-31 23:59:59	3	4	D
28637	4773	4773	3	2007-04-23 12:50:26	9999-12-31 23:59:59	3	5	E
28638	4773	4773	3	2007-04-23 12:50:26	9999-12-31 23:59:59	3	6	F
28639	4774	4774	1	2007-04-23 12:50:37	9999-12-31 23:59:59	3	1	A
28640	4774	4774	2	2007-04-23 12:50:33	9999-12-31 23:59:59	3	2	B
28641	4774	4774	2	2007-04-23 12:50:33	9999-12-31 23:59:59	3	3	C
28642	4774	4774	2	2007-04-23 12:50:33	9999-12-31 23:59:59	3	4	D
28643	4774	4774	3	2007-04-23 12:50:33	9999-12-31 23:59:59	3	5	E
28644	4774	4774	3	2007-04-23 12:50:33	9999-12-31 23:59:59	3	6	F
28645	4775	4775	1	2007-04-23 12:50:45	9999-12-31 23:59:59	3	1	A
28646	4775	4775	2	2007-04-23 12:50:40	9999-12-31 23:59:59	3	2	B
28647	4775	4775	2	2007-04-23 12:50:40	9999-12-31 23:59:59	3	3	C
28648	4775	4775	2	2007-04-23 12:50:40	9999-12-31 23:59:59	3	4	D
28649	4775	4775	3	2007-04-23 12:50:40	9999-12-31 23:59:59	3	5	E
28650	4775	4775	3	2007-04-23 12:50:40	9999-12-31 23:59:59	3	6	F
39103	6518	6518	1	2007-04-23 17:00:25	9999-12-31 23:59:59	3	1	A
39104	6518	6518	2	2007-04-23 17:00:25	9999-12-31 23:59:59	3	2	B
39105	6518	6518	2	2007-04-23 17:00:25	9999-12-31 23:59:59	1	3	C
39106	6518	6518	2	2007-04-23 17:00:25	9999-12-31 23:59:59	1	4	D
39107	6518	6518	3	2007-04-23 17:00:25	9999-12-31 23:59:59	0	5	E
39108	6518	6518	3	2007-04-23 17:00:25	9999-12-31 23:59:59	0	6	F
28651	4776	4776	1	2007-04-23 12:50:52	9999-12-31 23:59:59	3	1	A
28652	4776	4776	2	2007-04-23 12:50:47	9999-12-31 23:59:59	3	2	B
28653	4776	4776	2	2007-04-23 12:50:47	9999-12-31 23:59:59	3	3	C
28654	4776	4776	2	2007-04-23 12:50:47	9999-12-31 23:59:59	3	4	D
28655	4776	4776	3	2007-04-23 12:50:47	9999-12-31 23:59:59	3	5	E
28656	4776	4776	3	2007-04-23 12:50:47	9999-12-31 23:59:59	3	6	F
28657	4777	4777	1	2007-04-23 12:50:59	9999-12-31 23:59:59	3	1	A
28658	4777	4777	2	2007-04-23 12:50:55	9999-12-31 23:59:59	3	2	B
28659	4777	4777	2	2007-04-23 12:50:55	9999-12-31 23:59:59	3	3	C
28660	4777	4777	2	2007-04-23 12:50:55	9999-12-31 23:59:59	3	4	D
28661	4777	4777	3	2007-04-23 12:50:55	9999-12-31 23:59:59	3	5	E
28662	4777	4777	3	2007-04-23 12:50:55	9999-12-31 23:59:59	3	6	F
39115	6520	6520	1	2007-04-23 17:00:45	9999-12-31 23:59:59	3	1	A
39116	6520	6520	2	2007-04-23 17:00:45	9999-12-31 23:59:59	3	2	B
39117	6520	6520	2	2007-04-23 17:00:45	9999-12-31 23:59:59	1	3	C
39118	6520	6520	2	2007-04-23 17:00:45	9999-12-31 23:59:59	1	4	D
39119	6520	6520	3	2007-04-23 17:00:45	9999-12-31 23:59:59	0	5	E
39120	6520	6520	3	2007-04-23 17:00:45	9999-12-31 23:59:59	0	6	F
28663	4778	4778	1	2007-04-23 12:51:06	9999-12-31 23:59:59	3	1	A
28664	4778	4778	2	2007-04-23 12:51:02	9999-12-31 23:59:59	3	2	B
28665	4778	4778	2	2007-04-23 12:51:02	9999-12-31 23:59:59	3	3	C
28666	4778	4778	2	2007-04-23 12:51:02	9999-12-31 23:59:59	3	4	D
28667	4778	4778	3	2007-04-23 12:51:02	9999-12-31 23:59:59	3	5	E
28668	4778	4778	3	2007-04-23 12:51:02	9999-12-31 23:59:59	3	6	F
28669	4779	4779	1	2007-04-23 12:51:13	9999-12-31 23:59:59	3	1	A
28670	4779	4779	2	2007-04-23 12:51:09	9999-12-31 23:59:59	3	2	B
28671	4779	4779	2	2007-04-23 12:51:09	9999-12-31 23:59:59	3	3	C
28672	4779	4779	2	2007-04-23 12:51:09	9999-12-31 23:59:59	3	4	D
28673	4779	4779	3	2007-04-23 12:51:09	9999-12-31 23:59:59	3	5	E
28674	4779	4779	3	2007-04-23 12:51:09	9999-12-31 23:59:59	3	6	F
39121	6521	6521	1	2007-04-23 17:01:01	9999-12-31 23:59:59	3	1	A
39122	6521	6521	2	2007-04-23 17:00:55	9999-12-31 23:59:59	3	2	B
39123	6521	6521	2	2007-04-23 17:00:55	9999-12-31 23:59:59	3	3	C
39124	6521	6521	2	2007-04-23 17:00:55	9999-12-31 23:59:59	3	4	D
39125	6521	6521	3	2007-04-23 17:00:55	9999-12-31 23:59:59	3	5	E
39126	6521	6521	3	2007-04-23 17:00:55	9999-12-31 23:59:59	3	6	F
28675	4780	4780	1	2007-04-23 12:51:21	9999-12-31 23:59:59	3	1	A
28676	4780	4780	2	2007-04-23 12:51:16	9999-12-31 23:59:59	3	2	B
28677	4780	4780	2	2007-04-23 12:51:16	9999-12-31 23:59:59	3	3	C
28678	4780	4780	2	2007-04-23 12:51:16	9999-12-31 23:59:59	3	4	D
28679	4780	4780	3	2007-04-23 12:51:16	9999-12-31 23:59:59	3	5	E
28680	4780	4780	3	2007-04-23 12:51:16	9999-12-31 23:59:59	3	6	F
28681	4781	4781	1	2007-04-23 12:51:28	9999-12-31 23:59:59	3	1	A
28682	4781	4781	2	2007-04-23 12:51:24	9999-12-31 23:59:59	3	2	B
28683	4781	4781	2	2007-04-23 12:51:24	9999-12-31 23:59:59	3	3	C
28684	4781	4781	2	2007-04-23 12:51:24	9999-12-31 23:59:59	3	4	D
28685	4781	4781	3	2007-04-23 12:51:24	9999-12-31 23:59:59	3	5	E
28686	4781	4781	3	2007-04-23 12:51:24	9999-12-31 23:59:59	3	6	F
39133	6523	6523	1	2007-04-23 17:01:20	9999-12-31 23:59:59	3	1	A
39134	6523	6523	2	2007-04-23 17:01:14	9999-12-31 23:59:59	3	2	B
39135	6523	6523	2	2007-04-23 17:01:14	9999-12-31 23:59:59	3	3	C
39136	6523	6523	2	2007-04-23 17:01:14	9999-12-31 23:59:59	3	4	D
39137	6523	6523	3	2007-04-23 17:01:14	9999-12-31 23:59:59	3	5	E
39138	6523	6523	3	2007-04-23 17:01:14	9999-12-31 23:59:59	3	6	F
28687	4782	4782	1	2007-04-23 12:51:35	9999-12-31 23:59:59	3	1	A
28688	4782	4782	2	2007-04-23 12:51:31	9999-12-31 23:59:59	3	2	B
28689	4782	4782	2	2007-04-23 12:51:31	9999-12-31 23:59:59	3	3	C
28690	4782	4782	2	2007-04-23 12:51:31	9999-12-31 23:59:59	3	4	D
28691	4782	4782	3	2007-04-23 12:51:31	9999-12-31 23:59:59	3	5	E
28692	4782	4782	3	2007-04-23 12:51:31	9999-12-31 23:59:59	3	6	F
28693	4783	4783	1	2007-04-23 12:51:43	9999-12-31 23:59:59	3	1	A
28694	4783	4783	2	2007-04-23 12:51:38	9999-12-31 23:59:59	3	2	B
28695	4783	4783	2	2007-04-23 12:51:38	9999-12-31 23:59:59	3	3	C
28696	4783	4783	2	2007-04-23 12:51:38	9999-12-31 23:59:59	3	4	D
28697	4783	4783	3	2007-04-23 12:51:38	9999-12-31 23:59:59	3	5	E
28698	4783	4783	3	2007-04-23 12:51:38	9999-12-31 23:59:59	3	6	F
39145	6525	6525	1	2007-04-23 17:01:40	9999-12-31 23:59:59	3	1	A
39146	6525	6525	2	2007-04-23 17:01:34	9999-12-31 23:59:59	3	2	B
39147	6525	6525	2	2007-04-23 17:01:34	9999-12-31 23:59:59	3	3	C
39148	6525	6525	2	2007-04-23 17:01:34	9999-12-31 23:59:59	3	4	D
39149	6525	6525	3	2007-04-23 17:01:34	9999-12-31 23:59:59	3	5	E
39150	6525	6525	3	2007-04-23 17:01:34	9999-12-31 23:59:59	3	6	F
28699	4784	4784	1	2007-04-23 12:51:50	9999-12-31 23:59:59	3	1	A
28700	4784	4784	2	2007-04-23 12:51:46	9999-12-31 23:59:59	3	2	B
28701	4784	4784	2	2007-04-23 12:51:46	9999-12-31 23:59:59	3	3	C
28702	4784	4784	2	2007-04-23 12:51:46	9999-12-31 23:59:59	3	4	D
28703	4784	4784	3	2007-04-23 12:51:46	9999-12-31 23:59:59	3	5	E
28704	4784	4784	3	2007-04-23 12:51:46	9999-12-31 23:59:59	3	6	F
39127	6522	6522	1	2007-04-23 17:01:05	9999-12-31 23:59:59	3	1	A
39128	6522	6522	2	2007-04-23 17:01:05	9999-12-31 23:59:59	3	2	B
39129	6522	6522	2	2007-04-23 17:01:05	9999-12-31 23:59:59	1	3	C
39130	6522	6522	2	2007-04-23 17:01:05	9999-12-31 23:59:59	1	4	D
39131	6522	6522	3	2007-04-23 17:01:05	9999-12-31 23:59:59	0	5	E
39132	6522	6522	3	2007-04-23 17:01:05	9999-12-31 23:59:59	0	6	F
28705	4785	4785	1	2007-04-23 12:51:57	9999-12-31 23:59:59	3	1	A
28706	4785	4785	2	2007-04-23 12:51:53	9999-12-31 23:59:59	3	2	B
28707	4785	4785	2	2007-04-23 12:51:53	9999-12-31 23:59:59	3	3	C
28708	4785	4785	2	2007-04-23 12:51:53	9999-12-31 23:59:59	3	4	D
28709	4785	4785	3	2007-04-23 12:51:53	9999-12-31 23:59:59	3	5	E
28710	4785	4785	3	2007-04-23 12:51:53	9999-12-31 23:59:59	3	6	F
28711	4786	4786	1	2007-04-23 12:52:05	9999-12-31 23:59:59	3	1	A
28712	4786	4786	2	2007-04-23 12:52:00	9999-12-31 23:59:59	3	2	B
28713	4786	4786	2	2007-04-23 12:52:00	9999-12-31 23:59:59	3	3	C
28714	4786	4786	2	2007-04-23 12:52:00	9999-12-31 23:59:59	3	4	D
28715	4786	4786	3	2007-04-23 12:52:00	9999-12-31 23:59:59	3	5	E
28716	4786	4786	3	2007-04-23 12:52:00	9999-12-31 23:59:59	3	6	F
39139	6524	6524	1	2007-04-23 17:01:24	9999-12-31 23:59:59	3	1	A
39140	6524	6524	2	2007-04-23 17:01:24	9999-12-31 23:59:59	3	2	B
39141	6524	6524	2	2007-04-23 17:01:24	9999-12-31 23:59:59	1	3	C
39142	6524	6524	2	2007-04-23 17:01:24	9999-12-31 23:59:59	1	4	D
39143	6524	6524	3	2007-04-23 17:01:24	9999-12-31 23:59:59	0	5	E
39144	6524	6524	3	2007-04-23 17:01:24	9999-12-31 23:59:59	0	6	F
28717	4787	4787	1	2007-04-23 12:52:12	9999-12-31 23:59:59	3	1	A
28718	4787	4787	2	2007-04-23 12:52:08	9999-12-31 23:59:59	3	2	B
28719	4787	4787	2	2007-04-23 12:52:08	9999-12-31 23:59:59	3	3	C
28720	4787	4787	2	2007-04-23 12:52:08	9999-12-31 23:59:59	3	4	D
28721	4787	4787	3	2007-04-23 12:52:08	9999-12-31 23:59:59	3	5	E
28722	4787	4787	3	2007-04-23 12:52:08	9999-12-31 23:59:59	3	6	F
28723	4788	4788	1	2007-04-23 12:52:19	9999-12-31 23:59:59	3	1	A
28724	4788	4788	2	2007-04-23 12:52:15	9999-12-31 23:59:59	3	2	B
28725	4788	4788	2	2007-04-23 12:52:15	9999-12-31 23:59:59	3	3	C
28726	4788	4788	2	2007-04-23 12:52:15	9999-12-31 23:59:59	3	4	D
28727	4788	4788	3	2007-04-23 12:52:15	9999-12-31 23:59:59	3	5	E
28728	4788	4788	3	2007-04-23 12:52:15	9999-12-31 23:59:59	3	6	F
39151	6526	6526	1	2007-04-23 17:01:44	9999-12-31 23:59:59	3	1	A
39152	6526	6526	2	2007-04-23 17:01:44	9999-12-31 23:59:59	3	2	B
39153	6526	6526	2	2007-04-23 17:01:44	9999-12-31 23:59:59	1	3	C
39154	6526	6526	2	2007-04-23 17:01:44	9999-12-31 23:59:59	1	4	D
39155	6526	6526	3	2007-04-23 17:01:44	9999-12-31 23:59:59	0	5	E
39156	6526	6526	3	2007-04-23 17:01:44	9999-12-31 23:59:59	0	6	F
28729	4789	4789	1	2007-04-23 12:52:27	9999-12-31 23:59:59	3	1	A
28730	4789	4789	2	2007-04-23 12:52:22	9999-12-31 23:59:59	3	2	B
28731	4789	4789	2	2007-04-23 12:52:22	9999-12-31 23:59:59	3	3	C
28732	4789	4789	2	2007-04-23 12:52:22	9999-12-31 23:59:59	3	4	D
28733	4789	4789	3	2007-04-23 12:52:22	9999-12-31 23:59:59	3	5	E
28734	4789	4789	3	2007-04-23 12:52:22	9999-12-31 23:59:59	3	6	F
28735	4790	4790	1	2007-04-23 12:52:34	9999-12-31 23:59:59	3	1	A
28736	4790	4790	2	2007-04-23 12:52:30	9999-12-31 23:59:59	3	2	B
28737	4790	4790	2	2007-04-23 12:52:30	9999-12-31 23:59:59	3	3	C
28738	4790	4790	2	2007-04-23 12:52:30	9999-12-31 23:59:59	3	4	D
28739	4790	4790	3	2007-04-23 12:52:30	9999-12-31 23:59:59	3	5	E
28740	4790	4790	3	2007-04-23 12:52:30	9999-12-31 23:59:59	3	6	F
39163	6528	6528	1	2007-04-23 17:02:04	9999-12-31 23:59:59	3	1	A
39164	6528	6528	2	2007-04-23 17:02:04	9999-12-31 23:59:59	3	2	B
39165	6528	6528	2	2007-04-23 17:02:04	9999-12-31 23:59:59	1	3	C
39166	6528	6528	2	2007-04-23 17:02:04	9999-12-31 23:59:59	1	4	D
39167	6528	6528	3	2007-04-23 17:02:04	9999-12-31 23:59:59	0	5	E
39168	6528	6528	3	2007-04-23 17:02:04	9999-12-31 23:59:59	0	6	F
28741	4791	4791	1	2007-04-23 12:52:41	9999-12-31 23:59:59	3	1	A
28742	4791	4791	2	2007-04-23 12:52:37	9999-12-31 23:59:59	3	2	B
28743	4791	4791	2	2007-04-23 12:52:37	9999-12-31 23:59:59	3	3	C
28744	4791	4791	2	2007-04-23 12:52:37	9999-12-31 23:59:59	3	4	D
28745	4791	4791	3	2007-04-23 12:52:37	9999-12-31 23:59:59	3	5	E
28746	4791	4791	3	2007-04-23 12:52:37	9999-12-31 23:59:59	3	6	F
28747	4792	4792	1	2007-04-23 12:52:48	9999-12-31 23:59:59	3	1	A
28748	4792	4792	2	2007-04-23 12:52:44	9999-12-31 23:59:59	3	2	B
28749	4792	4792	2	2007-04-23 12:52:44	9999-12-31 23:59:59	3	3	C
28750	4792	4792	2	2007-04-23 12:52:44	9999-12-31 23:59:59	3	4	D
28751	4792	4792	3	2007-04-23 12:52:44	9999-12-31 23:59:59	3	5	E
28752	4792	4792	3	2007-04-23 12:52:44	9999-12-31 23:59:59	3	6	F
39175	6530	6530	1	2007-04-23 17:02:24	9999-12-31 23:59:59	3	1	A
39176	6530	6530	2	2007-04-23 17:02:24	9999-12-31 23:59:59	3	2	B
39177	6530	6530	2	2007-04-23 17:02:24	9999-12-31 23:59:59	1	3	C
39178	6530	6530	2	2007-04-23 17:02:24	9999-12-31 23:59:59	1	4	D
39179	6530	6530	3	2007-04-23 17:02:24	9999-12-31 23:59:59	0	5	E
39180	6530	6530	3	2007-04-23 17:02:24	9999-12-31 23:59:59	0	6	F
28753	4793	4793	1	2007-04-23 12:52:56	9999-12-31 23:59:59	3	1	A
28754	4793	4793	2	2007-04-23 12:52:51	9999-12-31 23:59:59	3	2	B
28755	4793	4793	2	2007-04-23 12:52:51	9999-12-31 23:59:59	3	3	C
28756	4793	4793	2	2007-04-23 12:52:51	9999-12-31 23:59:59	3	4	D
28757	4793	4793	3	2007-04-23 12:52:51	9999-12-31 23:59:59	3	5	E
28758	4793	4793	3	2007-04-23 12:52:51	9999-12-31 23:59:59	3	6	F
28759	4794	4794	1	2007-04-23 12:53:03	9999-12-31 23:59:59	3	1	A
28760	4794	4794	2	2007-04-23 12:52:59	9999-12-31 23:59:59	3	2	B
28761	4794	4794	2	2007-04-23 12:52:59	9999-12-31 23:59:59	3	3	C
28762	4794	4794	2	2007-04-23 12:52:59	9999-12-31 23:59:59	3	4	D
28763	4794	4794	3	2007-04-23 12:52:59	9999-12-31 23:59:59	3	5	E
28764	4794	4794	3	2007-04-23 12:52:59	9999-12-31 23:59:59	3	6	F
39157	6527	6527	1	2007-04-23 17:02:00	9999-12-31 23:59:59	3	1	A
39158	6527	6527	2	2007-04-23 17:01:54	9999-12-31 23:59:59	3	2	B
39159	6527	6527	2	2007-04-23 17:01:54	9999-12-31 23:59:59	3	3	C
39160	6527	6527	2	2007-04-23 17:01:54	9999-12-31 23:59:59	3	4	D
28765	4795	4795	1	2007-04-23 12:53:10	9999-12-31 23:59:59	3	1	A
28766	4795	4795	2	2007-04-23 12:53:06	9999-12-31 23:59:59	3	2	B
28767	4795	4795	2	2007-04-23 12:53:06	9999-12-31 23:59:59	3	3	C
28768	4795	4795	2	2007-04-23 12:53:06	9999-12-31 23:59:59	3	4	D
28769	4795	4795	3	2007-04-23 12:53:06	9999-12-31 23:59:59	3	5	E
28770	4795	4795	3	2007-04-23 12:53:06	9999-12-31 23:59:59	3	6	F
39161	6527	6527	3	2007-04-23 17:01:54	9999-12-31 23:59:59	3	5	E
39162	6527	6527	3	2007-04-23 17:01:54	9999-12-31 23:59:59	3	6	F
28771	4796	4796	1	2007-04-23 12:53:18	9999-12-31 23:59:59	3	1	A
28772	4796	4796	2	2007-04-23 12:53:13	9999-12-31 23:59:59	3	2	B
28773	4796	4796	2	2007-04-23 12:53:13	9999-12-31 23:59:59	3	3	C
28774	4796	4796	2	2007-04-23 12:53:13	9999-12-31 23:59:59	3	4	D
28775	4796	4796	3	2007-04-23 12:53:13	9999-12-31 23:59:59	3	5	E
28776	4796	4796	3	2007-04-23 12:53:13	9999-12-31 23:59:59	3	6	F
39169	6529	6529	1	2007-04-23 17:02:20	9999-12-31 23:59:59	3	1	A
39170	6529	6529	2	2007-04-23 17:02:14	9999-12-31 23:59:59	3	2	B
39171	6529	6529	2	2007-04-23 17:02:14	9999-12-31 23:59:59	3	3	C
39172	6529	6529	2	2007-04-23 17:02:14	9999-12-31 23:59:59	3	4	D
28777	4797	4797	1	2007-04-23 12:53:25	9999-12-31 23:59:59	3	1	A
28778	4797	4797	2	2007-04-23 12:53:21	9999-12-31 23:59:59	3	2	B
28779	4797	4797	2	2007-04-23 12:53:21	9999-12-31 23:59:59	3	3	C
28780	4797	4797	2	2007-04-23 12:53:21	9999-12-31 23:59:59	3	4	D
28781	4797	4797	3	2007-04-23 12:53:21	9999-12-31 23:59:59	3	5	E
28782	4797	4797	3	2007-04-23 12:53:21	9999-12-31 23:59:59	3	6	F
39173	6529	6529	3	2007-04-23 17:02:14	9999-12-31 23:59:59	3	5	E
39174	6529	6529	3	2007-04-23 17:02:14	9999-12-31 23:59:59	3	6	F
28783	4798	4798	1	2007-04-23 12:53:32	9999-12-31 23:59:59	3	1	A
28784	4798	4798	2	2007-04-23 12:53:28	9999-12-31 23:59:59	3	2	B
28785	4798	4798	2	2007-04-23 12:53:28	9999-12-31 23:59:59	3	3	C
28786	4798	4798	2	2007-04-23 12:53:28	9999-12-31 23:59:59	3	4	D
28787	4798	4798	3	2007-04-23 12:53:28	9999-12-31 23:59:59	3	5	E
28788	4798	4798	3	2007-04-23 12:53:28	9999-12-31 23:59:59	3	6	F
39181	6531	6531	1	2007-04-23 17:02:40	9999-12-31 23:59:59	3	1	A
39182	6531	6531	2	2007-04-23 17:02:33	9999-12-31 23:59:59	3	2	B
39183	6531	6531	2	2007-04-23 17:02:33	9999-12-31 23:59:59	3	3	C
39184	6531	6531	2	2007-04-23 17:02:33	9999-12-31 23:59:59	3	4	D
28789	4799	4799	1	2007-04-23 12:53:40	9999-12-31 23:59:59	3	1	A
28790	4799	4799	2	2007-04-23 12:53:35	9999-12-31 23:59:59	3	2	B
28791	4799	4799	2	2007-04-23 12:53:35	9999-12-31 23:59:59	3	3	C
28792	4799	4799	2	2007-04-23 12:53:35	9999-12-31 23:59:59	3	4	D
28793	4799	4799	3	2007-04-23 12:53:35	9999-12-31 23:59:59	3	5	E
28794	4799	4799	3	2007-04-23 12:53:35	9999-12-31 23:59:59	3	6	F
39185	6531	6531	3	2007-04-23 17:02:34	9999-12-31 23:59:59	3	5	E
39186	6531	6531	3	2007-04-23 17:02:34	9999-12-31 23:59:59	3	6	F
28795	4800	4800	1	2007-04-23 12:53:47	9999-12-31 23:59:59	3	1	A
28796	4800	4800	2	2007-04-23 12:53:43	9999-12-31 23:59:59	3	2	B
28797	4800	4800	2	2007-04-23 12:53:43	9999-12-31 23:59:59	3	3	C
28798	4800	4800	2	2007-04-23 12:53:43	9999-12-31 23:59:59	3	4	D
28799	4800	4800	3	2007-04-23 12:53:43	9999-12-31 23:59:59	3	5	E
28800	4800	4800	3	2007-04-23 12:53:43	9999-12-31 23:59:59	3	6	F
39193	6533	6533	1	2007-04-23 17:03:00	9999-12-31 23:59:59	3	1	A
39194	6533	6533	2	2007-04-23 17:02:54	9999-12-31 23:59:59	3	2	B
39195	6533	6533	2	2007-04-23 17:02:54	9999-12-31 23:59:59	3	3	C
39196	6533	6533	2	2007-04-23 17:02:54	9999-12-31 23:59:59	3	4	D
28801	4801	4801	1	2007-04-23 12:53:54	9999-12-31 23:59:59	3	1	A
28802	4801	4801	2	2007-04-23 12:53:50	9999-12-31 23:59:59	3	2	B
28803	4801	4801	2	2007-04-23 12:53:50	9999-12-31 23:59:59	3	3	C
28804	4801	4801	2	2007-04-23 12:53:50	9999-12-31 23:59:59	3	4	D
28805	4801	4801	3	2007-04-23 12:53:50	9999-12-31 23:59:59	3	5	E
28806	4801	4801	3	2007-04-23 12:53:50	9999-12-31 23:59:59	3	6	F
39197	6533	6533	3	2007-04-23 17:02:54	9999-12-31 23:59:59	3	5	E
39198	6533	6533	3	2007-04-23 17:02:54	9999-12-31 23:59:59	3	6	F
28807	4802	4802	1	2007-04-23 12:54:01	9999-12-31 23:59:59	3	1	A
28808	4802	4802	2	2007-04-23 12:53:57	9999-12-31 23:59:59	3	2	B
28809	4802	4802	2	2007-04-23 12:53:57	9999-12-31 23:59:59	3	3	C
28810	4802	4802	2	2007-04-23 12:53:57	9999-12-31 23:59:59	3	4	D
28811	4802	4802	3	2007-04-23 12:53:57	9999-12-31 23:59:59	3	5	E
28812	4802	4802	3	2007-04-23 12:53:57	9999-12-31 23:59:59	3	6	F
39205	6535	6535	1	2007-04-23 17:03:20	9999-12-31 23:59:59	3	1	A
39206	6535	6535	2	2007-04-23 17:03:14	9999-12-31 23:59:59	3	2	B
39207	6535	6535	2	2007-04-23 17:03:14	9999-12-31 23:59:59	3	3	C
39208	6535	6535	2	2007-04-23 17:03:14	9999-12-31 23:59:59	3	4	D
28813	4803	4803	1	2007-04-23 12:54:09	9999-12-31 23:59:59	3	1	A
28814	4803	4803	2	2007-04-23 12:54:04	9999-12-31 23:59:59	3	2	B
28815	4803	4803	2	2007-04-23 12:54:04	9999-12-31 23:59:59	3	3	C
28816	4803	4803	2	2007-04-23 12:54:04	9999-12-31 23:59:59	3	4	D
28817	4803	4803	3	2007-04-23 12:54:04	9999-12-31 23:59:59	3	5	E
28818	4803	4803	3	2007-04-23 12:54:04	9999-12-31 23:59:59	3	6	F
39187	6532	6532	1	2007-04-23 17:02:44	9999-12-31 23:59:59	3	1	A
39188	6532	6532	2	2007-04-23 17:02:44	9999-12-31 23:59:59	3	2	B
28819	4804	4804	1	2007-04-23 12:54:16	9999-12-31 23:59:59	3	1	A
28820	4804	4804	2	2007-04-23 12:54:12	9999-12-31 23:59:59	3	2	B
28821	4804	4804	2	2007-04-23 12:54:12	9999-12-31 23:59:59	3	3	C
28822	4804	4804	2	2007-04-23 12:54:12	9999-12-31 23:59:59	3	4	D
28823	4804	4804	3	2007-04-23 12:54:12	9999-12-31 23:59:59	3	5	E
28824	4804	4804	3	2007-04-23 12:54:12	9999-12-31 23:59:59	3	6	F
39189	6532	6532	2	2007-04-23 17:02:44	9999-12-31 23:59:59	1	3	C
39190	6532	6532	2	2007-04-23 17:02:44	9999-12-31 23:59:59	1	4	D
39191	6532	6532	3	2007-04-23 17:02:44	9999-12-31 23:59:59	0	5	E
39192	6532	6532	3	2007-04-23 17:02:44	9999-12-31 23:59:59	0	6	F
28825	4805	4805	1	2007-04-23 12:54:23	9999-12-31 23:59:59	3	1	A
28826	4805	4805	2	2007-04-23 12:54:19	9999-12-31 23:59:59	3	2	B
28827	4805	4805	2	2007-04-23 12:54:19	9999-12-31 23:59:59	3	3	C
28828	4805	4805	2	2007-04-23 12:54:19	9999-12-31 23:59:59	3	4	D
28829	4805	4805	3	2007-04-23 12:54:19	9999-12-31 23:59:59	3	5	E
28830	4805	4805	3	2007-04-23 12:54:19	9999-12-31 23:59:59	3	6	F
39199	6534	6534	1	2007-04-23 17:03:04	9999-12-31 23:59:59	3	1	A
39200	6534	6534	2	2007-04-23 17:03:04	9999-12-31 23:59:59	3	2	B
28831	4806	4806	1	2007-04-23 12:54:30	9999-12-31 23:59:59	3	1	A
28832	4806	4806	2	2007-04-23 12:54:26	9999-12-31 23:59:59	3	2	B
28833	4806	4806	2	2007-04-23 12:54:26	9999-12-31 23:59:59	3	3	C
28834	4806	4806	2	2007-04-23 12:54:26	9999-12-31 23:59:59	3	4	D
28835	4806	4806	3	2007-04-23 12:54:26	9999-12-31 23:59:59	3	5	E
28836	4806	4806	3	2007-04-23 12:54:26	9999-12-31 23:59:59	3	6	F
39201	6534	6534	2	2007-04-23 17:03:04	9999-12-31 23:59:59	1	3	C
39202	6534	6534	2	2007-04-23 17:03:04	9999-12-31 23:59:59	1	4	D
39203	6534	6534	3	2007-04-23 17:03:04	9999-12-31 23:59:59	0	5	E
39204	6534	6534	3	2007-04-23 17:03:04	9999-12-31 23:59:59	0	6	F
28837	4807	4807	1	2007-04-23 12:54:38	9999-12-31 23:59:59	3	1	A
28838	4807	4807	2	2007-04-23 12:54:33	9999-12-31 23:59:59	3	2	B
28839	4807	4807	2	2007-04-23 12:54:33	9999-12-31 23:59:59	3	3	C
28840	4807	4807	2	2007-04-23 12:54:33	9999-12-31 23:59:59	3	4	D
28841	4807	4807	3	2007-04-23 12:54:33	9999-12-31 23:59:59	3	5	E
28842	4807	4807	3	2007-04-23 12:54:33	9999-12-31 23:59:59	3	6	F
39211	6536	6536	1	2007-04-23 17:03:24	9999-12-31 23:59:59	3	1	A
39212	6536	6536	2	2007-04-23 17:03:24	9999-12-31 23:59:59	3	2	B
28843	4808	4808	1	2007-04-23 12:54:45	9999-12-31 23:59:59	3	1	A
28844	4808	4808	2	2007-04-23 12:54:41	9999-12-31 23:59:59	3	2	B
28845	4808	4808	2	2007-04-23 12:54:41	9999-12-31 23:59:59	3	3	C
28846	4808	4808	2	2007-04-23 12:54:41	9999-12-31 23:59:59	3	4	D
28847	4808	4808	3	2007-04-23 12:54:41	9999-12-31 23:59:59	3	5	E
28848	4808	4808	3	2007-04-23 12:54:41	9999-12-31 23:59:59	3	6	F
39209	6535	6535	3	2007-04-23 17:03:14	9999-12-31 23:59:59	3	5	E
39210	6535	6535	3	2007-04-23 17:03:14	9999-12-31 23:59:59	3	6	F
28849	4809	4809	1	2007-04-23 12:54:52	9999-12-31 23:59:59	3	1	A
28850	4809	4809	2	2007-04-23 12:54:48	9999-12-31 23:59:59	3	2	B
28851	4809	4809	2	2007-04-23 12:54:48	9999-12-31 23:59:59	3	3	C
28852	4809	4809	2	2007-04-23 12:54:48	9999-12-31 23:59:59	3	4	D
28853	4809	4809	3	2007-04-23 12:54:48	9999-12-31 23:59:59	3	5	E
28854	4809	4809	3	2007-04-23 12:54:48	9999-12-31 23:59:59	3	6	F
39217	6537	6537	1	2007-04-23 17:03:40	9999-12-31 23:59:59	3	1	A
39218	6537	6537	2	2007-04-23 17:03:34	9999-12-31 23:59:59	3	2	B
39219	6537	6537	2	2007-04-23 17:03:34	9999-12-31 23:59:59	3	3	C
39220	6537	6537	2	2007-04-23 17:03:34	9999-12-31 23:59:59	3	4	D
28855	4810	4810	1	2007-04-23 12:55:00	9999-12-31 23:59:59	3	1	A
28856	4810	4810	2	2007-04-23 12:54:55	9999-12-31 23:59:59	3	2	B
28857	4810	4810	2	2007-04-23 12:54:55	9999-12-31 23:59:59	3	3	C
28858	4810	4810	2	2007-04-23 12:54:55	9999-12-31 23:59:59	3	4	D
28859	4810	4810	3	2007-04-23 12:54:55	9999-12-31 23:59:59	3	5	E
28860	4810	4810	3	2007-04-23 12:54:55	9999-12-31 23:59:59	3	6	F
39221	6537	6537	3	2007-04-23 17:03:34	9999-12-31 23:59:59	3	5	E
39222	6537	6537	3	2007-04-23 17:03:34	9999-12-31 23:59:59	3	6	F
28861	4811	4811	1	2007-04-23 12:55:07	9999-12-31 23:59:59	3	1	A
28862	4811	4811	2	2007-04-23 12:55:03	9999-12-31 23:59:59	3	2	B
28863	4811	4811	2	2007-04-23 12:55:03	9999-12-31 23:59:59	3	3	C
28864	4811	4811	2	2007-04-23 12:55:03	9999-12-31 23:59:59	3	4	D
28865	4811	4811	3	2007-04-23 12:55:03	9999-12-31 23:59:59	3	5	E
28866	4811	4811	3	2007-04-23 12:55:03	9999-12-31 23:59:59	3	6	F
39229	6539	6539	1	2007-04-23 17:04:00	9999-12-31 23:59:59	3	1	A
39230	6539	6539	2	2007-04-23 17:03:54	9999-12-31 23:59:59	3	2	B
39231	6539	6539	2	2007-04-23 17:03:54	9999-12-31 23:59:59	3	3	C
39232	6539	6539	2	2007-04-23 17:03:54	9999-12-31 23:59:59	3	4	D
28867	4812	4812	1	2007-04-23 12:55:14	9999-12-31 23:59:59	3	1	A
28868	4812	4812	2	2007-04-23 12:55:10	9999-12-31 23:59:59	3	2	B
28869	4812	4812	2	2007-04-23 12:55:10	9999-12-31 23:59:59	3	3	C
28870	4812	4812	2	2007-04-23 12:55:10	9999-12-31 23:59:59	3	4	D
28871	4812	4812	3	2007-04-23 12:55:10	9999-12-31 23:59:59	3	5	E
28872	4812	4812	3	2007-04-23 12:55:10	9999-12-31 23:59:59	3	6	F
39233	6539	6539	3	2007-04-23 17:03:54	9999-12-31 23:59:59	3	5	E
39234	6539	6539	3	2007-04-23 17:03:54	9999-12-31 23:59:59	3	6	F
28873	4813	4813	1	2007-04-23 12:55:22	9999-12-31 23:59:59	3	1	A
28874	4813	4813	2	2007-04-23 12:55:17	9999-12-31 23:59:59	3	2	B
28875	4813	4813	2	2007-04-23 12:55:17	9999-12-31 23:59:59	3	3	C
28876	4813	4813	2	2007-04-23 12:55:17	9999-12-31 23:59:59	3	4	D
28877	4813	4813	3	2007-04-23 12:55:17	9999-12-31 23:59:59	3	5	E
28878	4813	4813	3	2007-04-23 12:55:17	9999-12-31 23:59:59	3	6	F
39213	6536	6536	2	2007-04-23 17:03:24	9999-12-31 23:59:59	1	3	C
39214	6536	6536	2	2007-04-23 17:03:24	9999-12-31 23:59:59	1	4	D
39215	6536	6536	3	2007-04-23 17:03:24	9999-12-31 23:59:59	0	5	E
39216	6536	6536	3	2007-04-23 17:03:24	9999-12-31 23:59:59	0	6	F
28879	4814	4814	1	2007-04-23 12:55:29	9999-12-31 23:59:59	3	1	A
28880	4814	4814	2	2007-04-23 12:55:25	9999-12-31 23:59:59	3	2	B
28881	4814	4814	2	2007-04-23 12:55:25	9999-12-31 23:59:59	3	3	C
28882	4814	4814	2	2007-04-23 12:55:25	9999-12-31 23:59:59	3	4	D
28883	4814	4814	3	2007-04-23 12:55:25	9999-12-31 23:59:59	3	5	E
28884	4814	4814	3	2007-04-23 12:55:25	9999-12-31 23:59:59	3	6	F
39223	6538	6538	1	2007-04-23 17:03:44	9999-12-31 23:59:59	3	1	A
39224	6538	6538	2	2007-04-23 17:03:44	9999-12-31 23:59:59	3	2	B
28885	4815	4815	1	2007-04-23 12:55:36	9999-12-31 23:59:59	3	1	A
28886	4815	4815	2	2007-04-23 12:55:32	9999-12-31 23:59:59	3	2	B
28887	4815	4815	2	2007-04-23 12:55:32	9999-12-31 23:59:59	3	3	C
28888	4815	4815	2	2007-04-23 12:55:32	9999-12-31 23:59:59	3	4	D
28889	4815	4815	3	2007-04-23 12:55:32	9999-12-31 23:59:59	3	5	E
28890	4815	4815	3	2007-04-23 12:55:32	9999-12-31 23:59:59	3	6	F
39225	6538	6538	2	2007-04-23 17:03:44	9999-12-31 23:59:59	1	3	C
39226	6538	6538	2	2007-04-23 17:03:44	9999-12-31 23:59:59	1	4	D
39227	6538	6538	3	2007-04-23 17:03:44	9999-12-31 23:59:59	0	5	E
39228	6538	6538	3	2007-04-23 17:03:44	9999-12-31 23:59:59	0	6	F
28891	4816	4816	1	2007-04-23 12:55:44	9999-12-31 23:59:59	3	1	A
28892	4816	4816	2	2007-04-23 12:55:39	9999-12-31 23:59:59	3	2	B
28893	4816	4816	2	2007-04-23 12:55:39	9999-12-31 23:59:59	3	3	C
28894	4816	4816	2	2007-04-23 12:55:39	9999-12-31 23:59:59	3	4	D
28895	4816	4816	3	2007-04-23 12:55:39	9999-12-31 23:59:59	3	5	E
28896	4816	4816	3	2007-04-23 12:55:39	9999-12-31 23:59:59	3	6	F
39235	6540	6540	1	2007-04-23 17:04:04	9999-12-31 23:59:59	3	1	A
39236	6540	6540	2	2007-04-23 17:04:04	9999-12-31 23:59:59	3	2	B
28897	4817	4817	1	2007-04-23 12:55:51	9999-12-31 23:59:59	3	1	A
28898	4817	4817	2	2007-04-23 12:55:47	9999-12-31 23:59:59	3	2	B
28899	4817	4817	2	2007-04-23 12:55:47	9999-12-31 23:59:59	3	3	C
28900	4817	4817	2	2007-04-23 12:55:47	9999-12-31 23:59:59	3	4	D
28901	4817	4817	3	2007-04-23 12:55:47	9999-12-31 23:59:59	3	5	E
28902	4817	4817	3	2007-04-23 12:55:47	9999-12-31 23:59:59	3	6	F
39237	6540	6540	2	2007-04-23 17:04:04	9999-12-31 23:59:59	1	3	C
39238	6540	6540	2	2007-04-23 17:04:04	9999-12-31 23:59:59	1	4	D
39239	6540	6540	3	2007-04-23 17:04:04	9999-12-31 23:59:59	0	5	E
39240	6540	6540	3	2007-04-23 17:04:04	9999-12-31 23:59:59	0	6	F
28903	4818	4818	1	2007-04-23 12:55:58	9999-12-31 23:59:59	3	1	A
28904	4818	4818	2	2007-04-23 12:55:54	9999-12-31 23:59:59	3	2	B
28905	4818	4818	2	2007-04-23 12:55:54	9999-12-31 23:59:59	3	3	C
28906	4818	4818	2	2007-04-23 12:55:54	9999-12-31 23:59:59	3	4	D
28907	4818	4818	3	2007-04-23 12:55:54	9999-12-31 23:59:59	3	5	E
28908	4818	4818	3	2007-04-23 12:55:54	9999-12-31 23:59:59	3	6	F
39241	6541	6541	1	2007-04-23 17:04:20	9999-12-31 23:59:59	3	1	A
39242	6541	6541	2	2007-04-23 17:04:14	9999-12-31 23:59:59	3	2	B
39243	6541	6541	2	2007-04-23 17:04:14	9999-12-31 23:59:59	3	3	C
39244	6541	6541	2	2007-04-23 17:04:14	9999-12-31 23:59:59	3	4	D
39245	6541	6541	3	2007-04-23 17:04:14	9999-12-31 23:59:59	3	5	E
39246	6541	6541	3	2007-04-23 17:04:14	9999-12-31 23:59:59	3	6	F
28909	4819	4819	1	2007-04-23 12:56:05	9999-12-31 23:59:59	3	1	A
28910	4819	4819	2	2007-04-23 12:56:01	9999-12-31 23:59:59	3	2	B
28911	4819	4819	2	2007-04-23 12:56:01	9999-12-31 23:59:59	3	3	C
28912	4819	4819	2	2007-04-23 12:56:01	9999-12-31 23:59:59	3	4	D
28913	4819	4819	3	2007-04-23 12:56:01	9999-12-31 23:59:59	3	5	E
28914	4819	4819	3	2007-04-23 12:56:01	9999-12-31 23:59:59	3	6	F
28915	4820	4820	1	2007-04-23 12:56:13	9999-12-31 23:59:59	3	1	A
28916	4820	4820	2	2007-04-23 12:56:08	9999-12-31 23:59:59	3	2	B
28917	4820	4820	2	2007-04-23 12:56:08	9999-12-31 23:59:59	3	3	C
28918	4820	4820	2	2007-04-23 12:56:08	9999-12-31 23:59:59	3	4	D
28919	4820	4820	3	2007-04-23 12:56:08	9999-12-31 23:59:59	3	5	E
28920	4820	4820	3	2007-04-23 12:56:08	9999-12-31 23:59:59	3	6	F
39253	6543	6543	1	2007-04-23 17:04:40	9999-12-31 23:59:59	3	1	A
39254	6543	6543	2	2007-04-23 17:04:34	9999-12-31 23:59:59	3	2	B
39255	6543	6543	2	2007-04-23 17:04:34	9999-12-31 23:59:59	3	3	C
39256	6543	6543	2	2007-04-23 17:04:34	9999-12-31 23:59:59	3	4	D
39257	6543	6543	3	2007-04-23 17:04:34	9999-12-31 23:59:59	3	5	E
39258	6543	6543	3	2007-04-23 17:04:34	9999-12-31 23:59:59	3	6	F
28921	4821	4821	1	2007-04-23 12:56:20	9999-12-31 23:59:59	3	1	A
28922	4821	4821	2	2007-04-23 12:56:16	9999-12-31 23:59:59	3	2	B
28923	4821	4821	2	2007-04-23 12:56:16	9999-12-31 23:59:59	3	3	C
28924	4821	4821	2	2007-04-23 12:56:16	9999-12-31 23:59:59	3	4	D
28925	4821	4821	3	2007-04-23 12:56:16	9999-12-31 23:59:59	3	5	E
28926	4821	4821	3	2007-04-23 12:56:16	9999-12-31 23:59:59	3	6	F
28927	4822	4822	1	2007-04-23 12:56:28	9999-12-31 23:59:59	3	1	A
28928	4822	4822	2	2007-04-23 12:56:23	9999-12-31 23:59:59	3	2	B
28929	4822	4822	2	2007-04-23 12:56:23	9999-12-31 23:59:59	3	3	C
28930	4822	4822	2	2007-04-23 12:56:23	9999-12-31 23:59:59	3	4	D
28931	4822	4822	3	2007-04-23 12:56:23	9999-12-31 23:59:59	3	5	E
28932	4822	4822	3	2007-04-23 12:56:23	9999-12-31 23:59:59	3	6	F
39265	6545	6545	1	2007-04-23 17:05:00	9999-12-31 23:59:59	3	1	A
39266	6545	6545	2	2007-04-23 17:04:54	9999-12-31 23:59:59	3	2	B
28933	4823	4823	1	2007-04-23 12:56:35	9999-12-31 23:59:59	3	1	A
28934	4823	4823	2	2007-04-23 12:56:30	9999-12-31 23:59:59	3	2	B
28935	4823	4823	2	2007-04-23 12:56:31	9999-12-31 23:59:59	3	3	C
28936	4823	4823	2	2007-04-23 12:56:31	9999-12-31 23:59:59	3	4	D
28937	4823	4823	3	2007-04-23 12:56:31	9999-12-31 23:59:59	3	5	E
28938	4823	4823	3	2007-04-23 12:56:31	9999-12-31 23:59:59	3	6	F
39247	6542	6542	1	2007-04-23 17:04:24	9999-12-31 23:59:59	3	1	A
39248	6542	6542	2	2007-04-23 17:04:24	9999-12-31 23:59:59	3	2	B
39249	6542	6542	2	2007-04-23 17:04:24	9999-12-31 23:59:59	1	3	C
39250	6542	6542	2	2007-04-23 17:04:24	9999-12-31 23:59:59	1	4	D
28939	4824	4824	1	2007-04-23 12:56:42	9999-12-31 23:59:59	3	1	A
28940	4824	4824	2	2007-04-23 12:56:38	9999-12-31 23:59:59	3	2	B
28941	4824	4824	2	2007-04-23 12:56:38	9999-12-31 23:59:59	3	3	C
28942	4824	4824	2	2007-04-23 12:56:38	9999-12-31 23:59:59	3	4	D
28943	4824	4824	3	2007-04-23 12:56:38	9999-12-31 23:59:59	3	5	E
28944	4824	4824	3	2007-04-23 12:56:38	9999-12-31 23:59:59	3	6	F
39251	6542	6542	3	2007-04-23 17:04:24	9999-12-31 23:59:59	0	5	E
39252	6542	6542	3	2007-04-23 17:04:24	9999-12-31 23:59:59	0	6	F
28945	4825	4825	1	2007-04-23 12:56:50	9999-12-31 23:59:59	3	1	A
28946	4825	4825	2	2007-04-23 12:56:45	9999-12-31 23:59:59	3	2	B
28947	4825	4825	2	2007-04-23 12:56:45	9999-12-31 23:59:59	3	3	C
28948	4825	4825	2	2007-04-23 12:56:45	9999-12-31 23:59:59	3	4	D
28949	4825	4825	3	2007-04-23 12:56:45	9999-12-31 23:59:59	3	5	E
28950	4825	4825	3	2007-04-23 12:56:45	9999-12-31 23:59:59	3	6	F
39259	6544	6544	1	2007-04-23 17:04:44	9999-12-31 23:59:59	3	1	A
39260	6544	6544	2	2007-04-23 17:04:44	9999-12-31 23:59:59	3	2	B
39261	6544	6544	2	2007-04-23 17:04:44	9999-12-31 23:59:59	1	3	C
39262	6544	6544	2	2007-04-23 17:04:44	9999-12-31 23:59:59	1	4	D
28951	4826	4826	1	2007-04-23 12:56:57	9999-12-31 23:59:59	3	1	A
28952	4826	4826	2	2007-04-23 12:56:53	9999-12-31 23:59:59	3	2	B
28953	4826	4826	2	2007-04-23 12:56:53	9999-12-31 23:59:59	3	3	C
28954	4826	4826	2	2007-04-23 12:56:53	9999-12-31 23:59:59	3	4	D
28955	4826	4826	3	2007-04-23 12:56:53	9999-12-31 23:59:59	3	5	E
28956	4826	4826	3	2007-04-23 12:56:53	9999-12-31 23:59:59	3	6	F
39263	6544	6544	3	2007-04-23 17:04:44	9999-12-31 23:59:59	0	5	E
39264	6544	6544	3	2007-04-23 17:04:44	9999-12-31 23:59:59	0	6	F
28957	4827	4827	1	2007-04-23 12:57:05	9999-12-31 23:59:59	3	1	A
28958	4827	4827	2	2007-04-23 12:57:00	9999-12-31 23:59:59	3	2	B
28959	4827	4827	2	2007-04-23 12:57:00	9999-12-31 23:59:59	3	3	C
28960	4827	4827	2	2007-04-23 12:57:00	9999-12-31 23:59:59	3	4	D
28961	4827	4827	3	2007-04-23 12:57:00	9999-12-31 23:59:59	3	5	E
28962	4827	4827	3	2007-04-23 12:57:00	9999-12-31 23:59:59	3	6	F
39267	6545	6545	2	2007-04-23 17:04:54	9999-12-31 23:59:59	3	3	C
39268	6545	6545	2	2007-04-23 17:04:54	9999-12-31 23:59:59	3	4	D
39269	6545	6545	3	2007-04-23 17:04:54	9999-12-31 23:59:59	3	5	E
39270	6545	6545	3	2007-04-23 17:04:54	9999-12-31 23:59:59	3	6	F
28963	4828	4828	1	2007-04-23 12:57:12	9999-12-31 23:59:59	3	1	A
28964	4828	4828	2	2007-04-23 12:57:08	9999-12-31 23:59:59	3	2	B
28965	4828	4828	2	2007-04-23 12:57:08	9999-12-31 23:59:59	3	3	C
28966	4828	4828	2	2007-04-23 12:57:08	9999-12-31 23:59:59	3	4	D
28967	4828	4828	3	2007-04-23 12:57:08	9999-12-31 23:59:59	3	5	E
28968	4828	4828	3	2007-04-23 12:57:08	9999-12-31 23:59:59	3	6	F
39277	6547	6547	1	2007-04-23 17:05:19	9999-12-31 23:59:59	3	1	A
39278	6547	6547	2	2007-04-23 17:05:14	9999-12-31 23:59:59	3	2	B
28969	4829	4829	1	2007-04-23 12:57:19	9999-12-31 23:59:59	3	1	A
28970	4829	4829	2	2007-04-23 12:57:15	9999-12-31 23:59:59	3	2	B
28971	4829	4829	2	2007-04-23 12:57:15	9999-12-31 23:59:59	3	3	C
28972	4829	4829	2	2007-04-23 12:57:15	9999-12-31 23:59:59	3	4	D
28973	4829	4829	3	2007-04-23 12:57:15	9999-12-31 23:59:59	3	5	E
28974	4829	4829	3	2007-04-23 12:57:15	9999-12-31 23:59:59	3	6	F
39279	6547	6547	2	2007-04-23 17:05:14	9999-12-31 23:59:59	3	3	C
39280	6547	6547	2	2007-04-23 17:05:14	9999-12-31 23:59:59	3	4	D
39281	6547	6547	3	2007-04-23 17:05:14	9999-12-31 23:59:59	3	5	E
39282	6547	6547	3	2007-04-23 17:05:14	9999-12-31 23:59:59	3	6	F
28975	4830	4830	1	2007-04-23 12:57:27	9999-12-31 23:59:59	3	1	A
28976	4830	4830	2	2007-04-23 12:57:22	9999-12-31 23:59:59	3	2	B
28977	4830	4830	2	2007-04-23 12:57:22	9999-12-31 23:59:59	3	3	C
28978	4830	4830	2	2007-04-23 12:57:22	9999-12-31 23:59:59	3	4	D
28979	4830	4830	3	2007-04-23 12:57:22	9999-12-31 23:59:59	3	5	E
28980	4830	4830	3	2007-04-23 12:57:22	9999-12-31 23:59:59	3	6	F
39289	6549	6549	1	2007-04-23 17:05:39	9999-12-31 23:59:59	3	1	A
39290	6549	6549	2	2007-04-23 17:05:33	9999-12-31 23:59:59	3	2	B
28981	4831	4831	1	2007-04-23 12:57:34	9999-12-31 23:59:59	3	1	A
28982	4831	4831	2	2007-04-23 12:57:30	9999-12-31 23:59:59	3	2	B
28983	4831	4831	2	2007-04-23 12:57:30	9999-12-31 23:59:59	3	3	C
28984	4831	4831	2	2007-04-23 12:57:30	9999-12-31 23:59:59	3	4	D
28985	4831	4831	3	2007-04-23 12:57:30	9999-12-31 23:59:59	3	5	E
28986	4831	4831	3	2007-04-23 12:57:30	9999-12-31 23:59:59	3	6	F
39291	6549	6549	2	2007-04-23 17:05:33	9999-12-31 23:59:59	3	3	C
39292	6549	6549	2	2007-04-23 17:05:33	9999-12-31 23:59:59	3	4	D
39293	6549	6549	3	2007-04-23 17:05:33	9999-12-31 23:59:59	3	5	E
39294	6549	6549	3	2007-04-23 17:05:33	9999-12-31 23:59:59	3	6	F
28987	4832	4832	1	2007-04-23 12:57:41	9999-12-31 23:59:59	3	1	A
28988	4832	4832	2	2007-04-23 12:57:37	9999-12-31 23:59:59	3	2	B
28989	4832	4832	2	2007-04-23 12:57:37	9999-12-31 23:59:59	3	3	C
28990	4832	4832	2	2007-04-23 12:57:37	9999-12-31 23:59:59	3	4	D
28991	4832	4832	3	2007-04-23 12:57:37	9999-12-31 23:59:59	3	5	E
28992	4832	4832	3	2007-04-23 12:57:37	9999-12-31 23:59:59	3	6	F
39271	6546	6546	1	2007-04-23 17:05:04	9999-12-31 23:59:59	3	1	A
39272	6546	6546	2	2007-04-23 17:05:04	9999-12-31 23:59:59	3	2	B
39273	6546	6546	2	2007-04-23 17:05:04	9999-12-31 23:59:59	1	3	C
39274	6546	6546	2	2007-04-23 17:05:04	9999-12-31 23:59:59	1	4	D
28993	4833	4833	1	2007-04-23 12:57:49	9999-12-31 23:59:59	3	1	A
28994	4833	4833	2	2007-04-23 12:57:44	9999-12-31 23:59:59	3	2	B
28995	4833	4833	2	2007-04-23 12:57:44	9999-12-31 23:59:59	3	3	C
28996	4833	4833	2	2007-04-23 12:57:44	9999-12-31 23:59:59	3	4	D
28997	4833	4833	3	2007-04-23 12:57:44	9999-12-31 23:59:59	3	5	E
28998	4833	4833	3	2007-04-23 12:57:44	9999-12-31 23:59:59	3	6	F
39275	6546	6546	3	2007-04-23 17:05:04	9999-12-31 23:59:59	0	5	E
39276	6546	6546	3	2007-04-23 17:05:04	9999-12-31 23:59:59	0	6	F
28999	4834	4834	1	2007-04-23 12:57:56	9999-12-31 23:59:59	3	1	A
29000	4834	4834	2	2007-04-23 12:57:52	9999-12-31 23:59:59	3	2	B
29001	4834	4834	2	2007-04-23 12:57:52	9999-12-31 23:59:59	3	3	C
29002	4834	4834	2	2007-04-23 12:57:52	9999-12-31 23:59:59	3	4	D
29003	4834	4834	3	2007-04-23 12:57:52	9999-12-31 23:59:59	3	5	E
29004	4834	4834	3	2007-04-23 12:57:52	9999-12-31 23:59:59	3	6	F
39283	6548	6548	1	2007-04-23 17:05:23	9999-12-31 23:59:59	3	1	A
39284	6548	6548	2	2007-04-23 17:05:24	9999-12-31 23:59:59	3	2	B
39285	6548	6548	2	2007-04-23 17:05:24	9999-12-31 23:59:59	1	3	C
39286	6548	6548	2	2007-04-23 17:05:24	9999-12-31 23:59:59	1	4	D
29005	4835	4835	1	2007-04-23 12:58:04	9999-12-31 23:59:59	3	1	A
29006	4835	4835	2	2007-04-23 12:57:59	9999-12-31 23:59:59	3	2	B
29007	4835	4835	2	2007-04-23 12:57:59	9999-12-31 23:59:59	3	3	C
29008	4835	4835	2	2007-04-23 12:57:59	9999-12-31 23:59:59	3	4	D
29009	4835	4835	3	2007-04-23 12:57:59	9999-12-31 23:59:59	3	5	E
29010	4835	4835	3	2007-04-23 12:57:59	9999-12-31 23:59:59	3	6	F
39287	6548	6548	3	2007-04-23 17:05:24	9999-12-31 23:59:59	0	5	E
39288	6548	6548	3	2007-04-23 17:05:24	9999-12-31 23:59:59	0	6	F
29011	4836	4836	1	2007-04-23 12:58:11	9999-12-31 23:59:59	3	1	A
29012	4836	4836	2	2007-04-23 12:58:07	9999-12-31 23:59:59	3	2	B
29013	4836	4836	2	2007-04-23 12:58:07	9999-12-31 23:59:59	3	3	C
29014	4836	4836	2	2007-04-23 12:58:07	9999-12-31 23:59:59	3	4	D
29015	4836	4836	3	2007-04-23 12:58:07	9999-12-31 23:59:59	3	5	E
29016	4836	4836	3	2007-04-23 12:58:07	9999-12-31 23:59:59	3	6	F
39295	6550	6550	1	2007-04-23 17:05:43	9999-12-31 23:59:59	3	1	A
39296	6550	6550	2	2007-04-23 17:05:43	9999-12-31 23:59:59	3	2	B
39297	6550	6550	2	2007-04-23 17:05:44	9999-12-31 23:59:59	1	3	C
39298	6550	6550	2	2007-04-23 17:05:44	9999-12-31 23:59:59	1	4	D
29017	4837	4837	1	2007-04-23 12:58:19	9999-12-31 23:59:59	3	1	A
29018	4837	4837	2	2007-04-23 12:58:14	9999-12-31 23:59:59	3	2	B
29019	4837	4837	2	2007-04-23 12:58:14	9999-12-31 23:59:59	3	3	C
29020	4837	4837	2	2007-04-23 12:58:14	9999-12-31 23:59:59	3	4	D
29021	4837	4837	3	2007-04-23 12:58:14	9999-12-31 23:59:59	3	5	E
29022	4837	4837	3	2007-04-23 12:58:14	9999-12-31 23:59:59	3	6	F
39299	6550	6550	3	2007-04-23 17:05:44	9999-12-31 23:59:59	0	5	E
39300	6550	6550	3	2007-04-23 17:05:44	9999-12-31 23:59:59	0	6	F
29023	4838	4838	1	2007-04-23 12:58:26	9999-12-31 23:59:59	3	1	A
29024	4838	4838	2	2007-04-23 12:58:22	9999-12-31 23:59:59	3	2	B
29025	4838	4838	2	2007-04-23 12:58:22	9999-12-31 23:59:59	3	3	C
29026	4838	4838	2	2007-04-23 12:58:22	9999-12-31 23:59:59	3	4	D
29027	4838	4838	3	2007-04-23 12:58:22	9999-12-31 23:59:59	3	5	E
29028	4838	4838	3	2007-04-23 12:58:22	9999-12-31 23:59:59	3	6	F
39307	6552	6552	1	2007-04-23 17:06:04	9999-12-31 23:59:59	3	1	A
39308	6552	6552	2	2007-04-23 17:06:04	9999-12-31 23:59:59	3	2	B
39309	6552	6552	2	2007-04-23 17:06:04	9999-12-31 23:59:59	1	3	C
39310	6552	6552	2	2007-04-23 17:06:04	9999-12-31 23:59:59	1	4	D
29029	4839	4839	1	2007-04-23 12:58:33	9999-12-31 23:59:59	3	1	A
29030	4839	4839	2	2007-04-23 12:58:29	9999-12-31 23:59:59	3	2	B
29031	4839	4839	2	2007-04-23 12:58:29	9999-12-31 23:59:59	3	3	C
29032	4839	4839	2	2007-04-23 12:58:29	9999-12-31 23:59:59	3	4	D
29033	4839	4839	3	2007-04-23 12:58:29	9999-12-31 23:59:59	3	5	E
29034	4839	4839	3	2007-04-23 12:58:29	9999-12-31 23:59:59	3	6	F
39311	6552	6552	3	2007-04-23 17:06:04	9999-12-31 23:59:59	0	5	E
39312	6552	6552	3	2007-04-23 17:06:04	9999-12-31 23:59:59	0	6	F
29035	4840	4840	1	2007-04-23 12:58:41	9999-12-31 23:59:59	3	1	A
29036	4840	4840	2	2007-04-23 12:58:36	9999-12-31 23:59:59	3	2	B
29037	4840	4840	2	2007-04-23 12:58:36	9999-12-31 23:59:59	3	3	C
29038	4840	4840	2	2007-04-23 12:58:36	9999-12-31 23:59:59	3	4	D
29039	4840	4840	3	2007-04-23 12:58:36	9999-12-31 23:59:59	3	5	E
29040	4840	4840	3	2007-04-23 12:58:36	9999-12-31 23:59:59	3	6	F
39319	6554	6554	1	2007-04-23 17:06:23	9999-12-31 23:59:59	3	1	A
39320	6554	6554	2	2007-04-23 17:06:23	9999-12-31 23:59:59	3	2	B
39321	6554	6554	2	2007-04-23 17:06:23	9999-12-31 23:59:59	1	3	C
39322	6554	6554	2	2007-04-23 17:06:23	9999-12-31 23:59:59	1	4	D
29041	4841	4841	1	2007-04-23 12:58:48	9999-12-31 23:59:59	3	1	A
29042	4841	4841	2	2007-04-23 12:58:44	9999-12-31 23:59:59	3	2	B
29043	4841	4841	2	2007-04-23 12:58:44	9999-12-31 23:59:59	3	3	C
29044	4841	4841	2	2007-04-23 12:58:44	9999-12-31 23:59:59	3	4	D
29045	4841	4841	3	2007-04-23 12:58:44	9999-12-31 23:59:59	3	5	E
29046	4841	4841	3	2007-04-23 12:58:44	9999-12-31 23:59:59	3	6	F
39323	6554	6554	3	2007-04-23 17:06:23	9999-12-31 23:59:59	0	5	E
39324	6554	6554	3	2007-04-23 17:06:23	9999-12-31 23:59:59	0	6	F
29047	4842	4842	1	2007-04-23 12:58:56	9999-12-31 23:59:59	3	1	A
29048	4842	4842	2	2007-04-23 12:58:51	9999-12-31 23:59:59	3	2	B
29049	4842	4842	2	2007-04-23 12:58:51	9999-12-31 23:59:59	3	3	C
29050	4842	4842	2	2007-04-23 12:58:51	9999-12-31 23:59:59	3	4	D
29051	4842	4842	3	2007-04-23 12:58:51	9999-12-31 23:59:59	3	5	E
29052	4842	4842	3	2007-04-23 12:58:51	9999-12-31 23:59:59	3	6	F
39301	6551	6551	1	2007-04-23 17:05:59	9999-12-31 23:59:59	3	1	A
39302	6551	6551	2	2007-04-23 17:05:54	9999-12-31 23:59:59	3	2	B
29053	4843	4843	1	2007-04-23 12:59:03	9999-12-31 23:59:59	3	1	A
29054	4843	4843	2	2007-04-23 12:58:59	9999-12-31 23:59:59	3	2	B
29055	4843	4843	2	2007-04-23 12:58:59	9999-12-31 23:59:59	3	3	C
29056	4843	4843	2	2007-04-23 12:58:59	9999-12-31 23:59:59	3	4	D
29057	4843	4843	3	2007-04-23 12:58:59	9999-12-31 23:59:59	3	5	E
29058	4843	4843	3	2007-04-23 12:58:59	9999-12-31 23:59:59	3	6	F
39303	6551	6551	2	2007-04-23 17:05:54	9999-12-31 23:59:59	3	3	C
39304	6551	6551	2	2007-04-23 17:05:54	9999-12-31 23:59:59	3	4	D
39305	6551	6551	3	2007-04-23 17:05:54	9999-12-31 23:59:59	3	5	E
39306	6551	6551	3	2007-04-23 17:05:54	9999-12-31 23:59:59	3	6	F
29059	4844	4844	1	2007-04-23 12:59:10	9999-12-31 23:59:59	3	1	A
29060	4844	4844	2	2007-04-23 12:59:06	9999-12-31 23:59:59	3	2	B
29061	4844	4844	2	2007-04-23 12:59:06	9999-12-31 23:59:59	3	3	C
29062	4844	4844	2	2007-04-23 12:59:06	9999-12-31 23:59:59	3	4	D
29063	4844	4844	3	2007-04-23 12:59:06	9999-12-31 23:59:59	3	5	E
29064	4844	4844	3	2007-04-23 12:59:06	9999-12-31 23:59:59	3	6	F
39313	6553	6553	1	2007-04-23 17:06:19	9999-12-31 23:59:59	3	1	A
39314	6553	6553	2	2007-04-23 17:06:13	9999-12-31 23:59:59	3	2	B
29065	4845	4845	1	2007-04-23 12:59:18	9999-12-31 23:59:59	3	1	A
29066	4845	4845	2	2007-04-23 12:59:13	9999-12-31 23:59:59	3	2	B
29067	4845	4845	2	2007-04-23 12:59:13	9999-12-31 23:59:59	3	3	C
29068	4845	4845	2	2007-04-23 12:59:13	9999-12-31 23:59:59	3	4	D
29069	4845	4845	3	2007-04-23 12:59:13	9999-12-31 23:59:59	3	5	E
29070	4845	4845	3	2007-04-23 12:59:13	9999-12-31 23:59:59	3	6	F
39315	6553	6553	2	2007-04-23 17:06:13	9999-12-31 23:59:59	3	3	C
39316	6553	6553	2	2007-04-23 17:06:13	9999-12-31 23:59:59	3	4	D
39317	6553	6553	3	2007-04-23 17:06:13	9999-12-31 23:59:59	3	5	E
39318	6553	6553	3	2007-04-23 17:06:13	9999-12-31 23:59:59	3	6	F
29071	4846	4846	1	2007-04-23 12:59:25	9999-12-31 23:59:59	3	1	A
29072	4846	4846	2	2007-04-23 12:59:21	9999-12-31 23:59:59	3	2	B
29073	4846	4846	2	2007-04-23 12:59:21	9999-12-31 23:59:59	3	3	C
29074	4846	4846	2	2007-04-23 12:59:21	9999-12-31 23:59:59	3	4	D
29075	4846	4846	3	2007-04-23 12:59:21	9999-12-31 23:59:59	3	5	E
29076	4846	4846	3	2007-04-23 12:59:21	9999-12-31 23:59:59	3	6	F
39325	6555	6555	1	2007-04-23 17:06:39	9999-12-31 23:59:59	3	1	A
39326	6555	6555	2	2007-04-23 17:06:33	9999-12-31 23:59:59	3	2	B
29077	4847	4847	1	2007-04-23 12:59:32	9999-12-31 23:59:59	3	1	A
29078	4847	4847	2	2007-04-23 12:59:28	9999-12-31 23:59:59	3	2	B
29079	4847	4847	2	2007-04-23 12:59:28	9999-12-31 23:59:59	3	3	C
29080	4847	4847	2	2007-04-23 12:59:28	9999-12-31 23:59:59	3	4	D
29081	4847	4847	3	2007-04-23 12:59:28	9999-12-31 23:59:59	3	5	E
29082	4847	4847	3	2007-04-23 12:59:28	9999-12-31 23:59:59	3	6	F
39327	6555	6555	2	2007-04-23 17:06:33	9999-12-31 23:59:59	3	3	C
39328	6555	6555	2	2007-04-23 17:06:33	9999-12-31 23:59:59	3	4	D
39329	6555	6555	3	2007-04-23 17:06:33	9999-12-31 23:59:59	3	5	E
39330	6555	6555	3	2007-04-23 17:06:33	9999-12-31 23:59:59	3	6	F
29083	4848	4848	1	2007-04-23 12:59:40	9999-12-31 23:59:59	3	1	A
29084	4848	4848	2	2007-04-23 12:59:35	9999-12-31 23:59:59	3	2	B
29085	4848	4848	2	2007-04-23 12:59:35	9999-12-31 23:59:59	3	3	C
29086	4848	4848	2	2007-04-23 12:59:35	9999-12-31 23:59:59	3	4	D
29087	4848	4848	3	2007-04-23 12:59:35	9999-12-31 23:59:59	3	5	E
29088	4848	4848	3	2007-04-23 12:59:35	9999-12-31 23:59:59	3	6	F
39337	6557	6557	1	2007-04-23 17:06:59	9999-12-31 23:59:59	3	1	A
39338	6557	6557	2	2007-04-23 17:06:53	9999-12-31 23:59:59	3	2	B
29089	4849	4849	1	2007-04-23 12:59:47	9999-12-31 23:59:59	3	1	A
29090	4849	4849	2	2007-04-23 12:59:43	9999-12-31 23:59:59	3	2	B
29091	4849	4849	2	2007-04-23 12:59:43	9999-12-31 23:59:59	3	3	C
29092	4849	4849	2	2007-04-23 12:59:43	9999-12-31 23:59:59	3	4	D
29093	4849	4849	3	2007-04-23 12:59:43	9999-12-31 23:59:59	3	5	E
29094	4849	4849	3	2007-04-23 12:59:43	9999-12-31 23:59:59	3	6	F
39339	6557	6557	2	2007-04-23 17:06:53	9999-12-31 23:59:59	3	3	C
39340	6557	6557	2	2007-04-23 17:06:53	9999-12-31 23:59:59	3	4	D
39341	6557	6557	3	2007-04-23 17:06:53	9999-12-31 23:59:59	3	5	E
39342	6557	6557	3	2007-04-23 17:06:53	9999-12-31 23:59:59	3	6	F
29095	4850	4850	1	2007-04-23 12:59:55	9999-12-31 23:59:59	3	1	A
29096	4850	4850	2	2007-04-23 12:59:50	9999-12-31 23:59:59	3	2	B
29097	4850	4850	2	2007-04-23 12:59:50	9999-12-31 23:59:59	3	3	C
29098	4850	4850	2	2007-04-23 12:59:50	9999-12-31 23:59:59	3	4	D
29099	4850	4850	3	2007-04-23 12:59:50	9999-12-31 23:59:59	3	5	E
29100	4850	4850	3	2007-04-23 12:59:50	9999-12-31 23:59:59	3	6	F
39349	6559	6559	1	2007-04-23 17:07:19	9999-12-31 23:59:59	3	1	A
39350	6559	6559	2	2007-04-23 17:07:13	9999-12-31 23:59:59	3	2	B
29101	4851	4851	1	2007-04-23 13:00:02	9999-12-31 23:59:59	3	1	A
29102	4851	4851	2	2007-04-23 12:59:58	9999-12-31 23:59:59	3	2	B
29103	4851	4851	2	2007-04-23 12:59:58	9999-12-31 23:59:59	3	3	C
29104	4851	4851	2	2007-04-23 12:59:58	9999-12-31 23:59:59	3	4	D
29105	4851	4851	3	2007-04-23 12:59:58	9999-12-31 23:59:59	3	5	E
29106	4851	4851	3	2007-04-23 12:59:58	9999-12-31 23:59:59	3	6	F
39351	6559	6559	2	2007-04-23 17:07:13	9999-12-31 23:59:59	3	3	C
39352	6559	6559	2	2007-04-23 17:07:13	9999-12-31 23:59:59	3	4	D
39331	6556	6556	1	2007-04-23 17:06:43	9999-12-31 23:59:59	3	1	A
39332	6556	6556	2	2007-04-23 17:06:43	9999-12-31 23:59:59	3	2	B
29107	4852	4852	1	2007-04-23 13:00:10	9999-12-31 23:59:59	3	1	A
29108	4852	4852	2	2007-04-23 13:00:06	9999-12-31 23:59:59	3	2	B
29109	4852	4852	2	2007-04-23 13:00:06	9999-12-31 23:59:59	3	3	C
29110	4852	4852	2	2007-04-23 13:00:06	9999-12-31 23:59:59	3	4	D
29111	4852	4852	3	2007-04-23 13:00:06	9999-12-31 23:59:59	3	5	E
29112	4852	4852	3	2007-04-23 13:00:06	9999-12-31 23:59:59	3	6	F
39333	6556	6556	2	2007-04-23 17:06:43	9999-12-31 23:59:59	1	3	C
39334	6556	6556	2	2007-04-23 17:06:43	9999-12-31 23:59:59	1	4	D
39335	6556	6556	3	2007-04-23 17:06:43	9999-12-31 23:59:59	0	5	E
39336	6556	6556	3	2007-04-23 17:06:43	9999-12-31 23:59:59	0	6	F
29113	4853	4853	1	2007-04-23 13:00:17	9999-12-31 23:59:59	3	1	A
29114	4853	4853	2	2007-04-23 13:00:13	9999-12-31 23:59:59	3	2	B
29115	4853	4853	2	2007-04-23 13:00:13	9999-12-31 23:59:59	3	3	C
29116	4853	4853	2	2007-04-23 13:00:13	9999-12-31 23:59:59	3	4	D
29117	4853	4853	3	2007-04-23 13:00:13	9999-12-31 23:59:59	3	5	E
29118	4853	4853	3	2007-04-23 13:00:13	9999-12-31 23:59:59	3	6	F
39343	6558	6558	1	2007-04-23 17:07:03	9999-12-31 23:59:59	3	1	A
39344	6558	6558	2	2007-04-23 17:07:03	9999-12-31 23:59:59	3	2	B
29119	4854	4854	1	2007-04-23 13:00:25	9999-12-31 23:59:59	3	1	A
29120	4854	4854	2	2007-04-23 13:00:20	9999-12-31 23:59:59	3	2	B
29121	4854	4854	2	2007-04-23 13:00:20	9999-12-31 23:59:59	3	3	C
29122	4854	4854	2	2007-04-23 13:00:20	9999-12-31 23:59:59	3	4	D
29123	4854	4854	3	2007-04-23 13:00:20	9999-12-31 23:59:59	3	5	E
29124	4854	4854	3	2007-04-23 13:00:20	9999-12-31 23:59:59	3	6	F
39345	6558	6558	2	2007-04-23 17:07:03	9999-12-31 23:59:59	1	3	C
39346	6558	6558	2	2007-04-23 17:07:03	9999-12-31 23:59:59	1	4	D
39347	6558	6558	3	2007-04-23 17:07:03	9999-12-31 23:59:59	0	5	E
39348	6558	6558	3	2007-04-23 17:07:03	9999-12-31 23:59:59	0	6	F
29125	4855	4855	1	2007-04-23 13:00:32	9999-12-31 23:59:59	3	1	A
29126	4855	4855	2	2007-04-23 13:00:28	9999-12-31 23:59:59	3	2	B
29127	4855	4855	2	2007-04-23 13:00:28	9999-12-31 23:59:59	3	3	C
29128	4855	4855	2	2007-04-23 13:00:28	9999-12-31 23:59:59	3	4	D
29129	4855	4855	3	2007-04-23 13:00:28	9999-12-31 23:59:59	3	5	E
29130	4855	4855	3	2007-04-23 13:00:28	9999-12-31 23:59:59	3	6	F
39355	6560	6560	1	2007-04-23 17:07:23	9999-12-31 23:59:59	3	1	A
39356	6560	6560	2	2007-04-23 17:07:23	9999-12-31 23:59:59	3	2	B
29131	4856	4856	1	2007-04-23 13:00:40	9999-12-31 23:59:59	3	1	A
29132	4856	4856	2	2007-04-23 13:00:35	9999-12-31 23:59:59	3	2	B
29133	4856	4856	2	2007-04-23 13:00:35	9999-12-31 23:59:59	3	3	C
29134	4856	4856	2	2007-04-23 13:00:35	9999-12-31 23:59:59	3	4	D
29135	4856	4856	3	2007-04-23 13:00:35	9999-12-31 23:59:59	3	5	E
29136	4856	4856	3	2007-04-23 13:00:35	9999-12-31 23:59:59	3	6	F
39353	6559	6559	3	2007-04-23 17:07:13	9999-12-31 23:59:59	3	5	E
39354	6559	6559	3	2007-04-23 17:07:13	9999-12-31 23:59:59	3	6	F
29137	4857	4857	1	2007-04-23 13:00:47	9999-12-31 23:59:59	3	1	A
29138	4857	4857	2	2007-04-23 13:00:43	9999-12-31 23:59:59	3	2	B
29139	4857	4857	2	2007-04-23 13:00:43	9999-12-31 23:59:59	3	3	C
29140	4857	4857	2	2007-04-23 13:00:43	9999-12-31 23:59:59	3	4	D
29141	4857	4857	3	2007-04-23 13:00:43	9999-12-31 23:59:59	3	5	E
29142	4857	4857	3	2007-04-23 13:00:43	9999-12-31 23:59:59	3	6	F
39361	6561	6561	1	2007-04-23 17:07:39	9999-12-31 23:59:59	3	1	A
39362	6561	6561	2	2007-04-23 17:07:33	9999-12-31 23:59:59	3	2	B
39363	6561	6561	2	2007-04-23 17:07:33	9999-12-31 23:59:59	3	3	C
39364	6561	6561	2	2007-04-23 17:07:33	9999-12-31 23:59:59	3	4	D
29143	4858	4858	1	2007-04-23 13:00:54	9999-12-31 23:59:59	3	1	A
29144	4858	4858	2	2007-04-23 13:00:50	9999-12-31 23:59:59	3	2	B
29145	4858	4858	2	2007-04-23 13:00:50	9999-12-31 23:59:59	3	3	C
29146	4858	4858	2	2007-04-23 13:00:50	9999-12-31 23:59:59	3	4	D
29147	4858	4858	3	2007-04-23 13:00:50	9999-12-31 23:59:59	3	5	E
29148	4858	4858	3	2007-04-23 13:00:50	9999-12-31 23:59:59	3	6	F
39365	6561	6561	3	2007-04-23 17:07:33	9999-12-31 23:59:59	3	5	E
39366	6561	6561	3	2007-04-23 17:07:33	9999-12-31 23:59:59	3	6	F
29149	4859	4859	1	2007-04-23 13:01:02	9999-12-31 23:59:59	3	1	A
29150	4859	4859	2	2007-04-23 13:00:57	9999-12-31 23:59:59	3	2	B
29151	4859	4859	2	2007-04-23 13:00:57	9999-12-31 23:59:59	3	3	C
29152	4859	4859	2	2007-04-23 13:00:57	9999-12-31 23:59:59	3	4	D
29153	4859	4859	3	2007-04-23 13:00:57	9999-12-31 23:59:59	3	5	E
29154	4859	4859	3	2007-04-23 13:00:57	9999-12-31 23:59:59	3	6	F
39373	6563	6563	1	2007-04-23 17:07:59	9999-12-31 23:59:59	3	1	A
39374	6563	6563	2	2007-04-23 17:07:53	9999-12-31 23:59:59	3	2	B
39375	6563	6563	2	2007-04-23 17:07:53	9999-12-31 23:59:59	3	3	C
39376	6563	6563	2	2007-04-23 17:07:53	9999-12-31 23:59:59	3	4	D
29155	4860	4860	1	2007-04-23 13:01:09	9999-12-31 23:59:59	3	1	A
29156	4860	4860	2	2007-04-23 13:01:05	9999-12-31 23:59:59	3	2	B
29157	4860	4860	2	2007-04-23 13:01:05	9999-12-31 23:59:59	3	3	C
29158	4860	4860	2	2007-04-23 13:01:05	9999-12-31 23:59:59	3	4	D
29159	4860	4860	3	2007-04-23 13:01:05	9999-12-31 23:59:59	3	5	E
29160	4860	4860	3	2007-04-23 13:01:05	9999-12-31 23:59:59	3	6	F
39377	6563	6563	3	2007-04-23 17:07:53	9999-12-31 23:59:59	3	5	E
39378	6563	6563	3	2007-04-23 17:07:53	9999-12-31 23:59:59	3	6	F
29161	4861	4861	1	2007-04-23 13:01:16	9999-12-31 23:59:59	3	1	A
29162	4861	4861	2	2007-04-23 13:01:12	9999-12-31 23:59:59	3	2	B
29163	4861	4861	2	2007-04-23 13:01:12	9999-12-31 23:59:59	3	3	C
29164	4861	4861	2	2007-04-23 13:01:12	9999-12-31 23:59:59	3	4	D
29165	4861	4861	3	2007-04-23 13:01:12	9999-12-31 23:59:59	3	5	E
29166	4861	4861	3	2007-04-23 13:01:12	9999-12-31 23:59:59	3	6	F
39357	6560	6560	2	2007-04-23 17:07:23	9999-12-31 23:59:59	1	3	C
39358	6560	6560	2	2007-04-23 17:07:23	9999-12-31 23:59:59	1	4	D
39359	6560	6560	3	2007-04-23 17:07:23	9999-12-31 23:59:59	0	5	E
39360	6560	6560	3	2007-04-23 17:07:23	9999-12-31 23:59:59	0	6	F
29167	4862	4862	1	2007-04-23 13:01:24	9999-12-31 23:59:59	3	1	A
29168	4862	4862	2	2007-04-23 13:01:20	9999-12-31 23:59:59	3	2	B
29169	4862	4862	2	2007-04-23 13:01:20	9999-12-31 23:59:59	3	3	C
29170	4862	4862	2	2007-04-23 13:01:20	9999-12-31 23:59:59	3	4	D
29171	4862	4862	3	2007-04-23 13:01:20	9999-12-31 23:59:59	3	5	E
29172	4862	4862	3	2007-04-23 13:01:20	9999-12-31 23:59:59	3	6	F
39367	6562	6562	1	2007-04-23 17:07:43	9999-12-31 23:59:59	3	1	A
39368	6562	6562	2	2007-04-23 17:07:43	9999-12-31 23:59:59	3	2	B
29173	4863	4863	1	2007-04-23 13:01:31	9999-12-31 23:59:59	3	1	A
29174	4863	4863	2	2007-04-23 13:01:27	9999-12-31 23:59:59	3	2	B
29175	4863	4863	2	2007-04-23 13:01:27	9999-12-31 23:59:59	3	3	C
29176	4863	4863	2	2007-04-23 13:01:27	9999-12-31 23:59:59	3	4	D
29177	4863	4863	3	2007-04-23 13:01:27	9999-12-31 23:59:59	3	5	E
29178	4863	4863	3	2007-04-23 13:01:27	9999-12-31 23:59:59	3	6	F
39369	6562	6562	2	2007-04-23 17:07:43	9999-12-31 23:59:59	1	3	C
39370	6562	6562	2	2007-04-23 17:07:43	9999-12-31 23:59:59	1	4	D
39371	6562	6562	3	2007-04-23 17:07:43	9999-12-31 23:59:59	0	5	E
39372	6562	6562	3	2007-04-23 17:07:43	9999-12-31 23:59:59	0	6	F
29179	4864	4864	1	2007-04-23 13:01:39	9999-12-31 23:59:59	3	1	A
29180	4864	4864	2	2007-04-23 13:01:34	9999-12-31 23:59:59	3	2	B
29181	4864	4864	2	2007-04-23 13:01:34	9999-12-31 23:59:59	3	3	C
29182	4864	4864	2	2007-04-23 13:01:34	9999-12-31 23:59:59	3	4	D
29183	4864	4864	3	2007-04-23 13:01:34	9999-12-31 23:59:59	3	5	E
29184	4864	4864	3	2007-04-23 13:01:34	9999-12-31 23:59:59	3	6	F
39379	6564	6564	1	2007-04-23 17:08:03	9999-12-31 23:59:59	3	1	A
39380	6564	6564	2	2007-04-23 17:08:03	9999-12-31 23:59:59	3	2	B
29185	4865	4865	1	2007-04-23 13:01:46	9999-12-31 23:59:59	3	1	A
29186	4865	4865	2	2007-04-23 13:01:42	9999-12-31 23:59:59	3	2	B
29187	4865	4865	2	2007-04-23 13:01:42	9999-12-31 23:59:59	3	3	C
29188	4865	4865	2	2007-04-23 13:01:42	9999-12-31 23:59:59	3	4	D
29189	4865	4865	3	2007-04-23 13:01:42	9999-12-31 23:59:59	3	5	E
29190	4865	4865	3	2007-04-23 13:01:42	9999-12-31 23:59:59	3	6	F
39381	6564	6564	2	2007-04-23 17:08:03	9999-12-31 23:59:59	1	3	C
39382	6564	6564	2	2007-04-23 17:08:03	9999-12-31 23:59:59	1	4	D
39383	6564	6564	3	2007-04-23 17:08:03	9999-12-31 23:59:59	0	5	E
39384	6564	6564	3	2007-04-23 17:08:03	9999-12-31 23:59:59	0	6	F
29191	4866	4866	1	2007-04-23 13:01:54	9999-12-31 23:59:59	3	1	A
29192	4866	4866	2	2007-04-23 13:01:49	9999-12-31 23:59:59	3	2	B
29193	4866	4866	2	2007-04-23 13:01:49	9999-12-31 23:59:59	3	3	C
29194	4866	4866	2	2007-04-23 13:01:49	9999-12-31 23:59:59	3	4	D
29195	4866	4866	3	2007-04-23 13:01:49	9999-12-31 23:59:59	3	5	E
29196	4866	4866	3	2007-04-23 13:01:49	9999-12-31 23:59:59	3	6	F
39385	6565	6565	1	2007-04-23 17:08:19	9999-12-31 23:59:59	3	1	A
39386	6565	6565	2	2007-04-23 17:08:13	9999-12-31 23:59:59	3	2	B
39387	6565	6565	2	2007-04-23 17:08:13	9999-12-31 23:59:59	3	3	C
39388	6565	6565	2	2007-04-23 17:08:13	9999-12-31 23:59:59	3	4	D
29197	4867	4867	1	2007-04-23 13:02:03	9999-12-31 23:59:59	3	1	A
29198	4867	4867	2	2007-04-23 13:01:56	9999-12-31 23:59:59	3	2	B
29199	4867	4867	2	2007-04-23 13:01:56	9999-12-31 23:59:59	3	3	C
29200	4867	4867	2	2007-04-23 13:01:57	9999-12-31 23:59:59	3	4	D
29201	4867	4867	3	2007-04-23 13:01:57	9999-12-31 23:59:59	3	5	E
29202	4867	4867	3	2007-04-23 13:01:57	9999-12-31 23:59:59	3	6	F
39389	6565	6565	3	2007-04-23 17:08:13	9999-12-31 23:59:59	3	5	E
39390	6565	6565	3	2007-04-23 17:08:13	9999-12-31 23:59:59	3	6	F
29203	4868	4868	1	2007-04-23 13:02:10	9999-12-31 23:59:59	3	1	A
29204	4868	4868	2	2007-04-23 13:02:06	9999-12-31 23:59:59	3	2	B
29205	4868	4868	2	2007-04-23 13:02:06	9999-12-31 23:59:59	3	3	C
29206	4868	4868	2	2007-04-23 13:02:06	9999-12-31 23:59:59	3	4	D
29207	4868	4868	3	2007-04-23 13:02:06	9999-12-31 23:59:59	3	5	E
29208	4868	4868	3	2007-04-23 13:02:06	9999-12-31 23:59:59	3	6	F
39397	6567	6567	1	2007-04-23 17:08:39	9999-12-31 23:59:59	3	1	A
39398	6567	6567	2	2007-04-23 17:08:33	9999-12-31 23:59:59	3	2	B
39399	6567	6567	2	2007-04-23 17:08:33	9999-12-31 23:59:59	3	3	C
39400	6567	6567	2	2007-04-23 17:08:33	9999-12-31 23:59:59	3	4	D
29209	4869	4869	1	2007-04-23 13:02:17	9999-12-31 23:59:59	3	1	A
29210	4869	4869	2	2007-04-23 13:02:13	9999-12-31 23:59:59	3	2	B
29211	4869	4869	2	2007-04-23 13:02:13	9999-12-31 23:59:59	3	3	C
29212	4869	4869	2	2007-04-23 13:02:13	9999-12-31 23:59:59	3	4	D
29213	4869	4869	3	2007-04-23 13:02:13	9999-12-31 23:59:59	3	5	E
29214	4869	4869	3	2007-04-23 13:02:13	9999-12-31 23:59:59	3	6	F
39401	6567	6567	3	2007-04-23 17:08:33	9999-12-31 23:59:59	3	5	E
39402	6567	6567	3	2007-04-23 17:08:33	9999-12-31 23:59:59	3	6	F
29215	4870	4870	1	2007-04-23 13:02:24	9999-12-31 23:59:59	3	1	A
29216	4870	4870	2	2007-04-23 13:02:20	9999-12-31 23:59:59	3	2	B
29217	4870	4870	2	2007-04-23 13:02:20	9999-12-31 23:59:59	3	3	C
29218	4870	4870	2	2007-04-23 13:02:20	9999-12-31 23:59:59	3	4	D
29219	4870	4870	3	2007-04-23 13:02:20	9999-12-31 23:59:59	3	5	E
29220	4870	4870	3	2007-04-23 13:02:20	9999-12-31 23:59:59	3	6	F
39409	6569	6569	1	2007-04-23 17:08:59	9999-12-31 23:59:59	3	1	A
39410	6569	6569	2	2007-04-23 17:08:53	9999-12-31 23:59:59	3	2	B
39411	6569	6569	2	2007-04-23 17:08:53	9999-12-31 23:59:59	3	3	C
39412	6569	6569	2	2007-04-23 17:08:53	9999-12-31 23:59:59	3	4	D
29221	4871	4871	1	2007-04-23 13:02:32	9999-12-31 23:59:59	3	1	A
29222	4871	4871	2	2007-04-23 13:02:27	9999-12-31 23:59:59	3	2	B
29223	4871	4871	2	2007-04-23 13:02:27	9999-12-31 23:59:59	3	3	C
29224	4871	4871	2	2007-04-23 13:02:27	9999-12-31 23:59:59	3	4	D
29225	4871	4871	3	2007-04-23 13:02:27	9999-12-31 23:59:59	3	5	E
29226	4871	4871	3	2007-04-23 13:02:27	9999-12-31 23:59:59	3	6	F
39391	6566	6566	1	2007-04-23 17:08:23	9999-12-31 23:59:59	3	1	A
39392	6566	6566	2	2007-04-23 17:08:23	9999-12-31 23:59:59	3	2	B
29227	4872	4872	1	2007-04-23 13:02:39	9999-12-31 23:59:59	3	1	A
29228	4872	4872	2	2007-04-23 13:02:35	9999-12-31 23:59:59	3	2	B
29229	4872	4872	2	2007-04-23 13:02:35	9999-12-31 23:59:59	3	3	C
29230	4872	4872	2	2007-04-23 13:02:35	9999-12-31 23:59:59	3	4	D
29231	4872	4872	3	2007-04-23 13:02:35	9999-12-31 23:59:59	3	5	E
29232	4872	4872	3	2007-04-23 13:02:35	9999-12-31 23:59:59	3	6	F
39393	6566	6566	2	2007-04-23 17:08:23	9999-12-31 23:59:59	1	3	C
39394	6566	6566	2	2007-04-23 17:08:23	9999-12-31 23:59:59	1	4	D
39395	6566	6566	3	2007-04-23 17:08:23	9999-12-31 23:59:59	0	5	E
39396	6566	6566	3	2007-04-23 17:08:23	9999-12-31 23:59:59	0	6	F
29233	4873	4873	1	2007-04-23 13:02:46	9999-12-31 23:59:59	3	1	A
29234	4873	4873	2	2007-04-23 13:02:42	9999-12-31 23:59:59	3	2	B
29235	4873	4873	2	2007-04-23 13:02:42	9999-12-31 23:59:59	3	3	C
29236	4873	4873	2	2007-04-23 13:02:42	9999-12-31 23:59:59	3	4	D
29237	4873	4873	3	2007-04-23 13:02:42	9999-12-31 23:59:59	3	5	E
29238	4873	4873	3	2007-04-23 13:02:42	9999-12-31 23:59:59	3	6	F
39403	6568	6568	1	2007-04-23 17:08:43	9999-12-31 23:59:59	3	1	A
39404	6568	6568	2	2007-04-23 17:08:43	9999-12-31 23:59:59	3	2	B
29239	4874	4874	1	2007-04-23 13:02:53	9999-12-31 23:59:59	3	1	A
29240	4874	4874	2	2007-04-23 13:02:49	9999-12-31 23:59:59	3	2	B
29241	4874	4874	2	2007-04-23 13:02:49	9999-12-31 23:59:59	3	3	C
29242	4874	4874	2	2007-04-23 13:02:49	9999-12-31 23:59:59	3	4	D
29243	4874	4874	3	2007-04-23 13:02:49	9999-12-31 23:59:59	3	5	E
29244	4874	4874	3	2007-04-23 13:02:49	9999-12-31 23:59:59	3	6	F
39405	6568	6568	2	2007-04-23 17:08:43	9999-12-31 23:59:59	1	3	C
39406	6568	6568	2	2007-04-23 17:08:43	9999-12-31 23:59:59	1	4	D
39407	6568	6568	3	2007-04-23 17:08:43	9999-12-31 23:59:59	0	5	E
39408	6568	6568	3	2007-04-23 17:08:43	9999-12-31 23:59:59	0	6	F
29245	4875	4875	1	2007-04-23 13:03:01	9999-12-31 23:59:59	3	1	A
29246	4875	4875	2	2007-04-23 13:02:56	9999-12-31 23:59:59	3	2	B
29247	4875	4875	2	2007-04-23 13:02:56	9999-12-31 23:59:59	3	3	C
29248	4875	4875	2	2007-04-23 13:02:56	9999-12-31 23:59:59	3	4	D
29249	4875	4875	3	2007-04-23 13:02:56	9999-12-31 23:59:59	3	5	E
29250	4875	4875	3	2007-04-23 13:02:56	9999-12-31 23:59:59	3	6	F
39413	6569	6569	3	2007-04-23 17:08:53	9999-12-31 23:59:59	3	5	E
39414	6569	6569	3	2007-04-23 17:08:53	9999-12-31 23:59:59	3	6	F
29251	4876	4876	1	2007-04-23 13:03:08	9999-12-31 23:59:59	3	1	A
29252	4876	4876	2	2007-04-23 13:03:04	9999-12-31 23:59:59	3	2	B
29253	4876	4876	2	2007-04-23 13:03:04	9999-12-31 23:59:59	3	3	C
29254	4876	4876	2	2007-04-23 13:03:04	9999-12-31 23:59:59	3	4	D
29255	4876	4876	3	2007-04-23 13:03:04	9999-12-31 23:59:59	3	5	E
29256	4876	4876	3	2007-04-23 13:03:04	9999-12-31 23:59:59	3	6	F
29257	4877	4877	1	2007-04-23 13:03:15	9999-12-31 23:59:59	3	1	A
29258	4877	4877	2	2007-04-23 13:03:11	9999-12-31 23:59:59	3	2	B
29259	4877	4877	2	2007-04-23 13:03:11	9999-12-31 23:59:59	3	3	C
29260	4877	4877	2	2007-04-23 13:03:11	9999-12-31 23:59:59	3	4	D
29261	4877	4877	3	2007-04-23 13:03:11	9999-12-31 23:59:59	3	5	E
29262	4877	4877	3	2007-04-23 13:03:11	9999-12-31 23:59:59	3	6	F
39421	6571	6571	1	2007-04-23 17:09:19	9999-12-31 23:59:59	3	1	A
39422	6571	6571	2	2007-04-23 17:09:13	9999-12-31 23:59:59	3	2	B
39423	6571	6571	2	2007-04-23 17:09:13	9999-12-31 23:59:59	3	3	C
39424	6571	6571	2	2007-04-23 17:09:13	9999-12-31 23:59:59	3	4	D
39425	6571	6571	3	2007-04-23 17:09:13	9999-12-31 23:59:59	3	5	E
39426	6571	6571	3	2007-04-23 17:09:13	9999-12-31 23:59:59	3	6	F
29263	4878	4878	1	2007-04-23 13:03:23	9999-12-31 23:59:59	3	1	A
29264	4878	4878	2	2007-04-23 13:03:18	9999-12-31 23:59:59	3	2	B
29265	4878	4878	2	2007-04-23 13:03:18	9999-12-31 23:59:59	3	3	C
29266	4878	4878	2	2007-04-23 13:03:18	9999-12-31 23:59:59	3	4	D
29267	4878	4878	3	2007-04-23 13:03:18	9999-12-31 23:59:59	3	5	E
29268	4878	4878	3	2007-04-23 13:03:18	9999-12-31 23:59:59	3	6	F
29269	4879	4879	1	2007-04-23 13:03:30	9999-12-31 23:59:59	3	1	A
29270	4879	4879	2	2007-04-23 13:03:26	9999-12-31 23:59:59	3	2	B
29271	4879	4879	2	2007-04-23 13:03:26	9999-12-31 23:59:59	3	3	C
29272	4879	4879	2	2007-04-23 13:03:26	9999-12-31 23:59:59	3	4	D
29273	4879	4879	3	2007-04-23 13:03:26	9999-12-31 23:59:59	3	5	E
29274	4879	4879	3	2007-04-23 13:03:26	9999-12-31 23:59:59	3	6	F
39433	6573	6573	1	2007-04-23 17:09:39	9999-12-31 23:59:59	3	1	A
39434	6573	6573	2	2007-04-23 17:09:33	9999-12-31 23:59:59	3	2	B
39435	6573	6573	2	2007-04-23 17:09:33	9999-12-31 23:59:59	3	3	C
39436	6573	6573	2	2007-04-23 17:09:33	9999-12-31 23:59:59	3	4	D
39437	6573	6573	3	2007-04-23 17:09:33	9999-12-31 23:59:59	3	5	E
39438	6573	6573	3	2007-04-23 17:09:33	9999-12-31 23:59:59	3	6	F
29275	4880	4880	1	2007-04-23 13:03:37	9999-12-31 23:59:59	3	1	A
29276	4880	4880	2	2007-04-23 13:03:33	9999-12-31 23:59:59	3	2	B
29277	4880	4880	2	2007-04-23 13:03:33	9999-12-31 23:59:59	3	3	C
29278	4880	4880	2	2007-04-23 13:03:33	9999-12-31 23:59:59	3	4	D
29279	4880	4880	3	2007-04-23 13:03:33	9999-12-31 23:59:59	3	5	E
29280	4880	4880	3	2007-04-23 13:03:33	9999-12-31 23:59:59	3	6	F
39415	6570	6570	1	2007-04-23 17:09:03	9999-12-31 23:59:59	3	1	A
39416	6570	6570	2	2007-04-23 17:09:03	9999-12-31 23:59:59	3	2	B
39417	6570	6570	2	2007-04-23 17:09:03	9999-12-31 23:59:59	1	3	C
39418	6570	6570	2	2007-04-23 17:09:03	9999-12-31 23:59:59	1	4	D
29281	4881	4881	1	2007-04-23 13:03:45	9999-12-31 23:59:59	3	1	A
29282	4881	4881	2	2007-04-23 13:03:40	9999-12-31 23:59:59	3	2	B
29283	4881	4881	2	2007-04-23 13:03:40	9999-12-31 23:59:59	3	3	C
29284	4881	4881	2	2007-04-23 13:03:40	9999-12-31 23:59:59	3	4	D
29285	4881	4881	3	2007-04-23 13:03:40	9999-12-31 23:59:59	3	5	E
29286	4881	4881	3	2007-04-23 13:03:40	9999-12-31 23:59:59	3	6	F
39419	6570	6570	3	2007-04-23 17:09:03	9999-12-31 23:59:59	0	5	E
39420	6570	6570	3	2007-04-23 17:09:03	9999-12-31 23:59:59	0	6	F
29287	4882	4882	1	2007-04-23 13:03:52	9999-12-31 23:59:59	3	1	A
29288	4882	4882	2	2007-04-23 13:03:48	9999-12-31 23:59:59	3	2	B
29289	4882	4882	2	2007-04-23 13:03:48	9999-12-31 23:59:59	3	3	C
29290	4882	4882	2	2007-04-23 13:03:48	9999-12-31 23:59:59	3	4	D
29291	4882	4882	3	2007-04-23 13:03:48	9999-12-31 23:59:59	3	5	E
29292	4882	4882	3	2007-04-23 13:03:48	9999-12-31 23:59:59	3	6	F
39427	6572	6572	1	2007-04-23 17:09:23	9999-12-31 23:59:59	3	1	A
39428	6572	6572	2	2007-04-23 17:09:23	9999-12-31 23:59:59	3	2	B
39429	6572	6572	2	2007-04-23 17:09:23	9999-12-31 23:59:59	1	3	C
39430	6572	6572	2	2007-04-23 17:09:23	9999-12-31 23:59:59	1	4	D
29293	4883	4883	1	2007-04-23 13:03:59	9999-12-31 23:59:59	3	1	A
29294	4883	4883	2	2007-04-23 13:03:55	9999-12-31 23:59:59	3	2	B
29295	4883	4883	2	2007-04-23 13:03:55	9999-12-31 23:59:59	3	3	C
29296	4883	4883	2	2007-04-23 13:03:55	9999-12-31 23:59:59	3	4	D
29297	4883	4883	3	2007-04-23 13:03:55	9999-12-31 23:59:59	3	5	E
29298	4883	4883	3	2007-04-23 13:03:55	9999-12-31 23:59:59	3	6	F
39431	6572	6572	3	2007-04-23 17:09:23	9999-12-31 23:59:59	0	5	E
39432	6572	6572	3	2007-04-23 17:09:23	9999-12-31 23:59:59	0	6	F
29299	4884	4884	1	2007-04-23 13:04:07	9999-12-31 23:59:59	3	1	A
29300	4884	4884	2	2007-04-23 13:04:02	9999-12-31 23:59:59	3	2	B
29301	4884	4884	2	2007-04-23 13:04:02	9999-12-31 23:59:59	3	3	C
29302	4884	4884	2	2007-04-23 13:04:03	9999-12-31 23:59:59	3	4	D
29303	4884	4884	3	2007-04-23 13:04:03	9999-12-31 23:59:59	3	5	E
29304	4884	4884	3	2007-04-23 13:04:03	9999-12-31 23:59:59	3	6	F
39439	6574	6574	1	2007-04-23 17:09:43	9999-12-31 23:59:59	3	1	A
39440	6574	6574	2	2007-04-23 17:09:43	9999-12-31 23:59:59	3	2	B
39441	6574	6574	2	2007-04-23 17:09:43	9999-12-31 23:59:59	1	3	C
39442	6574	6574	2	2007-04-23 17:09:43	9999-12-31 23:59:59	1	4	D
29305	4885	4885	1	2007-04-23 13:04:14	9999-12-31 23:59:59	3	1	A
29306	4885	4885	2	2007-04-23 13:04:10	9999-12-31 23:59:59	3	2	B
29307	4885	4885	2	2007-04-23 13:04:10	9999-12-31 23:59:59	3	3	C
29308	4885	4885	2	2007-04-23 13:04:10	9999-12-31 23:59:59	3	4	D
29309	4885	4885	3	2007-04-23 13:04:10	9999-12-31 23:59:59	3	5	E
29310	4885	4885	3	2007-04-23 13:04:10	9999-12-31 23:59:59	3	6	F
39443	6574	6574	3	2007-04-23 17:09:43	9999-12-31 23:59:59	0	5	E
39444	6574	6574	3	2007-04-23 17:09:43	9999-12-31 23:59:59	0	6	F
29311	4886	4886	1	2007-04-23 13:04:22	9999-12-31 23:59:59	3	1	A
29312	4886	4886	2	2007-04-23 13:04:17	9999-12-31 23:59:59	3	2	B
29313	4886	4886	2	2007-04-23 13:04:17	9999-12-31 23:59:59	3	3	C
29314	4886	4886	2	2007-04-23 13:04:17	9999-12-31 23:59:59	3	4	D
29315	4886	4886	3	2007-04-23 13:04:17	9999-12-31 23:59:59	3	5	E
29316	4886	4886	3	2007-04-23 13:04:17	9999-12-31 23:59:59	3	6	F
39451	6576	6576	1	2007-04-23 17:10:03	9999-12-31 23:59:59	3	1	A
39452	6576	6576	2	2007-04-23 17:10:03	9999-12-31 23:59:59	3	2	B
39453	6576	6576	2	2007-04-23 17:10:03	9999-12-31 23:59:59	1	3	C
39454	6576	6576	2	2007-04-23 17:10:03	9999-12-31 23:59:59	1	4	D
29317	4887	4887	1	2007-04-23 13:04:29	9999-12-31 23:59:59	3	1	A
29318	4887	4887	2	2007-04-23 13:04:25	9999-12-31 23:59:59	3	2	B
29319	4887	4887	2	2007-04-23 13:04:25	9999-12-31 23:59:59	3	3	C
29320	4887	4887	2	2007-04-23 13:04:25	9999-12-31 23:59:59	3	4	D
29321	4887	4887	3	2007-04-23 13:04:25	9999-12-31 23:59:59	3	5	E
29322	4887	4887	3	2007-04-23 13:04:25	9999-12-31 23:59:59	3	6	F
39455	6576	6576	3	2007-04-23 17:10:03	9999-12-31 23:59:59	0	5	E
39456	6576	6576	3	2007-04-23 17:10:03	9999-12-31 23:59:59	0	6	F
29323	4888	4888	1	2007-04-23 13:04:36	9999-12-31 23:59:59	3	1	A
29324	4888	4888	2	2007-04-23 13:04:32	9999-12-31 23:59:59	3	2	B
29325	4888	4888	2	2007-04-23 13:04:32	9999-12-31 23:59:59	3	3	C
29326	4888	4888	2	2007-04-23 13:04:32	9999-12-31 23:59:59	3	4	D
29327	4888	4888	3	2007-04-23 13:04:32	9999-12-31 23:59:59	3	5	E
29328	4888	4888	3	2007-04-23 13:04:32	9999-12-31 23:59:59	3	6	F
39463	6578	6578	1	2007-04-23 17:10:23	9999-12-31 23:59:59	3	1	A
39464	6578	6578	2	2007-04-23 17:10:23	9999-12-31 23:59:59	3	2	B
39465	6578	6578	2	2007-04-23 17:10:23	9999-12-31 23:59:59	1	3	C
39466	6578	6578	2	2007-04-23 17:10:23	9999-12-31 23:59:59	1	4	D
29329	4889	4889	1	2007-04-23 13:04:44	9999-12-31 23:59:59	3	1	A
29330	4889	4889	2	2007-04-23 13:04:39	9999-12-31 23:59:59	3	2	B
29331	4889	4889	2	2007-04-23 13:04:39	9999-12-31 23:59:59	3	3	C
29332	4889	4889	2	2007-04-23 13:04:39	9999-12-31 23:59:59	3	4	D
29333	4889	4889	3	2007-04-23 13:04:39	9999-12-31 23:59:59	3	5	E
29334	4889	4889	3	2007-04-23 13:04:39	9999-12-31 23:59:59	3	6	F
39467	6578	6578	3	2007-04-23 17:10:23	9999-12-31 23:59:59	0	5	E
39468	6578	6578	3	2007-04-23 17:10:23	9999-12-31 23:59:59	0	6	F
29335	4890	4890	1	2007-04-23 13:04:51	9999-12-31 23:59:59	3	1	A
29336	4890	4890	2	2007-04-23 13:04:47	9999-12-31 23:59:59	3	2	B
29337	4890	4890	2	2007-04-23 13:04:47	9999-12-31 23:59:59	3	3	C
29338	4890	4890	2	2007-04-23 13:04:47	9999-12-31 23:59:59	3	4	D
29339	4890	4890	3	2007-04-23 13:04:47	9999-12-31 23:59:59	3	5	E
29340	4890	4890	3	2007-04-23 13:04:47	9999-12-31 23:59:59	3	6	F
39445	6575	6575	1	2007-04-23 17:09:59	9999-12-31 23:59:59	3	1	A
39446	6575	6575	2	2007-04-23 17:09:53	9999-12-31 23:59:59	3	2	B
29341	4891	4891	1	2007-04-23 13:04:59	9999-12-31 23:59:59	3	1	A
29342	4891	4891	2	2007-04-23 13:04:54	9999-12-31 23:59:59	3	2	B
29343	4891	4891	2	2007-04-23 13:04:54	9999-12-31 23:59:59	3	3	C
29344	4891	4891	2	2007-04-23 13:04:54	9999-12-31 23:59:59	3	4	D
29345	4891	4891	3	2007-04-23 13:04:54	9999-12-31 23:59:59	3	5	E
29346	4891	4891	3	2007-04-23 13:04:54	9999-12-31 23:59:59	3	6	F
39447	6575	6575	2	2007-04-23 17:09:53	9999-12-31 23:59:59	3	3	C
39448	6575	6575	2	2007-04-23 17:09:53	9999-12-31 23:59:59	3	4	D
39449	6575	6575	3	2007-04-23 17:09:53	9999-12-31 23:59:59	3	5	E
39450	6575	6575	3	2007-04-23 17:09:53	9999-12-31 23:59:59	3	6	F
29347	4892	4892	1	2007-04-23 13:05:06	9999-12-31 23:59:59	3	1	A
29348	4892	4892	2	2007-04-23 13:05:02	9999-12-31 23:59:59	3	2	B
29349	4892	4892	2	2007-04-23 13:05:02	9999-12-31 23:59:59	3	3	C
29350	4892	4892	2	2007-04-23 13:05:02	9999-12-31 23:59:59	3	4	D
29351	4892	4892	3	2007-04-23 13:05:02	9999-12-31 23:59:59	3	5	E
29352	4892	4892	3	2007-04-23 13:05:02	9999-12-31 23:59:59	3	6	F
39457	6577	6577	1	2007-04-23 17:10:19	9999-12-31 23:59:59	3	1	A
39458	6577	6577	2	2007-04-23 17:10:13	9999-12-31 23:59:59	3	2	B
29353	4893	4893	1	2007-04-23 13:05:14	9999-12-31 23:59:59	3	1	A
29354	4893	4893	2	2007-04-23 13:05:09	9999-12-31 23:59:59	3	2	B
29355	4893	4893	2	2007-04-23 13:05:09	9999-12-31 23:59:59	3	3	C
29356	4893	4893	2	2007-04-23 13:05:09	9999-12-31 23:59:59	3	4	D
29357	4893	4893	3	2007-04-23 13:05:09	9999-12-31 23:59:59	3	5	E
29358	4893	4893	3	2007-04-23 13:05:09	9999-12-31 23:59:59	3	6	F
39459	6577	6577	2	2007-04-23 17:10:13	9999-12-31 23:59:59	3	3	C
39460	6577	6577	2	2007-04-23 17:10:13	9999-12-31 23:59:59	3	4	D
39461	6577	6577	3	2007-04-23 17:10:13	9999-12-31 23:59:59	3	5	E
39462	6577	6577	3	2007-04-23 17:10:13	9999-12-31 23:59:59	3	6	F
29359	4894	4894	1	2007-04-23 13:05:21	9999-12-31 23:59:59	3	1	A
29360	4894	4894	2	2007-04-23 13:05:17	9999-12-31 23:59:59	3	2	B
29361	4894	4894	2	2007-04-23 13:05:17	9999-12-31 23:59:59	3	3	C
29362	4894	4894	2	2007-04-23 13:05:17	9999-12-31 23:59:59	3	4	D
29363	4894	4894	3	2007-04-23 13:05:17	9999-12-31 23:59:59	3	5	E
29364	4894	4894	3	2007-04-23 13:05:17	9999-12-31 23:59:59	3	6	F
39469	6579	6579	1	2007-04-23 17:10:39	9999-12-31 23:59:59	3	1	A
39470	6579	6579	2	2007-04-23 17:10:33	9999-12-31 23:59:59	3	2	B
29365	4895	4895	1	2007-04-23 13:05:29	9999-12-31 23:59:59	3	1	A
29366	4895	4895	2	2007-04-23 13:05:24	9999-12-31 23:59:59	3	2	B
29367	4895	4895	2	2007-04-23 13:05:24	9999-12-31 23:59:59	3	3	C
29368	4895	4895	2	2007-04-23 13:05:24	9999-12-31 23:59:59	3	4	D
29369	4895	4895	3	2007-04-23 13:05:24	9999-12-31 23:59:59	3	5	E
29370	4895	4895	3	2007-04-23 13:05:24	9999-12-31 23:59:59	3	6	F
39471	6579	6579	2	2007-04-23 17:10:33	9999-12-31 23:59:59	3	3	C
39472	6579	6579	2	2007-04-23 17:10:33	9999-12-31 23:59:59	3	4	D
39473	6579	6579	3	2007-04-23 17:10:33	9999-12-31 23:59:59	3	5	E
39474	6579	6579	3	2007-04-23 17:10:33	9999-12-31 23:59:59	3	6	F
29371	4896	4896	1	2007-04-23 13:05:36	9999-12-31 23:59:59	3	1	A
29372	4896	4896	2	2007-04-23 13:05:32	9999-12-31 23:59:59	3	2	B
29373	4896	4896	2	2007-04-23 13:05:32	9999-12-31 23:59:59	3	3	C
29374	4896	4896	2	2007-04-23 13:05:32	9999-12-31 23:59:59	3	4	D
29375	4896	4896	3	2007-04-23 13:05:32	9999-12-31 23:59:59	3	5	E
29376	4896	4896	3	2007-04-23 13:05:32	9999-12-31 23:59:59	3	6	F
39481	6581	6581	1	2007-04-23 17:11:00	9999-12-31 23:59:59	3	1	A
39482	6581	6581	2	2007-04-23 17:10:54	9999-12-31 23:59:59	3	2	B
29377	4897	4897	1	2007-04-23 13:05:44	9999-12-31 23:59:59	3	1	A
29378	4897	4897	2	2007-04-23 13:05:39	9999-12-31 23:59:59	3	2	B
29379	4897	4897	2	2007-04-23 13:05:39	9999-12-31 23:59:59	3	3	C
29380	4897	4897	2	2007-04-23 13:05:39	9999-12-31 23:59:59	3	4	D
29381	4897	4897	3	2007-04-23 13:05:39	9999-12-31 23:59:59	3	5	E
29382	4897	4897	3	2007-04-23 13:05:39	9999-12-31 23:59:59	3	6	F
39483	6581	6581	2	2007-04-23 17:10:54	9999-12-31 23:59:59	3	3	C
39484	6581	6581	2	2007-04-23 17:10:54	9999-12-31 23:59:59	3	4	D
39485	6581	6581	3	2007-04-23 17:10:54	9999-12-31 23:59:59	3	5	E
39486	6581	6581	3	2007-04-23 17:10:54	9999-12-31 23:59:59	3	6	F
29383	4898	4898	1	2007-04-23 13:05:51	9999-12-31 23:59:59	3	1	A
29384	4898	4898	2	2007-04-23 13:05:47	9999-12-31 23:59:59	3	2	B
29385	4898	4898	2	2007-04-23 13:05:47	9999-12-31 23:59:59	3	3	C
29386	4898	4898	2	2007-04-23 13:05:47	9999-12-31 23:59:59	3	4	D
29387	4898	4898	3	2007-04-23 13:05:47	9999-12-31 23:59:59	3	5	E
29388	4898	4898	3	2007-04-23 13:05:47	9999-12-31 23:59:59	3	6	F
39493	6583	6583	1	2007-04-23 17:11:20	9999-12-31 23:59:59	3	1	A
39494	6583	6583	2	2007-04-23 17:11:14	9999-12-31 23:59:59	3	2	B
29389	4899	4899	1	2007-04-23 13:05:59	9999-12-31 23:59:59	3	1	A
29390	4899	4899	2	2007-04-23 13:05:54	9999-12-31 23:59:59	3	2	B
29391	4899	4899	2	2007-04-23 13:05:54	9999-12-31 23:59:59	3	3	C
29392	4899	4899	2	2007-04-23 13:05:54	9999-12-31 23:59:59	3	4	D
29393	4899	4899	3	2007-04-23 13:05:54	9999-12-31 23:59:59	3	5	E
29394	4899	4899	3	2007-04-23 13:05:54	9999-12-31 23:59:59	3	6	F
39495	6583	6583	2	2007-04-23 17:11:14	9999-12-31 23:59:59	3	3	C
39496	6583	6583	2	2007-04-23 17:11:14	9999-12-31 23:59:59	3	4	D
39497	6583	6583	3	2007-04-23 17:11:14	9999-12-31 23:59:59	3	5	E
39498	6583	6583	3	2007-04-23 17:11:14	9999-12-31 23:59:59	3	6	F
29395	4900	4900	1	2007-04-23 13:06:06	9999-12-31 23:59:59	3	1	A
29396	4900	4900	2	2007-04-23 13:06:02	9999-12-31 23:59:59	3	2	B
29397	4900	4900	2	2007-04-23 13:06:02	9999-12-31 23:59:59	3	3	C
29398	4900	4900	2	2007-04-23 13:06:02	9999-12-31 23:59:59	3	4	D
29399	4900	4900	3	2007-04-23 13:06:02	9999-12-31 23:59:59	3	5	E
29400	4900	4900	3	2007-04-23 13:06:02	9999-12-31 23:59:59	3	6	F
39475	6580	6580	1	2007-04-23 17:10:44	9999-12-31 23:59:59	3	1	A
39476	6580	6580	2	2007-04-23 17:10:44	9999-12-31 23:59:59	3	2	B
39477	6580	6580	2	2007-04-23 17:10:44	9999-12-31 23:59:59	1	3	C
39478	6580	6580	2	2007-04-23 17:10:44	9999-12-31 23:59:59	1	4	D
29401	4901	4901	1	2007-04-23 13:06:14	9999-12-31 23:59:59	3	1	A
29402	4901	4901	2	2007-04-23 13:06:09	9999-12-31 23:59:59	3	2	B
29403	4901	4901	2	2007-04-23 13:06:09	9999-12-31 23:59:59	3	3	C
29404	4901	4901	2	2007-04-23 13:06:09	9999-12-31 23:59:59	3	4	D
29405	4901	4901	3	2007-04-23 13:06:09	9999-12-31 23:59:59	3	5	E
29406	4901	4901	3	2007-04-23 13:06:09	9999-12-31 23:59:59	3	6	F
39479	6580	6580	3	2007-04-23 17:10:44	9999-12-31 23:59:59	0	5	E
39480	6580	6580	3	2007-04-23 17:10:44	9999-12-31 23:59:59	0	6	F
29407	4902	4902	1	2007-04-23 13:06:21	9999-12-31 23:59:59	3	1	A
29408	4902	4902	2	2007-04-23 13:06:17	9999-12-31 23:59:59	3	2	B
29409	4902	4902	2	2007-04-23 13:06:17	9999-12-31 23:59:59	3	3	C
29410	4902	4902	2	2007-04-23 13:06:17	9999-12-31 23:59:59	3	4	D
29411	4902	4902	3	2007-04-23 13:06:17	9999-12-31 23:59:59	3	5	E
29412	4902	4902	3	2007-04-23 13:06:17	9999-12-31 23:59:59	3	6	F
39487	6582	6582	1	2007-04-23 17:11:04	9999-12-31 23:59:59	3	1	A
39488	6582	6582	2	2007-04-23 17:11:04	9999-12-31 23:59:59	3	2	B
39489	6582	6582	2	2007-04-23 17:11:04	9999-12-31 23:59:59	1	3	C
39490	6582	6582	2	2007-04-23 17:11:04	9999-12-31 23:59:59	1	4	D
29413	4903	4903	1	2007-04-23 13:06:29	9999-12-31 23:59:59	3	1	A
29414	4903	4903	2	2007-04-23 13:06:24	9999-12-31 23:59:59	3	2	B
29415	4903	4903	2	2007-04-23 13:06:24	9999-12-31 23:59:59	3	3	C
29416	4903	4903	2	2007-04-23 13:06:24	9999-12-31 23:59:59	3	4	D
29417	4903	4903	3	2007-04-23 13:06:24	9999-12-31 23:59:59	3	5	E
29418	4903	4903	3	2007-04-23 13:06:24	9999-12-31 23:59:59	3	6	F
39491	6582	6582	3	2007-04-23 17:11:04	9999-12-31 23:59:59	0	5	E
39492	6582	6582	3	2007-04-23 17:11:04	9999-12-31 23:59:59	0	6	F
29419	4904	4904	1	2007-04-23 13:06:36	9999-12-31 23:59:59	3	1	A
29420	4904	4904	2	2007-04-23 13:06:32	9999-12-31 23:59:59	3	2	B
29421	4904	4904	2	2007-04-23 13:06:32	9999-12-31 23:59:59	3	3	C
29422	4904	4904	2	2007-04-23 13:06:32	9999-12-31 23:59:59	3	4	D
29423	4904	4904	3	2007-04-23 13:06:32	9999-12-31 23:59:59	3	5	E
29424	4904	4904	3	2007-04-23 13:06:32	9999-12-31 23:59:59	3	6	F
39499	6584	6584	1	2007-04-23 17:11:24	9999-12-31 23:59:59	3	1	A
39500	6584	6584	2	2007-04-23 17:11:24	9999-12-31 23:59:59	3	2	B
39501	6584	6584	2	2007-04-23 17:11:24	9999-12-31 23:59:59	1	3	C
39502	6584	6584	2	2007-04-23 17:11:24	9999-12-31 23:59:59	1	4	D
29425	4905	4905	1	2007-04-23 13:06:44	9999-12-31 23:59:59	3	1	A
29426	4905	4905	2	2007-04-23 13:06:39	9999-12-31 23:59:59	3	2	B
29427	4905	4905	2	2007-04-23 13:06:39	9999-12-31 23:59:59	3	3	C
29428	4905	4905	2	2007-04-23 13:06:39	9999-12-31 23:59:59	3	4	D
29429	4905	4905	3	2007-04-23 13:06:39	9999-12-31 23:59:59	3	5	E
29430	4905	4905	3	2007-04-23 13:06:39	9999-12-31 23:59:59	3	6	F
39503	6584	6584	3	2007-04-23 17:11:24	9999-12-31 23:59:59	0	5	E
39504	6584	6584	3	2007-04-23 17:11:24	9999-12-31 23:59:59	0	6	F
29431	4906	4906	1	2007-04-23 13:06:51	9999-12-31 23:59:59	3	1	A
29432	4906	4906	2	2007-04-23 13:06:47	9999-12-31 23:59:59	3	2	B
29433	4906	4906	2	2007-04-23 13:06:47	9999-12-31 23:59:59	3	3	C
29434	4906	4906	2	2007-04-23 13:06:47	9999-12-31 23:59:59	3	4	D
29435	4906	4906	3	2007-04-23 13:06:47	9999-12-31 23:59:59	3	5	E
29436	4906	4906	3	2007-04-23 13:06:47	9999-12-31 23:59:59	3	6	F
39511	6586	6586	1	2007-04-23 17:11:44	9999-12-31 23:59:59	3	1	A
39512	6586	6586	2	2007-04-23 17:11:44	9999-12-31 23:59:59	3	2	B
39513	6586	6586	2	2007-04-23 17:11:44	9999-12-31 23:59:59	1	3	C
39514	6586	6586	2	2007-04-23 17:11:44	9999-12-31 23:59:59	1	4	D
29437	4907	4907	1	2007-04-23 13:06:59	9999-12-31 23:59:59	3	1	A
29438	4907	4907	2	2007-04-23 13:06:54	9999-12-31 23:59:59	3	2	B
29439	4907	4907	2	2007-04-23 13:06:54	9999-12-31 23:59:59	3	3	C
29440	4907	4907	2	2007-04-23 13:06:54	9999-12-31 23:59:59	3	4	D
29441	4907	4907	3	2007-04-23 13:06:54	9999-12-31 23:59:59	3	5	E
29442	4907	4907	3	2007-04-23 13:06:54	9999-12-31 23:59:59	3	6	F
39515	6586	6586	3	2007-04-23 17:11:44	9999-12-31 23:59:59	0	5	E
39516	6586	6586	3	2007-04-23 17:11:44	9999-12-31 23:59:59	0	6	F
29443	4908	4908	1	2007-04-23 13:07:06	9999-12-31 23:59:59	3	1	A
29444	4908	4908	2	2007-04-23 13:07:02	9999-12-31 23:59:59	3	2	B
29445	4908	4908	2	2007-04-23 13:07:02	9999-12-31 23:59:59	3	3	C
29446	4908	4908	2	2007-04-23 13:07:02	9999-12-31 23:59:59	3	4	D
29447	4908	4908	3	2007-04-23 13:07:02	9999-12-31 23:59:59	3	5	E
29448	4908	4908	3	2007-04-23 13:07:02	9999-12-31 23:59:59	3	6	F
39523	6588	6588	1	2007-04-23 17:12:04	9999-12-31 23:59:59	3	1	A
39524	6588	6588	2	2007-04-23 17:12:04	9999-12-31 23:59:59	3	2	B
39525	6588	6588	2	2007-04-23 17:12:04	9999-12-31 23:59:59	1	3	C
39526	6588	6588	2	2007-04-23 17:12:04	9999-12-31 23:59:59	1	4	D
29449	4909	4909	1	2007-04-23 13:07:14	9999-12-31 23:59:59	3	1	A
29450	4909	4909	2	2007-04-23 13:07:09	9999-12-31 23:59:59	3	2	B
29451	4909	4909	2	2007-04-23 13:07:09	9999-12-31 23:59:59	3	3	C
29452	4909	4909	2	2007-04-23 13:07:09	9999-12-31 23:59:59	3	4	D
29453	4909	4909	3	2007-04-23 13:07:09	9999-12-31 23:59:59	3	5	E
29454	4909	4909	3	2007-04-23 13:07:09	9999-12-31 23:59:59	3	6	F
39527	6588	6588	3	2007-04-23 17:12:04	9999-12-31 23:59:59	0	5	E
39528	6588	6588	3	2007-04-23 17:12:04	9999-12-31 23:59:59	0	6	F
29455	4910	4910	1	2007-04-23 13:07:21	9999-12-31 23:59:59	3	1	A
29456	4910	4910	2	2007-04-23 13:07:17	9999-12-31 23:59:59	3	2	B
29457	4910	4910	2	2007-04-23 13:07:17	9999-12-31 23:59:59	3	3	C
29458	4910	4910	2	2007-04-23 13:07:17	9999-12-31 23:59:59	3	4	D
29459	4910	4910	3	2007-04-23 13:07:17	9999-12-31 23:59:59	3	5	E
29460	4910	4910	3	2007-04-23 13:07:17	9999-12-31 23:59:59	3	6	F
39505	6585	6585	1	2007-04-23 17:11:40	9999-12-31 23:59:59	3	1	A
39506	6585	6585	2	2007-04-23 17:11:34	9999-12-31 23:59:59	3	2	B
39507	6585	6585	2	2007-04-23 17:11:34	9999-12-31 23:59:59	3	3	C
39508	6585	6585	2	2007-04-23 17:11:34	9999-12-31 23:59:59	3	4	D
39509	6585	6585	3	2007-04-23 17:11:34	9999-12-31 23:59:59	3	5	E
39510	6585	6585	3	2007-04-23 17:11:34	9999-12-31 23:59:59	3	6	F
29461	4911	4911	1	2007-04-23 13:07:29	9999-12-31 23:59:59	3	1	A
29462	4911	4911	2	2007-04-23 13:07:24	9999-12-31 23:59:59	3	2	B
29463	4911	4911	2	2007-04-23 13:07:24	9999-12-31 23:59:59	3	3	C
29464	4911	4911	2	2007-04-23 13:07:24	9999-12-31 23:59:59	3	4	D
29465	4911	4911	3	2007-04-23 13:07:24	9999-12-31 23:59:59	3	5	E
29466	4911	4911	3	2007-04-23 13:07:24	9999-12-31 23:59:59	3	6	F
29467	4912	4912	1	2007-04-23 13:07:36	9999-12-31 23:59:59	3	1	A
29468	4912	4912	2	2007-04-23 13:07:32	9999-12-31 23:59:59	3	2	B
29469	4912	4912	2	2007-04-23 13:07:32	9999-12-31 23:59:59	3	3	C
29470	4912	4912	2	2007-04-23 13:07:32	9999-12-31 23:59:59	3	4	D
29471	4912	4912	3	2007-04-23 13:07:32	9999-12-31 23:59:59	3	5	E
29472	4912	4912	3	2007-04-23 13:07:32	9999-12-31 23:59:59	3	6	F
39517	6587	6587	1	2007-04-23 17:12:00	9999-12-31 23:59:59	3	1	A
39518	6587	6587	2	2007-04-23 17:11:53	9999-12-31 23:59:59	3	2	B
39519	6587	6587	2	2007-04-23 17:11:53	9999-12-31 23:59:59	3	3	C
39520	6587	6587	2	2007-04-23 17:11:53	9999-12-31 23:59:59	3	4	D
39521	6587	6587	3	2007-04-23 17:11:53	9999-12-31 23:59:59	3	5	E
39522	6587	6587	3	2007-04-23 17:11:54	9999-12-31 23:59:59	3	6	F
29473	4913	4913	1	2007-04-23 13:07:44	9999-12-31 23:59:59	3	1	A
29474	4913	4913	2	2007-04-23 13:07:39	9999-12-31 23:59:59	3	2	B
29475	4913	4913	2	2007-04-23 13:07:39	9999-12-31 23:59:59	3	3	C
29476	4913	4913	2	2007-04-23 13:07:39	9999-12-31 23:59:59	3	4	D
29477	4913	4913	3	2007-04-23 13:07:39	9999-12-31 23:59:59	3	5	E
29478	4913	4913	3	2007-04-23 13:07:39	9999-12-31 23:59:59	3	6	F
29479	4914	4914	1	2007-04-23 13:07:51	9999-12-31 23:59:59	3	1	A
29480	4914	4914	2	2007-04-23 13:07:47	9999-12-31 23:59:59	3	2	B
29481	4914	4914	2	2007-04-23 13:07:47	9999-12-31 23:59:59	3	3	C
29482	4914	4914	2	2007-04-23 13:07:47	9999-12-31 23:59:59	3	4	D
29483	4914	4914	3	2007-04-23 13:07:47	9999-12-31 23:59:59	3	5	E
29484	4914	4914	3	2007-04-23 13:07:47	9999-12-31 23:59:59	3	6	F
39529	6589	6589	1	2007-04-23 17:12:20	9999-12-31 23:59:59	3	1	A
39530	6589	6589	2	2007-04-23 17:12:14	9999-12-31 23:59:59	3	2	B
39531	6589	6589	2	2007-04-23 17:12:14	9999-12-31 23:59:59	3	3	C
39532	6589	6589	2	2007-04-23 17:12:14	9999-12-31 23:59:59	3	4	D
39533	6589	6589	3	2007-04-23 17:12:14	9999-12-31 23:59:59	3	5	E
39534	6589	6589	3	2007-04-23 17:12:14	9999-12-31 23:59:59	3	6	F
29485	4915	4915	1	2007-04-23 13:07:59	9999-12-31 23:59:59	3	1	A
29486	4915	4915	2	2007-04-23 13:07:54	9999-12-31 23:59:59	3	2	B
29487	4915	4915	2	2007-04-23 13:07:54	9999-12-31 23:59:59	3	3	C
29488	4915	4915	2	2007-04-23 13:07:54	9999-12-31 23:59:59	3	4	D
29489	4915	4915	3	2007-04-23 13:07:54	9999-12-31 23:59:59	3	5	E
29490	4915	4915	3	2007-04-23 13:07:54	9999-12-31 23:59:59	3	6	F
29491	4916	4916	1	2007-04-23 13:08:06	9999-12-31 23:59:59	3	1	A
29492	4916	4916	2	2007-04-23 13:08:02	9999-12-31 23:59:59	3	2	B
29493	4916	4916	2	2007-04-23 13:08:02	9999-12-31 23:59:59	3	3	C
29494	4916	4916	2	2007-04-23 13:08:02	9999-12-31 23:59:59	3	4	D
29495	4916	4916	3	2007-04-23 13:08:02	9999-12-31 23:59:59	3	5	E
29496	4916	4916	3	2007-04-23 13:08:02	9999-12-31 23:59:59	3	6	F
39541	6591	6591	1	2007-04-23 17:12:40	9999-12-31 23:59:59	3	1	A
39542	6591	6591	2	2007-04-23 17:12:34	9999-12-31 23:59:59	3	2	B
39543	6591	6591	2	2007-04-23 17:12:34	9999-12-31 23:59:59	3	3	C
39544	6591	6591	2	2007-04-23 17:12:34	9999-12-31 23:59:59	3	4	D
39545	6591	6591	3	2007-04-23 17:12:34	9999-12-31 23:59:59	3	5	E
39546	6591	6591	3	2007-04-23 17:12:34	9999-12-31 23:59:59	3	6	F
29497	4917	4917	1	2007-04-23 13:08:14	9999-12-31 23:59:59	3	1	A
29498	4917	4917	2	2007-04-23 13:08:10	9999-12-31 23:59:59	3	2	B
29499	4917	4917	2	2007-04-23 13:08:10	9999-12-31 23:59:59	3	3	C
29500	4917	4917	2	2007-04-23 13:08:10	9999-12-31 23:59:59	3	4	D
29501	4917	4917	3	2007-04-23 13:08:10	9999-12-31 23:59:59	3	5	E
29502	4917	4917	3	2007-04-23 13:08:10	9999-12-31 23:59:59	3	6	F
29503	4918	4918	1	2007-04-23 13:08:22	9999-12-31 23:59:59	3	1	A
29504	4918	4918	2	2007-04-23 13:08:17	9999-12-31 23:59:59	3	2	B
29505	4918	4918	2	2007-04-23 13:08:17	9999-12-31 23:59:59	3	3	C
29506	4918	4918	2	2007-04-23 13:08:17	9999-12-31 23:59:59	3	4	D
29507	4918	4918	3	2007-04-23 13:08:17	9999-12-31 23:59:59	3	5	E
29508	4918	4918	3	2007-04-23 13:08:17	9999-12-31 23:59:59	3	6	F
39553	6593	6593	1	2007-04-23 17:13:00	9999-12-31 23:59:59	3	1	A
39554	6593	6593	2	2007-04-23 17:12:54	9999-12-31 23:59:59	3	2	B
39555	6593	6593	2	2007-04-23 17:12:54	9999-12-31 23:59:59	3	3	C
39556	6593	6593	2	2007-04-23 17:12:54	9999-12-31 23:59:59	3	4	D
39557	6593	6593	3	2007-04-23 17:12:54	9999-12-31 23:59:59	3	5	E
39558	6593	6593	3	2007-04-23 17:12:54	9999-12-31 23:59:59	3	6	F
29509	4919	4919	1	2007-04-23 13:08:29	9999-12-31 23:59:59	3	1	A
29510	4919	4919	2	2007-04-23 13:08:25	9999-12-31 23:59:59	3	2	B
29511	4919	4919	2	2007-04-23 13:08:25	9999-12-31 23:59:59	3	3	C
29512	4919	4919	2	2007-04-23 13:08:25	9999-12-31 23:59:59	3	4	D
29513	4919	4919	3	2007-04-23 13:08:25	9999-12-31 23:59:59	3	5	E
29514	4919	4919	3	2007-04-23 13:08:25	9999-12-31 23:59:59	3	6	F
29515	4920	4920	1	2007-04-23 13:08:37	9999-12-31 23:59:59	3	1	A
29516	4920	4920	2	2007-04-23 13:08:32	9999-12-31 23:59:59	3	2	B
29517	4920	4920	2	2007-04-23 13:08:32	9999-12-31 23:59:59	3	3	C
29518	4920	4920	2	2007-04-23 13:08:32	9999-12-31 23:59:59	3	4	D
29519	4920	4920	3	2007-04-23 13:08:32	9999-12-31 23:59:59	3	5	E
29520	4920	4920	3	2007-04-23 13:08:32	9999-12-31 23:59:59	3	6	F
39535	6590	6590	1	2007-04-23 17:12:24	9999-12-31 23:59:59	3	1	A
39536	6590	6590	2	2007-04-23 17:12:24	9999-12-31 23:59:59	3	2	B
39537	6590	6590	2	2007-04-23 17:12:24	9999-12-31 23:59:59	1	3	C
39538	6590	6590	2	2007-04-23 17:12:24	9999-12-31 23:59:59	1	4	D
39539	6590	6590	3	2007-04-23 17:12:24	9999-12-31 23:59:59	0	5	E
39540	6590	6590	3	2007-04-23 17:12:24	9999-12-31 23:59:59	0	6	F
29521	4921	4921	1	2007-04-23 13:08:44	9999-12-31 23:59:59	3	1	A
29522	4921	4921	2	2007-04-23 13:08:40	9999-12-31 23:59:59	3	2	B
29523	4921	4921	2	2007-04-23 13:08:40	9999-12-31 23:59:59	3	3	C
29524	4921	4921	2	2007-04-23 13:08:40	9999-12-31 23:59:59	3	4	D
29525	4921	4921	3	2007-04-23 13:08:40	9999-12-31 23:59:59	3	5	E
29526	4921	4921	3	2007-04-23 13:08:40	9999-12-31 23:59:59	3	6	F
29527	4922	4922	1	2007-04-23 13:08:51	9999-12-31 23:59:59	3	1	A
29528	4922	4922	2	2007-04-23 13:08:47	9999-12-31 23:59:59	3	2	B
29529	4922	4922	2	2007-04-23 13:08:47	9999-12-31 23:59:59	3	3	C
29530	4922	4922	2	2007-04-23 13:08:47	9999-12-31 23:59:59	3	4	D
29531	4922	4922	3	2007-04-23 13:08:47	9999-12-31 23:59:59	3	5	E
29532	4922	4922	3	2007-04-23 13:08:47	9999-12-31 23:59:59	3	6	F
39547	6592	6592	1	2007-04-23 17:12:44	9999-12-31 23:59:59	3	1	A
39548	6592	6592	2	2007-04-23 17:12:44	9999-12-31 23:59:59	3	2	B
39549	6592	6592	2	2007-04-23 17:12:44	9999-12-31 23:59:59	1	3	C
39550	6592	6592	2	2007-04-23 17:12:44	9999-12-31 23:59:59	1	4	D
39551	6592	6592	3	2007-04-23 17:12:44	9999-12-31 23:59:59	0	5	E
39552	6592	6592	3	2007-04-23 17:12:44	9999-12-31 23:59:59	0	6	F
29533	4923	4923	1	2007-04-23 13:08:59	9999-12-31 23:59:59	3	1	A
29534	4923	4923	2	2007-04-23 13:08:54	9999-12-31 23:59:59	3	2	B
29535	4923	4923	2	2007-04-23 13:08:54	9999-12-31 23:59:59	3	3	C
29536	4923	4923	2	2007-04-23 13:08:54	9999-12-31 23:59:59	3	4	D
29537	4923	4923	3	2007-04-23 13:08:54	9999-12-31 23:59:59	3	5	E
29538	4923	4923	3	2007-04-23 13:08:54	9999-12-31 23:59:59	3	6	F
29539	4924	4924	1	2007-04-23 13:09:06	9999-12-31 23:59:59	3	1	A
29540	4924	4924	2	2007-04-23 13:09:02	9999-12-31 23:59:59	3	2	B
29541	4924	4924	2	2007-04-23 13:09:02	9999-12-31 23:59:59	3	3	C
29542	4924	4924	2	2007-04-23 13:09:02	9999-12-31 23:59:59	3	4	D
29543	4924	4924	3	2007-04-23 13:09:02	9999-12-31 23:59:59	3	5	E
29544	4924	4924	3	2007-04-23 13:09:02	9999-12-31 23:59:59	3	6	F
39559	6594	6594	1	2007-04-23 17:13:04	9999-12-31 23:59:59	3	1	A
39560	6594	6594	2	2007-04-23 17:13:04	9999-12-31 23:59:59	3	2	B
39561	6594	6594	2	2007-04-23 17:13:04	9999-12-31 23:59:59	1	3	C
39562	6594	6594	2	2007-04-23 17:13:04	9999-12-31 23:59:59	1	4	D
39563	6594	6594	3	2007-04-23 17:13:04	9999-12-31 23:59:59	0	5	E
39564	6594	6594	3	2007-04-23 17:13:04	9999-12-31 23:59:59	0	6	F
29545	4925	4925	1	2007-04-23 13:09:14	9999-12-31 23:59:59	3	1	A
29546	4925	4925	2	2007-04-23 13:09:09	9999-12-31 23:59:59	3	2	B
29547	4925	4925	2	2007-04-23 13:09:09	9999-12-31 23:59:59	3	3	C
29548	4925	4925	2	2007-04-23 13:09:09	9999-12-31 23:59:59	3	4	D
29549	4925	4925	3	2007-04-23 13:09:09	9999-12-31 23:59:59	3	5	E
29550	4925	4925	3	2007-04-23 13:09:09	9999-12-31 23:59:59	3	6	F
29551	4926	4926	1	2007-04-23 13:09:21	9999-12-31 23:59:59	3	1	A
29552	4926	4926	2	2007-04-23 13:09:17	9999-12-31 23:59:59	3	2	B
29553	4926	4926	2	2007-04-23 13:09:17	9999-12-31 23:59:59	3	3	C
29554	4926	4926	2	2007-04-23 13:09:17	9999-12-31 23:59:59	3	4	D
29555	4926	4926	3	2007-04-23 13:09:17	9999-12-31 23:59:59	3	5	E
29556	4926	4926	3	2007-04-23 13:09:17	9999-12-31 23:59:59	3	6	F
39571	6596	6596	1	2007-04-23 17:13:24	9999-12-31 23:59:59	3	1	A
39572	6596	6596	2	2007-04-23 17:13:24	9999-12-31 23:59:59	3	2	B
39573	6596	6596	2	2007-04-23 17:13:24	9999-12-31 23:59:59	1	3	C
39574	6596	6596	2	2007-04-23 17:13:24	9999-12-31 23:59:59	1	4	D
39575	6596	6596	3	2007-04-23 17:13:24	9999-12-31 23:59:59	0	5	E
39576	6596	6596	3	2007-04-23 17:13:24	9999-12-31 23:59:59	0	6	F
29557	4927	4927	1	2007-04-23 13:09:29	9999-12-31 23:59:59	3	1	A
29558	4927	4927	2	2007-04-23 13:09:24	9999-12-31 23:59:59	3	2	B
29559	4927	4927	2	2007-04-23 13:09:24	9999-12-31 23:59:59	3	3	C
29560	4927	4927	2	2007-04-23 13:09:24	9999-12-31 23:59:59	3	4	D
29561	4927	4927	3	2007-04-23 13:09:24	9999-12-31 23:59:59	3	5	E
29562	4927	4927	3	2007-04-23 13:09:24	9999-12-31 23:59:59	3	6	F
29563	4928	4928	1	2007-04-23 13:09:36	9999-12-31 23:59:59	3	1	A
29564	4928	4928	2	2007-04-23 13:09:32	9999-12-31 23:59:59	3	2	B
29565	4928	4928	2	2007-04-23 13:09:32	9999-12-31 23:59:59	3	3	C
29566	4928	4928	2	2007-04-23 13:09:32	9999-12-31 23:59:59	3	4	D
29567	4928	4928	3	2007-04-23 13:09:32	9999-12-31 23:59:59	3	5	E
29568	4928	4928	3	2007-04-23 13:09:32	9999-12-31 23:59:59	3	6	F
39583	6598	6598	1	2007-04-23 17:13:44	9999-12-31 23:59:59	3	1	A
39584	6598	6598	2	2007-04-23 17:13:44	9999-12-31 23:59:59	3	2	B
39585	6598	6598	2	2007-04-23 17:13:44	9999-12-31 23:59:59	1	3	C
39586	6598	6598	2	2007-04-23 17:13:44	9999-12-31 23:59:59	1	4	D
39587	6598	6598	3	2007-04-23 17:13:44	9999-12-31 23:59:59	0	5	E
39588	6598	6598	3	2007-04-23 17:13:44	9999-12-31 23:59:59	0	6	F
29569	4929	4929	1	2007-04-23 13:09:44	9999-12-31 23:59:59	3	1	A
29570	4929	4929	2	2007-04-23 13:09:39	9999-12-31 23:59:59	3	2	B
29571	4929	4929	2	2007-04-23 13:09:39	9999-12-31 23:59:59	3	3	C
29572	4929	4929	2	2007-04-23 13:09:39	9999-12-31 23:59:59	3	4	D
29573	4929	4929	3	2007-04-23 13:09:39	9999-12-31 23:59:59	3	5	E
29574	4929	4929	3	2007-04-23 13:09:39	9999-12-31 23:59:59	3	6	F
29575	4930	4930	1	2007-04-23 13:09:51	9999-12-31 23:59:59	3	1	A
29576	4930	4930	2	2007-04-23 13:09:47	9999-12-31 23:59:59	3	2	B
29577	4930	4930	2	2007-04-23 13:09:47	9999-12-31 23:59:59	3	3	C
29578	4930	4930	2	2007-04-23 13:09:47	9999-12-31 23:59:59	3	4	D
29579	4930	4930	3	2007-04-23 13:09:47	9999-12-31 23:59:59	3	5	E
29580	4930	4930	3	2007-04-23 13:09:47	9999-12-31 23:59:59	3	6	F
39565	6595	6595	1	2007-04-23 17:13:20	9999-12-31 23:59:59	3	1	A
39566	6595	6595	2	2007-04-23 17:13:14	9999-12-31 23:59:59	3	2	B
39567	6595	6595	2	2007-04-23 17:13:14	9999-12-31 23:59:59	3	3	C
39568	6595	6595	2	2007-04-23 17:13:14	9999-12-31 23:59:59	3	4	D
39569	6595	6595	3	2007-04-23 17:13:14	9999-12-31 23:59:59	3	5	E
39570	6595	6595	3	2007-04-23 17:13:14	9999-12-31 23:59:59	3	6	F
29581	4931	4931	1	2007-04-23 13:09:59	9999-12-31 23:59:59	3	1	A
29582	4931	4931	2	2007-04-23 13:09:54	9999-12-31 23:59:59	3	2	B
29583	4931	4931	2	2007-04-23 13:09:54	9999-12-31 23:59:59	3	3	C
29584	4931	4931	2	2007-04-23 13:09:54	9999-12-31 23:59:59	3	4	D
29585	4931	4931	3	2007-04-23 13:09:54	9999-12-31 23:59:59	3	5	E
29586	4931	4931	3	2007-04-23 13:09:54	9999-12-31 23:59:59	3	6	F
29587	4932	4932	1	2007-04-23 13:10:06	9999-12-31 23:59:59	3	1	A
29588	4932	4932	2	2007-04-23 13:10:02	9999-12-31 23:59:59	3	2	B
29589	4932	4932	2	2007-04-23 13:10:02	9999-12-31 23:59:59	3	3	C
29590	4932	4932	2	2007-04-23 13:10:02	9999-12-31 23:59:59	3	4	D
29591	4932	4932	3	2007-04-23 13:10:02	9999-12-31 23:59:59	3	5	E
29592	4932	4932	3	2007-04-23 13:10:02	9999-12-31 23:59:59	3	6	F
39577	6597	6597	1	2007-04-23 17:13:40	9999-12-31 23:59:59	3	1	A
39578	6597	6597	2	2007-04-23 17:13:34	9999-12-31 23:59:59	3	2	B
39579	6597	6597	2	2007-04-23 17:13:34	9999-12-31 23:59:59	3	3	C
39580	6597	6597	2	2007-04-23 17:13:34	9999-12-31 23:59:59	3	4	D
39581	6597	6597	3	2007-04-23 17:13:34	9999-12-31 23:59:59	3	5	E
39582	6597	6597	3	2007-04-23 17:13:34	9999-12-31 23:59:59	3	6	F
29593	4933	4933	1	2007-04-23 13:10:14	9999-12-31 23:59:59	3	1	A
29594	4933	4933	2	2007-04-23 13:10:09	9999-12-31 23:59:59	3	2	B
29595	4933	4933	2	2007-04-23 13:10:09	9999-12-31 23:59:59	3	3	C
29596	4933	4933	2	2007-04-23 13:10:09	9999-12-31 23:59:59	3	4	D
29597	4933	4933	3	2007-04-23 13:10:09	9999-12-31 23:59:59	3	5	E
29598	4933	4933	3	2007-04-23 13:10:09	9999-12-31 23:59:59	3	6	F
29599	4934	4934	1	2007-04-23 13:10:21	9999-12-31 23:59:59	3	1	A
29600	4934	4934	2	2007-04-23 13:10:17	9999-12-31 23:59:59	3	2	B
29601	4934	4934	2	2007-04-23 13:10:17	9999-12-31 23:59:59	3	3	C
29602	4934	4934	2	2007-04-23 13:10:17	9999-12-31 23:59:59	3	4	D
29603	4934	4934	3	2007-04-23 13:10:17	9999-12-31 23:59:59	3	5	E
29604	4934	4934	3	2007-04-23 13:10:17	9999-12-31 23:59:59	3	6	F
39589	6599	6599	1	2007-04-23 17:14:00	9999-12-31 23:59:59	3	1	A
39590	6599	6599	2	2007-04-23 17:13:54	9999-12-31 23:59:59	3	2	B
39591	6599	6599	2	2007-04-23 17:13:54	9999-12-31 23:59:59	3	3	C
39592	6599	6599	2	2007-04-23 17:13:54	9999-12-31 23:59:59	3	4	D
39593	6599	6599	3	2007-04-23 17:13:54	9999-12-31 23:59:59	3	5	E
39594	6599	6599	3	2007-04-23 17:13:54	9999-12-31 23:59:59	3	6	F
29605	4935	4935	1	2007-04-23 13:10:28	9999-12-31 23:59:59	3	1	A
29606	4935	4935	2	2007-04-23 13:10:24	9999-12-31 23:59:59	3	2	B
29607	4935	4935	2	2007-04-23 13:10:24	9999-12-31 23:59:59	3	3	C
29608	4935	4935	2	2007-04-23 13:10:24	9999-12-31 23:59:59	3	4	D
29609	4935	4935	3	2007-04-23 13:10:24	9999-12-31 23:59:59	3	5	E
29610	4935	4935	3	2007-04-23 13:10:24	9999-12-31 23:59:59	3	6	F
29611	4936	4936	1	2007-04-23 13:10:36	9999-12-31 23:59:59	3	1	A
29612	4936	4936	2	2007-04-23 13:10:31	9999-12-31 23:59:59	3	2	B
29613	4936	4936	2	2007-04-23 13:10:31	9999-12-31 23:59:59	3	3	C
29614	4936	4936	2	2007-04-23 13:10:31	9999-12-31 23:59:59	3	4	D
29615	4936	4936	3	2007-04-23 13:10:31	9999-12-31 23:59:59	3	5	E
29616	4936	4936	3	2007-04-23 13:10:31	9999-12-31 23:59:59	3	6	F
39601	6601	6601	1	2007-04-23 17:14:20	9999-12-31 23:59:59	3	1	A
39602	6601	6601	2	2007-04-23 17:14:14	9999-12-31 23:59:59	3	2	B
39603	6601	6601	2	2007-04-23 17:14:14	9999-12-31 23:59:59	3	3	C
39604	6601	6601	2	2007-04-23 17:14:14	9999-12-31 23:59:59	3	4	D
39605	6601	6601	3	2007-04-23 17:14:14	9999-12-31 23:59:59	3	5	E
39606	6601	6601	3	2007-04-23 17:14:14	9999-12-31 23:59:59	3	6	F
29617	4937	4937	1	2007-04-23 13:10:43	9999-12-31 23:59:59	3	1	A
29618	4937	4937	2	2007-04-23 13:10:39	9999-12-31 23:59:59	3	2	B
29619	4937	4937	2	2007-04-23 13:10:39	9999-12-31 23:59:59	3	3	C
29620	4937	4937	2	2007-04-23 13:10:39	9999-12-31 23:59:59	3	4	D
29621	4937	4937	3	2007-04-23 13:10:39	9999-12-31 23:59:59	3	5	E
29622	4937	4937	3	2007-04-23 13:10:39	9999-12-31 23:59:59	3	6	F
29623	4938	4938	1	2007-04-23 13:10:51	9999-12-31 23:59:59	3	1	A
29624	4938	4938	2	2007-04-23 13:10:46	9999-12-31 23:59:59	3	2	B
29625	4938	4938	2	2007-04-23 13:10:46	9999-12-31 23:59:59	3	3	C
29626	4938	4938	2	2007-04-23 13:10:46	9999-12-31 23:59:59	3	4	D
29627	4938	4938	3	2007-04-23 13:10:46	9999-12-31 23:59:59	3	5	E
29628	4938	4938	3	2007-04-23 13:10:46	9999-12-31 23:59:59	3	6	F
39613	6603	6603	1	2007-04-23 17:14:40	9999-12-31 23:59:59	3	1	A
39614	6603	6603	2	2007-04-23 17:14:34	9999-12-31 23:59:59	3	2	B
29629	4939	4939	1	2007-04-23 13:10:58	9999-12-31 23:59:59	3	1	A
29630	4939	4939	2	2007-04-23 13:10:54	9999-12-31 23:59:59	3	2	B
29631	4939	4939	2	2007-04-23 13:10:54	9999-12-31 23:59:59	3	3	C
29632	4939	4939	2	2007-04-23 13:10:54	9999-12-31 23:59:59	3	4	D
29633	4939	4939	3	2007-04-23 13:10:54	9999-12-31 23:59:59	3	5	E
29634	4939	4939	3	2007-04-23 13:10:54	9999-12-31 23:59:59	3	6	F
39595	6600	6600	1	2007-04-23 17:14:04	9999-12-31 23:59:59	3	1	A
39596	6600	6600	2	2007-04-23 17:14:04	9999-12-31 23:59:59	3	2	B
39597	6600	6600	2	2007-04-23 17:14:04	9999-12-31 23:59:59	1	3	C
39598	6600	6600	2	2007-04-23 17:14:04	9999-12-31 23:59:59	1	4	D
29635	4940	4940	1	2007-04-23 13:11:06	9999-12-31 23:59:59	3	1	A
29636	4940	4940	2	2007-04-23 13:11:01	9999-12-31 23:59:59	3	2	B
29637	4940	4940	2	2007-04-23 13:11:01	9999-12-31 23:59:59	3	3	C
29638	4940	4940	2	2007-04-23 13:11:01	9999-12-31 23:59:59	3	4	D
29639	4940	4940	3	2007-04-23 13:11:01	9999-12-31 23:59:59	3	5	E
29640	4940	4940	3	2007-04-23 13:11:01	9999-12-31 23:59:59	3	6	F
39599	6600	6600	3	2007-04-23 17:14:04	9999-12-31 23:59:59	0	5	E
39600	6600	6600	3	2007-04-23 17:14:04	9999-12-31 23:59:59	0	6	F
29641	4941	4941	1	2007-04-23 13:11:13	9999-12-31 23:59:59	3	1	A
29642	4941	4941	2	2007-04-23 13:11:09	9999-12-31 23:59:59	3	2	B
29643	4941	4941	2	2007-04-23 13:11:09	9999-12-31 23:59:59	3	3	C
29644	4941	4941	2	2007-04-23 13:11:09	9999-12-31 23:59:59	3	4	D
29645	4941	4941	3	2007-04-23 13:11:09	9999-12-31 23:59:59	3	5	E
29646	4941	4941	3	2007-04-23 13:11:09	9999-12-31 23:59:59	3	6	F
39607	6602	6602	1	2007-04-23 17:14:24	9999-12-31 23:59:59	3	1	A
39608	6602	6602	2	2007-04-23 17:14:24	9999-12-31 23:59:59	3	2	B
39609	6602	6602	2	2007-04-23 17:14:24	9999-12-31 23:59:59	1	3	C
39610	6602	6602	2	2007-04-23 17:14:24	9999-12-31 23:59:59	1	4	D
29647	4942	4942	1	2007-04-23 13:11:21	9999-12-31 23:59:59	3	1	A
29648	4942	4942	2	2007-04-23 13:11:16	9999-12-31 23:59:59	3	2	B
29649	4942	4942	2	2007-04-23 13:11:16	9999-12-31 23:59:59	3	3	C
29650	4942	4942	2	2007-04-23 13:11:16	9999-12-31 23:59:59	3	4	D
29651	4942	4942	3	2007-04-23 13:11:16	9999-12-31 23:59:59	3	5	E
29652	4942	4942	3	2007-04-23 13:11:16	9999-12-31 23:59:59	3	6	F
39611	6602	6602	3	2007-04-23 17:14:24	9999-12-31 23:59:59	0	5	E
39612	6602	6602	3	2007-04-23 17:14:24	9999-12-31 23:59:59	0	6	F
29653	4943	4943	1	2007-04-23 13:11:28	9999-12-31 23:59:59	3	1	A
29654	4943	4943	2	2007-04-23 13:11:24	9999-12-31 23:59:59	3	2	B
29655	4943	4943	2	2007-04-23 13:11:24	9999-12-31 23:59:59	3	3	C
29656	4943	4943	2	2007-04-23 13:11:24	9999-12-31 23:59:59	3	4	D
29657	4943	4943	3	2007-04-23 13:11:24	9999-12-31 23:59:59	3	5	E
29658	4943	4943	3	2007-04-23 13:11:24	9999-12-31 23:59:59	3	6	F
39615	6603	6603	2	2007-04-23 17:14:34	9999-12-31 23:59:59	3	3	C
39616	6603	6603	2	2007-04-23 17:14:34	9999-12-31 23:59:59	3	4	D
39617	6603	6603	3	2007-04-23 17:14:34	9999-12-31 23:59:59	3	5	E
39618	6603	6603	3	2007-04-23 17:14:34	9999-12-31 23:59:59	3	6	F
29659	4944	4944	1	2007-04-23 13:11:36	9999-12-31 23:59:59	3	1	A
29660	4944	4944	2	2007-04-23 13:11:31	9999-12-31 23:59:59	3	2	B
29661	4944	4944	2	2007-04-23 13:11:31	9999-12-31 23:59:59	3	3	C
29662	4944	4944	2	2007-04-23 13:11:31	9999-12-31 23:59:59	3	4	D
29663	4944	4944	3	2007-04-23 13:11:31	9999-12-31 23:59:59	3	5	E
29664	4944	4944	3	2007-04-23 13:11:31	9999-12-31 23:59:59	3	6	F
39625	6605	6605	1	2007-04-23 17:15:00	9999-12-31 23:59:59	3	1	A
39626	6605	6605	2	2007-04-23 17:14:54	9999-12-31 23:59:59	3	2	B
29665	4945	4945	1	2007-04-23 13:11:43	9999-12-31 23:59:59	3	1	A
29666	4945	4945	2	2007-04-23 13:11:39	9999-12-31 23:59:59	3	2	B
29667	4945	4945	2	2007-04-23 13:11:39	9999-12-31 23:59:59	3	3	C
29668	4945	4945	2	2007-04-23 13:11:39	9999-12-31 23:59:59	3	4	D
29669	4945	4945	3	2007-04-23 13:11:39	9999-12-31 23:59:59	3	5	E
29670	4945	4945	3	2007-04-23 13:11:39	9999-12-31 23:59:59	3	6	F
39627	6605	6605	2	2007-04-23 17:14:54	9999-12-31 23:59:59	3	3	C
39628	6605	6605	2	2007-04-23 17:14:54	9999-12-31 23:59:59	3	4	D
39629	6605	6605	3	2007-04-23 17:14:54	9999-12-31 23:59:59	3	5	E
39630	6605	6605	3	2007-04-23 17:14:54	9999-12-31 23:59:59	3	6	F
29671	4946	4946	1	2007-04-23 13:11:51	9999-12-31 23:59:59	3	1	A
29672	4946	4946	2	2007-04-23 13:11:46	9999-12-31 23:59:59	3	2	B
29673	4946	4946	2	2007-04-23 13:11:46	9999-12-31 23:59:59	3	3	C
29674	4946	4946	2	2007-04-23 13:11:46	9999-12-31 23:59:59	3	4	D
29675	4946	4946	3	2007-04-23 13:11:46	9999-12-31 23:59:59	3	5	E
29676	4946	4946	3	2007-04-23 13:11:46	9999-12-31 23:59:59	3	6	F
39637	6607	6607	1	2007-04-23 17:15:20	9999-12-31 23:59:59	3	1	A
39638	6607	6607	2	2007-04-23 17:15:14	9999-12-31 23:59:59	3	2	B
29677	4947	4947	1	2007-04-23 13:11:58	9999-12-31 23:59:59	3	1	A
29678	4947	4947	2	2007-04-23 13:11:54	9999-12-31 23:59:59	3	2	B
29679	4947	4947	2	2007-04-23 13:11:54	9999-12-31 23:59:59	3	3	C
29680	4947	4947	2	2007-04-23 13:11:54	9999-12-31 23:59:59	3	4	D
29681	4947	4947	3	2007-04-23 13:11:54	9999-12-31 23:59:59	3	5	E
29682	4947	4947	3	2007-04-23 13:11:54	9999-12-31 23:59:59	3	6	F
39639	6607	6607	2	2007-04-23 17:15:14	9999-12-31 23:59:59	3	3	C
39640	6607	6607	2	2007-04-23 17:15:14	9999-12-31 23:59:59	3	4	D
39641	6607	6607	3	2007-04-23 17:15:14	9999-12-31 23:59:59	3	5	E
39642	6607	6607	3	2007-04-23 17:15:14	9999-12-31 23:59:59	3	6	F
29683	4948	4948	1	2007-04-23 13:12:06	9999-12-31 23:59:59	3	1	A
29684	4948	4948	2	2007-04-23 13:12:01	9999-12-31 23:59:59	3	2	B
29685	4948	4948	2	2007-04-23 13:12:01	9999-12-31 23:59:59	3	3	C
29686	4948	4948	2	2007-04-23 13:12:01	9999-12-31 23:59:59	3	4	D
29687	4948	4948	3	2007-04-23 13:12:01	9999-12-31 23:59:59	3	5	E
29688	4948	4948	3	2007-04-23 13:12:01	9999-12-31 23:59:59	3	6	F
39619	6604	6604	1	2007-04-23 17:14:44	9999-12-31 23:59:59	3	1	A
39620	6604	6604	2	2007-04-23 17:14:44	9999-12-31 23:59:59	3	2	B
39621	6604	6604	2	2007-04-23 17:14:44	9999-12-31 23:59:59	1	3	C
39622	6604	6604	2	2007-04-23 17:14:44	9999-12-31 23:59:59	1	4	D
29689	4949	4949	1	2007-04-23 13:12:14	9999-12-31 23:59:59	3	1	A
29690	4949	4949	2	2007-04-23 13:12:09	9999-12-31 23:59:59	3	2	B
29691	4949	4949	2	2007-04-23 13:12:09	9999-12-31 23:59:59	3	3	C
29692	4949	4949	2	2007-04-23 13:12:09	9999-12-31 23:59:59	3	4	D
29693	4949	4949	3	2007-04-23 13:12:09	9999-12-31 23:59:59	3	5	E
29694	4949	4949	3	2007-04-23 13:12:09	9999-12-31 23:59:59	3	6	F
39623	6604	6604	3	2007-04-23 17:14:44	9999-12-31 23:59:59	0	5	E
39624	6604	6604	3	2007-04-23 17:14:44	9999-12-31 23:59:59	0	6	F
29695	4950	4950	1	2007-04-23 13:12:21	9999-12-31 23:59:59	3	1	A
29696	4950	4950	2	2007-04-23 13:12:17	9999-12-31 23:59:59	3	2	B
29697	4950	4950	2	2007-04-23 13:12:17	9999-12-31 23:59:59	3	3	C
29698	4950	4950	2	2007-04-23 13:12:17	9999-12-31 23:59:59	3	4	D
29699	4950	4950	3	2007-04-23 13:12:17	9999-12-31 23:59:59	3	5	E
29700	4950	4950	3	2007-04-23 13:12:17	9999-12-31 23:59:59	3	6	F
39631	6606	6606	1	2007-04-23 17:15:04	9999-12-31 23:59:59	3	1	A
39632	6606	6606	2	2007-04-23 17:15:04	9999-12-31 23:59:59	3	2	B
39633	6606	6606	2	2007-04-23 17:15:04	9999-12-31 23:59:59	1	3	C
39634	6606	6606	2	2007-04-23 17:15:04	9999-12-31 23:59:59	1	4	D
29701	4951	4951	1	2007-04-23 13:12:29	9999-12-31 23:59:59	3	1	A
29702	4951	4951	2	2007-04-23 13:12:24	9999-12-31 23:59:59	3	2	B
29703	4951	4951	2	2007-04-23 13:12:24	9999-12-31 23:59:59	3	3	C
29704	4951	4951	2	2007-04-23 13:12:24	9999-12-31 23:59:59	3	4	D
29705	4951	4951	3	2007-04-23 13:12:24	9999-12-31 23:59:59	3	5	E
29706	4951	4951	3	2007-04-23 13:12:24	9999-12-31 23:59:59	3	6	F
39635	6606	6606	3	2007-04-23 17:15:04	9999-12-31 23:59:59	0	5	E
39636	6606	6606	3	2007-04-23 17:15:04	9999-12-31 23:59:59	0	6	F
29707	4952	4952	1	2007-04-23 13:12:37	9999-12-31 23:59:59	3	1	A
29708	4952	4952	2	2007-04-23 13:12:32	9999-12-31 23:59:59	3	2	B
29709	4952	4952	2	2007-04-23 13:12:32	9999-12-31 23:59:59	3	3	C
29710	4952	4952	2	2007-04-23 13:12:32	9999-12-31 23:59:59	3	4	D
29711	4952	4952	3	2007-04-23 13:12:32	9999-12-31 23:59:59	3	5	E
29712	4952	4952	3	2007-04-23 13:12:32	9999-12-31 23:59:59	3	6	F
39643	6608	6608	1	2007-04-23 17:15:24	9999-12-31 23:59:59	3	1	A
39644	6608	6608	2	2007-04-23 17:15:24	9999-12-31 23:59:59	3	2	B
39645	6608	6608	2	2007-04-23 17:15:24	9999-12-31 23:59:59	1	3	C
39646	6608	6608	2	2007-04-23 17:15:24	9999-12-31 23:59:59	1	4	D
29713	4953	4953	1	2007-04-23 13:12:44	9999-12-31 23:59:59	3	1	A
29714	4953	4953	2	2007-04-23 13:12:40	9999-12-31 23:59:59	3	2	B
29715	4953	4953	2	2007-04-23 13:12:40	9999-12-31 23:59:59	3	3	C
29716	4953	4953	2	2007-04-23 13:12:40	9999-12-31 23:59:59	3	4	D
29717	4953	4953	3	2007-04-23 13:12:40	9999-12-31 23:59:59	3	5	E
29718	4953	4953	3	2007-04-23 13:12:40	9999-12-31 23:59:59	3	6	F
39647	6608	6608	3	2007-04-23 17:15:24	9999-12-31 23:59:59	0	5	E
39648	6608	6608	3	2007-04-23 17:15:24	9999-12-31 23:59:59	0	6	F
29719	4954	4954	1	2007-04-23 13:12:52	9999-12-31 23:59:59	3	1	A
29720	4954	4954	2	2007-04-23 13:12:47	9999-12-31 23:59:59	3	2	B
29721	4954	4954	2	2007-04-23 13:12:47	9999-12-31 23:59:59	3	3	C
29722	4954	4954	2	2007-04-23 13:12:47	9999-12-31 23:59:59	3	4	D
29723	4954	4954	3	2007-04-23 13:12:47	9999-12-31 23:59:59	3	5	E
29724	4954	4954	3	2007-04-23 13:12:47	9999-12-31 23:59:59	3	6	F
39655	6610	6610	1	2007-04-23 17:15:44	9999-12-31 23:59:59	3	1	A
39656	6610	6610	2	2007-04-23 17:15:44	9999-12-31 23:59:59	3	2	B
39657	6610	6610	2	2007-04-23 17:15:44	9999-12-31 23:59:59	1	3	C
39658	6610	6610	2	2007-04-23 17:15:44	9999-12-31 23:59:59	1	4	D
29725	4955	4955	1	2007-04-23 13:12:59	9999-12-31 23:59:59	3	1	A
29726	4955	4955	2	2007-04-23 13:12:55	9999-12-31 23:59:59	3	2	B
29727	4955	4955	2	2007-04-23 13:12:55	9999-12-31 23:59:59	3	3	C
29728	4955	4955	2	2007-04-23 13:12:55	9999-12-31 23:59:59	3	4	D
29729	4955	4955	3	2007-04-23 13:12:55	9999-12-31 23:59:59	3	5	E
29730	4955	4955	3	2007-04-23 13:12:55	9999-12-31 23:59:59	3	6	F
39659	6610	6610	3	2007-04-23 17:15:44	9999-12-31 23:59:59	0	5	E
39660	6610	6610	3	2007-04-23 17:15:44	9999-12-31 23:59:59	0	6	F
29731	4956	4956	1	2007-04-23 13:13:07	9999-12-31 23:59:59	3	1	A
29732	4956	4956	2	2007-04-23 13:13:02	9999-12-31 23:59:59	3	2	B
29733	4956	4956	2	2007-04-23 13:13:02	9999-12-31 23:59:59	3	3	C
29734	4956	4956	2	2007-04-23 13:13:02	9999-12-31 23:59:59	3	4	D
29735	4956	4956	3	2007-04-23 13:13:02	9999-12-31 23:59:59	3	5	E
29736	4956	4956	3	2007-04-23 13:13:02	9999-12-31 23:59:59	3	6	F
39667	6612	6612	1	2007-04-23 17:16:04	9999-12-31 23:59:59	3	1	A
39668	6612	6612	2	2007-04-23 17:16:04	9999-12-31 23:59:59	3	2	B
39669	6612	6612	2	2007-04-23 17:16:04	9999-12-31 23:59:59	1	3	C
39670	6612	6612	2	2007-04-23 17:16:04	9999-12-31 23:59:59	1	4	D
29737	4957	4957	1	2007-04-23 13:13:14	9999-12-31 23:59:59	3	1	A
29738	4957	4957	2	2007-04-23 13:13:10	9999-12-31 23:59:59	3	2	B
29739	4957	4957	2	2007-04-23 13:13:10	9999-12-31 23:59:59	3	3	C
29740	4957	4957	2	2007-04-23 13:13:10	9999-12-31 23:59:59	3	4	D
29741	4957	4957	3	2007-04-23 13:13:10	9999-12-31 23:59:59	3	5	E
29742	4957	4957	3	2007-04-23 13:13:10	9999-12-31 23:59:59	3	6	F
39671	6612	6612	3	2007-04-23 17:16:04	9999-12-31 23:59:59	0	5	E
39672	6612	6612	3	2007-04-23 17:16:04	9999-12-31 23:59:59	0	6	F
29743	4958	4958	1	2007-04-23 13:13:22	9999-12-31 23:59:59	3	1	A
29744	4958	4958	2	2007-04-23 13:13:17	9999-12-31 23:59:59	3	2	B
29745	4958	4958	2	2007-04-23 13:13:17	9999-12-31 23:59:59	3	3	C
29746	4958	4958	2	2007-04-23 13:13:17	9999-12-31 23:59:59	3	4	D
29747	4958	4958	3	2007-04-23 13:13:17	9999-12-31 23:59:59	3	5	E
29748	4958	4958	3	2007-04-23 13:13:17	9999-12-31 23:59:59	3	6	F
39649	6609	6609	1	2007-04-23 17:15:40	9999-12-31 23:59:59	3	1	A
39650	6609	6609	2	2007-04-23 17:15:34	9999-12-31 23:59:59	3	2	B
29749	4959	4959	1	2007-04-23 13:13:29	9999-12-31 23:59:59	3	1	A
29750	4959	4959	2	2007-04-23 13:13:25	9999-12-31 23:59:59	3	2	B
29751	4959	4959	2	2007-04-23 13:13:25	9999-12-31 23:59:59	3	3	C
29752	4959	4959	2	2007-04-23 13:13:25	9999-12-31 23:59:59	3	4	D
29753	4959	4959	3	2007-04-23 13:13:25	9999-12-31 23:59:59	3	5	E
29754	4959	4959	3	2007-04-23 13:13:25	9999-12-31 23:59:59	3	6	F
39651	6609	6609	2	2007-04-23 17:15:34	9999-12-31 23:59:59	3	3	C
39652	6609	6609	2	2007-04-23 17:15:34	9999-12-31 23:59:59	3	4	D
39653	6609	6609	3	2007-04-23 17:15:34	9999-12-31 23:59:59	3	5	E
39654	6609	6609	3	2007-04-23 17:15:34	9999-12-31 23:59:59	3	6	F
29755	4960	4960	1	2007-04-23 13:13:37	9999-12-31 23:59:59	3	1	A
29756	4960	4960	2	2007-04-23 13:13:32	9999-12-31 23:59:59	3	2	B
29757	4960	4960	2	2007-04-23 13:13:32	9999-12-31 23:59:59	3	3	C
29758	4960	4960	2	2007-04-23 13:13:32	9999-12-31 23:59:59	3	4	D
29759	4960	4960	3	2007-04-23 13:13:32	9999-12-31 23:59:59	3	5	E
29760	4960	4960	3	2007-04-23 13:13:33	9999-12-31 23:59:59	3	6	F
39661	6611	6611	1	2007-04-23 17:16:00	9999-12-31 23:59:59	3	1	A
39662	6611	6611	2	2007-04-23 17:15:54	9999-12-31 23:59:59	3	2	B
29761	4961	4961	1	2007-04-23 13:13:45	9999-12-31 23:59:59	3	1	A
29762	4961	4961	2	2007-04-23 13:13:40	9999-12-31 23:59:59	3	2	B
29763	4961	4961	2	2007-04-23 13:13:40	9999-12-31 23:59:59	3	3	C
29764	4961	4961	2	2007-04-23 13:13:40	9999-12-31 23:59:59	3	4	D
29765	4961	4961	3	2007-04-23 13:13:40	9999-12-31 23:59:59	3	5	E
29766	4961	4961	3	2007-04-23 13:13:40	9999-12-31 23:59:59	3	6	F
39663	6611	6611	2	2007-04-23 17:15:54	9999-12-31 23:59:59	3	3	C
39664	6611	6611	2	2007-04-23 17:15:54	9999-12-31 23:59:59	3	4	D
39665	6611	6611	3	2007-04-23 17:15:54	9999-12-31 23:59:59	3	5	E
39666	6611	6611	3	2007-04-23 17:15:54	9999-12-31 23:59:59	3	6	F
29767	4962	4962	1	2007-04-23 13:13:52	9999-12-31 23:59:59	3	1	A
29768	4962	4962	2	2007-04-23 13:13:48	9999-12-31 23:59:59	3	2	B
29769	4962	4962	2	2007-04-23 13:13:48	9999-12-31 23:59:59	3	3	C
29770	4962	4962	2	2007-04-23 13:13:48	9999-12-31 23:59:59	3	4	D
29771	4962	4962	3	2007-04-23 13:13:48	9999-12-31 23:59:59	3	5	E
29772	4962	4962	3	2007-04-23 13:13:48	9999-12-31 23:59:59	3	6	F
39673	6613	6613	1	2007-04-23 17:16:20	9999-12-31 23:59:59	3	1	A
39674	6613	6613	2	2007-04-23 17:16:14	9999-12-31 23:59:59	3	2	B
29773	4963	4963	1	2007-04-23 13:14:00	9999-12-31 23:59:59	3	1	A
29774	4963	4963	2	2007-04-23 13:13:55	9999-12-31 23:59:59	3	2	B
29775	4963	4963	2	2007-04-23 13:13:55	9999-12-31 23:59:59	3	3	C
29776	4963	4963	2	2007-04-23 13:13:55	9999-12-31 23:59:59	3	4	D
29777	4963	4963	3	2007-04-23 13:13:55	9999-12-31 23:59:59	3	5	E
29778	4963	4963	3	2007-04-23 13:13:55	9999-12-31 23:59:59	3	6	F
39675	6613	6613	2	2007-04-23 17:16:14	9999-12-31 23:59:59	3	3	C
39676	6613	6613	2	2007-04-23 17:16:14	9999-12-31 23:59:59	3	4	D
39677	6613	6613	3	2007-04-23 17:16:14	9999-12-31 23:59:59	3	5	E
39678	6613	6613	3	2007-04-23 17:16:14	9999-12-31 23:59:59	3	6	F
29779	4964	4964	1	2007-04-23 13:14:08	9999-12-31 23:59:59	3	1	A
29780	4964	4964	2	2007-04-23 13:14:03	9999-12-31 23:59:59	3	2	B
29781	4964	4964	2	2007-04-23 13:14:03	9999-12-31 23:59:59	3	3	C
29782	4964	4964	2	2007-04-23 13:14:03	9999-12-31 23:59:59	3	4	D
29783	4964	4964	3	2007-04-23 13:14:03	9999-12-31 23:59:59	3	5	E
29784	4964	4964	3	2007-04-23 13:14:03	9999-12-31 23:59:59	3	6	F
39685	6615	6615	1	2007-04-23 17:16:40	9999-12-31 23:59:59	3	1	A
39686	6615	6615	2	2007-04-23 17:16:34	9999-12-31 23:59:59	3	2	B
29785	4965	4965	1	2007-04-23 13:14:15	9999-12-31 23:59:59	3	1	A
29786	4965	4965	2	2007-04-23 13:14:11	9999-12-31 23:59:59	3	2	B
29787	4965	4965	2	2007-04-23 13:14:11	9999-12-31 23:59:59	3	3	C
29788	4965	4965	2	2007-04-23 13:14:11	9999-12-31 23:59:59	3	4	D
29789	4965	4965	3	2007-04-23 13:14:11	9999-12-31 23:59:59	3	5	E
29790	4965	4965	3	2007-04-23 13:14:11	9999-12-31 23:59:59	3	6	F
39687	6615	6615	2	2007-04-23 17:16:34	9999-12-31 23:59:59	3	3	C
39688	6615	6615	2	2007-04-23 17:16:34	9999-12-31 23:59:59	3	4	D
39689	6615	6615	3	2007-04-23 17:16:34	9999-12-31 23:59:59	3	5	E
39690	6615	6615	3	2007-04-23 17:16:34	9999-12-31 23:59:59	3	6	F
29791	4966	4966	1	2007-04-23 13:14:22	9999-12-31 23:59:59	3	1	A
29792	4966	4966	2	2007-04-23 13:14:18	9999-12-31 23:59:59	3	2	B
29793	4966	4966	2	2007-04-23 13:14:18	9999-12-31 23:59:59	3	3	C
29794	4966	4966	2	2007-04-23 13:14:18	9999-12-31 23:59:59	3	4	D
29795	4966	4966	3	2007-04-23 13:14:18	9999-12-31 23:59:59	3	5	E
29796	4966	4966	3	2007-04-23 13:14:18	9999-12-31 23:59:59	3	6	F
39697	6617	6617	1	2007-04-23 17:16:59	9999-12-31 23:59:59	3	1	A
39698	6617	6617	2	2007-04-23 17:16:54	9999-12-31 23:59:59	3	2	B
29797	4967	4967	1	2007-04-23 13:14:30	9999-12-31 23:59:59	3	1	A
29798	4967	4967	2	2007-04-23 13:14:25	9999-12-31 23:59:59	3	2	B
29799	4967	4967	2	2007-04-23 13:14:25	9999-12-31 23:59:59	3	3	C
29800	4967	4967	2	2007-04-23 13:14:25	9999-12-31 23:59:59	3	4	D
29801	4967	4967	3	2007-04-23 13:14:25	9999-12-31 23:59:59	3	5	E
29802	4967	4967	3	2007-04-23 13:14:25	9999-12-31 23:59:59	3	6	F
39699	6617	6617	2	2007-04-23 17:16:54	9999-12-31 23:59:59	3	3	C
39700	6617	6617	2	2007-04-23 17:16:54	9999-12-31 23:59:59	3	4	D
39679	6614	6614	1	2007-04-23 17:16:24	9999-12-31 23:59:59	3	1	A
39680	6614	6614	2	2007-04-23 17:16:24	9999-12-31 23:59:59	3	2	B
29803	4968	4968	1	2007-04-23 13:14:38	9999-12-31 23:59:59	3	1	A
29804	4968	4968	2	2007-04-23 13:14:33	9999-12-31 23:59:59	3	2	B
29805	4968	4968	2	2007-04-23 13:14:33	9999-12-31 23:59:59	3	3	C
29806	4968	4968	2	2007-04-23 13:14:33	9999-12-31 23:59:59	3	4	D
29807	4968	4968	3	2007-04-23 13:14:33	9999-12-31 23:59:59	3	5	E
29808	4968	4968	3	2007-04-23 13:14:33	9999-12-31 23:59:59	3	6	F
39681	6614	6614	2	2007-04-23 17:16:24	9999-12-31 23:59:59	1	3	C
39682	6614	6614	2	2007-04-23 17:16:24	9999-12-31 23:59:59	1	4	D
39683	6614	6614	3	2007-04-23 17:16:24	9999-12-31 23:59:59	0	5	E
39684	6614	6614	3	2007-04-23 17:16:24	9999-12-31 23:59:59	0	6	F
29809	4969	4969	1	2007-04-23 13:14:45	9999-12-31 23:59:59	3	1	A
29810	4969	4969	2	2007-04-23 13:14:41	9999-12-31 23:59:59	3	2	B
29811	4969	4969	2	2007-04-23 13:14:41	9999-12-31 23:59:59	3	3	C
29812	4969	4969	2	2007-04-23 13:14:41	9999-12-31 23:59:59	3	4	D
29813	4969	4969	3	2007-04-23 13:14:41	9999-12-31 23:59:59	3	5	E
29814	4969	4969	3	2007-04-23 13:14:41	9999-12-31 23:59:59	3	6	F
39691	6616	6616	1	2007-04-23 17:16:44	9999-12-31 23:59:59	3	1	A
39692	6616	6616	2	2007-04-23 17:16:44	9999-12-31 23:59:59	3	2	B
29815	4970	4970	1	2007-04-23 13:14:53	9999-12-31 23:59:59	3	1	A
29816	4970	4970	2	2007-04-23 13:14:48	9999-12-31 23:59:59	3	2	B
29817	4970	4970	2	2007-04-23 13:14:48	9999-12-31 23:59:59	3	3	C
29818	4970	4970	2	2007-04-23 13:14:48	9999-12-31 23:59:59	3	4	D
29819	4970	4970	3	2007-04-23 13:14:48	9999-12-31 23:59:59	3	5	E
29820	4970	4970	3	2007-04-23 13:14:48	9999-12-31 23:59:59	3	6	F
39693	6616	6616	2	2007-04-23 17:16:44	9999-12-31 23:59:59	1	3	C
39694	6616	6616	2	2007-04-23 17:16:44	9999-12-31 23:59:59	1	4	D
39695	6616	6616	3	2007-04-23 17:16:44	9999-12-31 23:59:59	0	5	E
39696	6616	6616	3	2007-04-23 17:16:44	9999-12-31 23:59:59	0	6	F
29821	4971	4971	1	2007-04-23 13:15:00	9999-12-31 23:59:59	3	1	A
29822	4971	4971	2	2007-04-23 13:14:56	9999-12-31 23:59:59	3	2	B
29823	4971	4971	2	2007-04-23 13:14:56	9999-12-31 23:59:59	3	3	C
29824	4971	4971	2	2007-04-23 13:14:56	9999-12-31 23:59:59	3	4	D
29825	4971	4971	3	2007-04-23 13:14:56	9999-12-31 23:59:59	3	5	E
29826	4971	4971	3	2007-04-23 13:14:56	9999-12-31 23:59:59	3	6	F
39703	6618	6618	1	2007-04-23 17:17:03	9999-12-31 23:59:59	3	1	A
39704	6618	6618	2	2007-04-23 17:17:03	9999-12-31 23:59:59	3	2	B
29827	4972	4972	1	2007-04-23 13:15:08	9999-12-31 23:59:59	3	1	A
29828	4972	4972	2	2007-04-23 13:15:04	9999-12-31 23:59:59	3	2	B
29829	4972	4972	2	2007-04-23 13:15:04	9999-12-31 23:59:59	3	3	C
29830	4972	4972	2	2007-04-23 13:15:04	9999-12-31 23:59:59	3	4	D
29831	4972	4972	3	2007-04-23 13:15:04	9999-12-31 23:59:59	3	5	E
29832	4972	4972	3	2007-04-23 13:15:04	9999-12-31 23:59:59	3	6	F
39701	6617	6617	3	2007-04-23 17:16:54	9999-12-31 23:59:59	3	5	E
39702	6617	6617	3	2007-04-23 17:16:54	9999-12-31 23:59:59	3	6	F
29833	4973	4973	1	2007-04-23 13:15:16	9999-12-31 23:59:59	3	1	A
29834	4973	4973	2	2007-04-23 13:15:11	9999-12-31 23:59:59	3	2	B
29835	4973	4973	2	2007-04-23 13:15:11	9999-12-31 23:59:59	3	3	C
29836	4973	4973	2	2007-04-23 13:15:11	9999-12-31 23:59:59	3	4	D
29837	4973	4973	3	2007-04-23 13:15:11	9999-12-31 23:59:59	3	5	E
29838	4973	4973	3	2007-04-23 13:15:11	9999-12-31 23:59:59	3	6	F
39709	6619	6619	1	2007-04-23 17:17:19	9999-12-31 23:59:59	3	1	A
39710	6619	6619	2	2007-04-23 17:17:13	9999-12-31 23:59:59	3	2	B
39711	6619	6619	2	2007-04-23 17:17:13	9999-12-31 23:59:59	3	3	C
39712	6619	6619	2	2007-04-23 17:17:13	9999-12-31 23:59:59	3	4	D
29839	4974	4974	1	2007-04-23 13:15:23	9999-12-31 23:59:59	3	1	A
29840	4974	4974	2	2007-04-23 13:15:19	9999-12-31 23:59:59	3	2	B
29841	4974	4974	2	2007-04-23 13:15:19	9999-12-31 23:59:59	3	3	C
29842	4974	4974	2	2007-04-23 13:15:19	9999-12-31 23:59:59	3	4	D
29843	4974	4974	3	2007-04-23 13:15:19	9999-12-31 23:59:59	3	5	E
29844	4974	4974	3	2007-04-23 13:15:19	9999-12-31 23:59:59	3	6	F
39713	6619	6619	3	2007-04-23 17:17:13	9999-12-31 23:59:59	3	5	E
39714	6619	6619	3	2007-04-23 17:17:13	9999-12-31 23:59:59	3	6	F
29845	4975	4975	1	2007-04-23 13:15:31	9999-12-31 23:59:59	3	1	A
29846	4975	4975	2	2007-04-23 13:15:26	9999-12-31 23:59:59	3	2	B
29847	4975	4975	2	2007-04-23 13:15:26	9999-12-31 23:59:59	3	3	C
29848	4975	4975	2	2007-04-23 13:15:26	9999-12-31 23:59:59	3	4	D
29849	4975	4975	3	2007-04-23 13:15:26	9999-12-31 23:59:59	3	5	E
29850	4975	4975	3	2007-04-23 13:15:26	9999-12-31 23:59:59	3	6	F
39721	6621	6621	1	2007-04-23 17:17:39	9999-12-31 23:59:59	3	1	A
39722	6621	6621	2	2007-04-23 17:17:33	9999-12-31 23:59:59	3	2	B
39723	6621	6621	2	2007-04-23 17:17:33	9999-12-31 23:59:59	3	3	C
39724	6621	6621	2	2007-04-23 17:17:33	9999-12-31 23:59:59	3	4	D
29851	4976	4976	1	2007-04-23 13:15:38	9999-12-31 23:59:59	3	1	A
29852	4976	4976	2	2007-04-23 13:15:34	9999-12-31 23:59:59	3	2	B
29853	4976	4976	2	2007-04-23 13:15:34	9999-12-31 23:59:59	3	3	C
29854	4976	4976	2	2007-04-23 13:15:34	9999-12-31 23:59:59	3	4	D
29855	4976	4976	3	2007-04-23 13:15:34	9999-12-31 23:59:59	3	5	E
29856	4976	4976	3	2007-04-23 13:15:34	9999-12-31 23:59:59	3	6	F
39725	6621	6621	3	2007-04-23 17:17:33	9999-12-31 23:59:59	3	5	E
39726	6621	6621	3	2007-04-23 17:17:33	9999-12-31 23:59:59	3	6	F
29857	4977	4977	1	2007-04-23 13:15:46	9999-12-31 23:59:59	3	1	A
29858	4977	4977	2	2007-04-23 13:15:42	9999-12-31 23:59:59	3	2	B
29859	4977	4977	2	2007-04-23 13:15:42	9999-12-31 23:59:59	3	3	C
29860	4977	4977	2	2007-04-23 13:15:42	9999-12-31 23:59:59	3	4	D
29861	4977	4977	3	2007-04-23 13:15:42	9999-12-31 23:59:59	3	5	E
29862	4977	4977	3	2007-04-23 13:15:42	9999-12-31 23:59:59	3	6	F
39705	6618	6618	2	2007-04-23 17:17:03	9999-12-31 23:59:59	1	3	C
39706	6618	6618	2	2007-04-23 17:17:03	9999-12-31 23:59:59	1	4	D
39707	6618	6618	3	2007-04-23 17:17:03	9999-12-31 23:59:59	0	5	E
39708	6618	6618	3	2007-04-23 17:17:03	9999-12-31 23:59:59	0	6	F
29863	4978	4978	1	2007-04-23 13:15:53	9999-12-31 23:59:59	3	1	A
29864	4978	4978	2	2007-04-23 13:15:49	9999-12-31 23:59:59	3	2	B
29865	4978	4978	2	2007-04-23 13:15:49	9999-12-31 23:59:59	3	3	C
29866	4978	4978	2	2007-04-23 13:15:49	9999-12-31 23:59:59	3	4	D
29867	4978	4978	3	2007-04-23 13:15:49	9999-12-31 23:59:59	3	5	E
29868	4978	4978	3	2007-04-23 13:15:49	9999-12-31 23:59:59	3	6	F
39715	6620	6620	1	2007-04-23 17:17:23	9999-12-31 23:59:59	3	1	A
39716	6620	6620	2	2007-04-23 17:17:23	9999-12-31 23:59:59	3	2	B
29869	4979	4979	1	2007-04-23 13:16:01	9999-12-31 23:59:59	3	1	A
29870	4979	4979	2	2007-04-23 13:15:57	9999-12-31 23:59:59	3	2	B
29871	4979	4979	2	2007-04-23 13:15:57	9999-12-31 23:59:59	3	3	C
29872	4979	4979	2	2007-04-23 13:15:57	9999-12-31 23:59:59	3	4	D
29873	4979	4979	3	2007-04-23 13:15:57	9999-12-31 23:59:59	3	5	E
29874	4979	4979	3	2007-04-23 13:15:57	9999-12-31 23:59:59	3	6	F
39717	6620	6620	2	2007-04-23 17:17:23	9999-12-31 23:59:59	1	3	C
39718	6620	6620	2	2007-04-23 17:17:23	9999-12-31 23:59:59	1	4	D
39719	6620	6620	3	2007-04-23 17:17:23	9999-12-31 23:59:59	0	5	E
39720	6620	6620	3	2007-04-23 17:17:23	9999-12-31 23:59:59	0	6	F
29875	4980	4980	1	2007-04-23 13:16:09	9999-12-31 23:59:59	3	1	A
29876	4980	4980	2	2007-04-23 13:16:04	9999-12-31 23:59:59	3	2	B
29877	4980	4980	2	2007-04-23 13:16:04	9999-12-31 23:59:59	3	3	C
29878	4980	4980	2	2007-04-23 13:16:04	9999-12-31 23:59:59	3	4	D
29879	4980	4980	3	2007-04-23 13:16:04	9999-12-31 23:59:59	3	5	E
29880	4980	4980	3	2007-04-23 13:16:04	9999-12-31 23:59:59	3	6	F
39727	6622	6622	1	2007-04-23 17:17:43	9999-12-31 23:59:59	3	1	A
39728	6622	6622	2	2007-04-23 17:17:43	9999-12-31 23:59:59	3	2	B
29881	4981	4981	1	2007-04-23 13:16:16	9999-12-31 23:59:59	3	1	A
29882	4981	4981	2	2007-04-23 13:16:12	9999-12-31 23:59:59	3	2	B
29883	4981	4981	2	2007-04-23 13:16:12	9999-12-31 23:59:59	3	3	C
29884	4981	4981	2	2007-04-23 13:16:12	9999-12-31 23:59:59	3	4	D
29885	4981	4981	3	2007-04-23 13:16:12	9999-12-31 23:59:59	3	5	E
29886	4981	4981	3	2007-04-23 13:16:12	9999-12-31 23:59:59	3	6	F
39729	6622	6622	2	2007-04-23 17:17:43	9999-12-31 23:59:59	1	3	C
39730	6622	6622	2	2007-04-23 17:17:43	9999-12-31 23:59:59	1	4	D
39731	6622	6622	3	2007-04-23 17:17:43	9999-12-31 23:59:59	0	5	E
39732	6622	6622	3	2007-04-23 17:17:43	9999-12-31 23:59:59	0	6	F
29887	4982	4982	1	2007-04-23 13:16:24	9999-12-31 23:59:59	3	1	A
29888	4982	4982	2	2007-04-23 13:16:19	9999-12-31 23:59:59	3	2	B
29889	4982	4982	2	2007-04-23 13:16:19	9999-12-31 23:59:59	3	3	C
29890	4982	4982	2	2007-04-23 13:16:19	9999-12-31 23:59:59	3	4	D
29891	4982	4982	3	2007-04-23 13:16:19	9999-12-31 23:59:59	3	5	E
29892	4982	4982	3	2007-04-23 13:16:19	9999-12-31 23:59:59	3	6	F
39733	6623	6623	1	2007-04-23 17:17:59	9999-12-31 23:59:59	3	1	A
39734	6623	6623	2	2007-04-23 17:17:53	9999-12-31 23:59:59	3	2	B
39735	6623	6623	2	2007-04-23 17:17:53	9999-12-31 23:59:59	3	3	C
39736	6623	6623	2	2007-04-23 17:17:53	9999-12-31 23:59:59	3	4	D
29893	4983	4983	1	2007-04-23 13:16:31	9999-12-31 23:59:59	3	1	A
29894	4983	4983	2	2007-04-23 13:16:27	9999-12-31 23:59:59	3	2	B
29895	4983	4983	2	2007-04-23 13:16:27	9999-12-31 23:59:59	3	3	C
29896	4983	4983	2	2007-04-23 13:16:27	9999-12-31 23:59:59	3	4	D
29897	4983	4983	3	2007-04-23 13:16:27	9999-12-31 23:59:59	3	5	E
29898	4983	4983	3	2007-04-23 13:16:27	9999-12-31 23:59:59	3	6	F
39737	6623	6623	3	2007-04-23 17:17:53	9999-12-31 23:59:59	3	5	E
39738	6623	6623	3	2007-04-23 17:17:53	9999-12-31 23:59:59	3	6	F
29899	4984	4984	1	2007-04-23 13:16:39	9999-12-31 23:59:59	3	1	A
29900	4984	4984	2	2007-04-23 13:16:34	9999-12-31 23:59:59	3	2	B
29901	4984	4984	2	2007-04-23 13:16:34	9999-12-31 23:59:59	3	3	C
29902	4984	4984	2	2007-04-23 13:16:34	9999-12-31 23:59:59	3	4	D
29903	4984	4984	3	2007-04-23 13:16:34	9999-12-31 23:59:59	3	5	E
29904	4984	4984	3	2007-04-23 13:16:34	9999-12-31 23:59:59	3	6	F
39745	6625	6625	1	2007-04-23 17:18:19	9999-12-31 23:59:59	3	1	A
39746	6625	6625	2	2007-04-23 17:18:13	9999-12-31 23:59:59	3	2	B
39747	6625	6625	2	2007-04-23 17:18:13	9999-12-31 23:59:59	3	3	C
39748	6625	6625	2	2007-04-23 17:18:13	9999-12-31 23:59:59	3	4	D
29905	4985	4985	1	2007-04-23 13:16:46	9999-12-31 23:59:59	3	1	A
29906	4985	4985	2	2007-04-23 13:16:42	9999-12-31 23:59:59	3	2	B
29907	4985	4985	2	2007-04-23 13:16:42	9999-12-31 23:59:59	3	3	C
29908	4985	4985	2	2007-04-23 13:16:42	9999-12-31 23:59:59	3	4	D
29909	4985	4985	3	2007-04-23 13:16:42	9999-12-31 23:59:59	3	5	E
29910	4985	4985	3	2007-04-23 13:16:42	9999-12-31 23:59:59	3	6	F
39749	6625	6625	3	2007-04-23 17:18:13	9999-12-31 23:59:59	3	5	E
39750	6625	6625	3	2007-04-23 17:18:13	9999-12-31 23:59:59	3	6	F
29911	4986	4986	1	2007-04-23 13:16:54	9999-12-31 23:59:59	3	1	A
29912	4986	4986	2	2007-04-23 13:16:49	9999-12-31 23:59:59	3	2	B
29913	4986	4986	2	2007-04-23 13:16:49	9999-12-31 23:59:59	3	3	C
29914	4986	4986	2	2007-04-23 13:16:49	9999-12-31 23:59:59	3	4	D
29915	4986	4986	3	2007-04-23 13:16:49	9999-12-31 23:59:59	3	5	E
29916	4986	4986	3	2007-04-23 13:16:49	9999-12-31 23:59:59	3	6	F
39757	6627	6627	1	2007-04-23 17:18:39	9999-12-31 23:59:59	3	1	A
39758	6627	6627	2	2007-04-23 17:18:33	9999-12-31 23:59:59	3	2	B
39759	6627	6627	2	2007-04-23 17:18:33	9999-12-31 23:59:59	3	3	C
39760	6627	6627	2	2007-04-23 17:18:33	9999-12-31 23:59:59	3	4	D
29917	4987	4987	1	2007-04-23 13:17:02	9999-12-31 23:59:59	3	1	A
29918	4987	4987	2	2007-04-23 13:16:57	9999-12-31 23:59:59	3	2	B
29919	4987	4987	2	2007-04-23 13:16:57	9999-12-31 23:59:59	3	3	C
29920	4987	4987	2	2007-04-23 13:16:57	9999-12-31 23:59:59	3	4	D
29921	4987	4987	3	2007-04-23 13:16:57	9999-12-31 23:59:59	3	5	E
29922	4987	4987	3	2007-04-23 13:16:57	9999-12-31 23:59:59	3	6	F
39739	6624	6624	1	2007-04-23 17:18:03	9999-12-31 23:59:59	3	1	A
39740	6624	6624	2	2007-04-23 17:18:03	9999-12-31 23:59:59	3	2	B
29923	4988	4988	1	2007-04-23 13:17:09	9999-12-31 23:59:59	3	1	A
29924	4988	4988	2	2007-04-23 13:17:05	9999-12-31 23:59:59	3	2	B
29925	4988	4988	2	2007-04-23 13:17:05	9999-12-31 23:59:59	3	3	C
29926	4988	4988	2	2007-04-23 13:17:05	9999-12-31 23:59:59	3	4	D
29927	4988	4988	3	2007-04-23 13:17:05	9999-12-31 23:59:59	3	5	E
29928	4988	4988	3	2007-04-23 13:17:05	9999-12-31 23:59:59	3	6	F
39741	6624	6624	2	2007-04-23 17:18:03	9999-12-31 23:59:59	1	3	C
39742	6624	6624	2	2007-04-23 17:18:03	9999-12-31 23:59:59	1	4	D
39743	6624	6624	3	2007-04-23 17:18:03	9999-12-31 23:59:59	0	5	E
39744	6624	6624	3	2007-04-23 17:18:03	9999-12-31 23:59:59	0	6	F
29929	4989	4989	1	2007-04-23 13:17:17	9999-12-31 23:59:59	3	1	A
29930	4989	4989	2	2007-04-23 13:17:12	9999-12-31 23:59:59	3	2	B
29931	4989	4989	2	2007-04-23 13:17:12	9999-12-31 23:59:59	3	3	C
29932	4989	4989	2	2007-04-23 13:17:12	9999-12-31 23:59:59	3	4	D
29933	4989	4989	3	2007-04-23 13:17:12	9999-12-31 23:59:59	3	5	E
29934	4989	4989	3	2007-04-23 13:17:12	9999-12-31 23:59:59	3	6	F
39751	6626	6626	1	2007-04-23 17:18:23	9999-12-31 23:59:59	3	1	A
39752	6626	6626	2	2007-04-23 17:18:23	9999-12-31 23:59:59	3	2	B
29935	4990	4990	1	2007-04-23 13:17:24	9999-12-31 23:59:59	3	1	A
29936	4990	4990	2	2007-04-23 13:17:20	9999-12-31 23:59:59	3	2	B
29937	4990	4990	2	2007-04-23 13:17:20	9999-12-31 23:59:59	3	3	C
29938	4990	4990	2	2007-04-23 13:17:20	9999-12-31 23:59:59	3	4	D
29939	4990	4990	3	2007-04-23 13:17:20	9999-12-31 23:59:59	3	5	E
29940	4990	4990	3	2007-04-23 13:17:20	9999-12-31 23:59:59	3	6	F
39753	6626	6626	2	2007-04-23 17:18:23	9999-12-31 23:59:59	1	3	C
39754	6626	6626	2	2007-04-23 17:18:23	9999-12-31 23:59:59	1	4	D
39755	6626	6626	3	2007-04-23 17:18:23	9999-12-31 23:59:59	0	5	E
39756	6626	6626	3	2007-04-23 17:18:23	9999-12-31 23:59:59	0	6	F
29941	4991	4991	1	2007-04-23 13:17:32	9999-12-31 23:59:59	3	1	A
29942	4991	4991	2	2007-04-23 13:17:27	9999-12-31 23:59:59	3	2	B
29943	4991	4991	2	2007-04-23 13:17:27	9999-12-31 23:59:59	3	3	C
29944	4991	4991	2	2007-04-23 13:17:27	9999-12-31 23:59:59	3	4	D
29945	4991	4991	3	2007-04-23 13:17:27	9999-12-31 23:59:59	3	5	E
29946	4991	4991	3	2007-04-23 13:17:27	9999-12-31 23:59:59	3	6	F
39761	6627	6627	3	2007-04-23 17:18:33	9999-12-31 23:59:59	3	5	E
39762	6627	6627	3	2007-04-23 17:18:33	9999-12-31 23:59:59	3	6	F
29947	4992	4992	1	2007-04-23 13:17:40	9999-12-31 23:59:59	3	1	A
29948	4992	4992	2	2007-04-23 13:17:35	9999-12-31 23:59:59	3	2	B
29949	4992	4992	2	2007-04-23 13:17:35	9999-12-31 23:59:59	3	3	C
29950	4992	4992	2	2007-04-23 13:17:35	9999-12-31 23:59:59	3	4	D
29951	4992	4992	3	2007-04-23 13:17:35	9999-12-31 23:59:59	3	5	E
29952	4992	4992	3	2007-04-23 13:17:35	9999-12-31 23:59:59	3	6	F
29953	4993	4993	1	2007-04-23 13:17:47	9999-12-31 23:59:59	3	1	A
29954	4993	4993	2	2007-04-23 13:17:43	9999-12-31 23:59:59	3	2	B
29955	4993	4993	2	2007-04-23 13:17:43	9999-12-31 23:59:59	3	3	C
29956	4993	4993	2	2007-04-23 13:17:43	9999-12-31 23:59:59	3	4	D
29957	4993	4993	3	2007-04-23 13:17:43	9999-12-31 23:59:59	3	5	E
29958	4993	4993	3	2007-04-23 13:17:43	9999-12-31 23:59:59	3	6	F
39769	6629	6629	1	2007-04-23 17:18:59	9999-12-31 23:59:59	3	1	A
39770	6629	6629	2	2007-04-23 17:18:53	9999-12-31 23:59:59	3	2	B
39771	6629	6629	2	2007-04-23 17:18:53	9999-12-31 23:59:59	3	3	C
39772	6629	6629	2	2007-04-23 17:18:53	9999-12-31 23:59:59	3	4	D
39773	6629	6629	3	2007-04-23 17:18:53	9999-12-31 23:59:59	3	5	E
39774	6629	6629	3	2007-04-23 17:18:53	9999-12-31 23:59:59	3	6	F
29959	4994	4994	1	2007-04-23 13:17:55	9999-12-31 23:59:59	3	1	A
29960	4994	4994	2	2007-04-23 13:17:50	9999-12-31 23:59:59	3	2	B
29961	4994	4994	2	2007-04-23 13:17:50	9999-12-31 23:59:59	3	3	C
29962	4994	4994	2	2007-04-23 13:17:50	9999-12-31 23:59:59	3	4	D
29963	4994	4994	3	2007-04-23 13:17:50	9999-12-31 23:59:59	3	5	E
29964	4994	4994	3	2007-04-23 13:17:50	9999-12-31 23:59:59	3	6	F
29965	4995	4995	1	2007-04-23 13:18:03	9999-12-31 23:59:59	3	1	A
29966	4995	4995	2	2007-04-23 13:17:58	9999-12-31 23:59:59	3	2	B
29967	4995	4995	2	2007-04-23 13:17:58	9999-12-31 23:59:59	3	3	C
29968	4995	4995	2	2007-04-23 13:17:58	9999-12-31 23:59:59	3	4	D
29969	4995	4995	3	2007-04-23 13:17:58	9999-12-31 23:59:59	3	5	E
29970	4995	4995	3	2007-04-23 13:17:58	9999-12-31 23:59:59	3	6	F
39781	6631	6631	1	2007-04-23 17:19:19	9999-12-31 23:59:59	3	1	A
39782	6631	6631	2	2007-04-23 17:19:13	9999-12-31 23:59:59	3	2	B
39783	6631	6631	2	2007-04-23 17:19:13	9999-12-31 23:59:59	3	3	C
39784	6631	6631	2	2007-04-23 17:19:13	9999-12-31 23:59:59	3	4	D
39785	6631	6631	3	2007-04-23 17:19:13	9999-12-31 23:59:59	3	5	E
39786	6631	6631	3	2007-04-23 17:19:13	9999-12-31 23:59:59	3	6	F
29971	4996	4996	1	2007-04-23 13:18:10	9999-12-31 23:59:59	3	1	A
29972	4996	4996	2	2007-04-23 13:18:06	9999-12-31 23:59:59	3	2	B
29973	4996	4996	2	2007-04-23 13:18:06	9999-12-31 23:59:59	3	3	C
29974	4996	4996	2	2007-04-23 13:18:06	9999-12-31 23:59:59	3	4	D
29975	4996	4996	3	2007-04-23 13:18:06	9999-12-31 23:59:59	3	5	E
29976	4996	4996	3	2007-04-23 13:18:06	9999-12-31 23:59:59	3	6	F
39763	6628	6628	1	2007-04-23 17:18:43	9999-12-31 23:59:59	3	1	A
39764	6628	6628	2	2007-04-23 17:18:43	9999-12-31 23:59:59	3	2	B
39765	6628	6628	2	2007-04-23 17:18:43	9999-12-31 23:59:59	1	3	C
39766	6628	6628	2	2007-04-23 17:18:43	9999-12-31 23:59:59	1	4	D
29977	4997	4997	1	2007-04-23 13:18:18	9999-12-31 23:59:59	3	1	A
29978	4997	4997	2	2007-04-23 13:18:14	9999-12-31 23:59:59	3	2	B
29979	4997	4997	2	2007-04-23 13:18:14	9999-12-31 23:59:59	3	3	C
29980	4997	4997	2	2007-04-23 13:18:14	9999-12-31 23:59:59	3	4	D
29981	4997	4997	3	2007-04-23 13:18:14	9999-12-31 23:59:59	3	5	E
29982	4997	4997	3	2007-04-23 13:18:14	9999-12-31 23:59:59	3	6	F
39767	6628	6628	3	2007-04-23 17:18:43	9999-12-31 23:59:59	0	5	E
39768	6628	6628	3	2007-04-23 17:18:43	9999-12-31 23:59:59	0	6	F
29983	4998	4998	1	2007-04-23 13:18:26	9999-12-31 23:59:59	3	1	A
29984	4998	4998	2	2007-04-23 13:18:21	9999-12-31 23:59:59	3	2	B
29985	4998	4998	2	2007-04-23 13:18:21	9999-12-31 23:59:59	3	3	C
29986	4998	4998	2	2007-04-23 13:18:21	9999-12-31 23:59:59	3	4	D
29987	4998	4998	3	2007-04-23 13:18:21	9999-12-31 23:59:59	3	5	E
29988	4998	4998	3	2007-04-23 13:18:21	9999-12-31 23:59:59	3	6	F
39775	6630	6630	1	2007-04-23 17:19:03	9999-12-31 23:59:59	3	1	A
39776	6630	6630	2	2007-04-23 17:19:03	9999-12-31 23:59:59	3	2	B
39777	6630	6630	2	2007-04-23 17:19:03	9999-12-31 23:59:59	1	3	C
39778	6630	6630	2	2007-04-23 17:19:03	9999-12-31 23:59:59	1	4	D
29989	4999	4999	1	2007-04-23 13:18:33	9999-12-31 23:59:59	3	1	A
29990	4999	4999	2	2007-04-23 13:18:29	9999-12-31 23:59:59	3	2	B
29991	4999	4999	2	2007-04-23 13:18:29	9999-12-31 23:59:59	3	3	C
29992	4999	4999	2	2007-04-23 13:18:29	9999-12-31 23:59:59	3	4	D
29993	4999	4999	3	2007-04-23 13:18:29	9999-12-31 23:59:59	3	5	E
29994	4999	4999	3	2007-04-23 13:18:29	9999-12-31 23:59:59	3	6	F
39779	6630	6630	3	2007-04-23 17:19:03	9999-12-31 23:59:59	0	5	E
39780	6630	6630	3	2007-04-23 17:19:03	9999-12-31 23:59:59	0	6	F
29995	5000	5000	1	2007-04-23 13:18:41	9999-12-31 23:59:59	3	1	A
29996	5000	5000	2	2007-04-23 13:18:37	9999-12-31 23:59:59	3	2	B
29997	5000	5000	2	2007-04-23 13:18:37	9999-12-31 23:59:59	3	3	C
29998	5000	5000	2	2007-04-23 13:18:37	9999-12-31 23:59:59	3	4	D
29999	5000	5000	3	2007-04-23 13:18:37	9999-12-31 23:59:59	3	5	E
30000	5000	5000	3	2007-04-23 13:18:37	9999-12-31 23:59:59	3	6	F
39787	6632	6632	1	2007-04-23 17:19:23	9999-12-31 23:59:59	3	1	A
39788	6632	6632	2	2007-04-23 17:19:23	9999-12-31 23:59:59	3	2	B
39789	6632	6632	2	2007-04-23 17:19:24	9999-12-31 23:59:59	1	3	C
39790	6632	6632	2	2007-04-23 17:19:24	9999-12-31 23:59:59	1	4	D
30001	5001	5001	1	2007-04-23 13:18:49	9999-12-31 23:59:59	3	1	A
30002	5001	5001	2	2007-04-23 13:18:44	9999-12-31 23:59:59	3	2	B
30003	5001	5001	2	2007-04-23 13:18:44	9999-12-31 23:59:59	3	3	C
30004	5001	5001	2	2007-04-23 13:18:44	9999-12-31 23:59:59	3	4	D
30005	5001	5001	3	2007-04-23 13:18:44	9999-12-31 23:59:59	3	5	E
30006	5001	5001	3	2007-04-23 13:18:44	9999-12-31 23:59:59	3	6	F
39791	6632	6632	3	2007-04-23 17:19:24	9999-12-31 23:59:59	0	5	E
39792	6632	6632	3	2007-04-23 17:19:24	9999-12-31 23:59:59	0	6	F
30007	5002	5002	1	2007-04-23 13:18:57	9999-12-31 23:59:59	3	1	A
30008	5002	5002	2	2007-04-23 13:18:52	9999-12-31 23:59:59	3	2	B
30009	5002	5002	2	2007-04-23 13:18:52	9999-12-31 23:59:59	3	3	C
30010	5002	5002	2	2007-04-23 13:18:52	9999-12-31 23:59:59	3	4	D
30011	5002	5002	3	2007-04-23 13:18:52	9999-12-31 23:59:59	3	5	E
30012	5002	5002	3	2007-04-23 13:18:52	9999-12-31 23:59:59	3	6	F
39799	6634	6634	1	2007-04-23 17:19:43	9999-12-31 23:59:59	3	1	A
39800	6634	6634	2	2007-04-23 17:19:43	9999-12-31 23:59:59	3	2	B
39801	6634	6634	2	2007-04-23 17:19:43	9999-12-31 23:59:59	1	3	C
39802	6634	6634	2	2007-04-23 17:19:43	9999-12-31 23:59:59	1	4	D
30013	5003	5003	1	2007-04-23 13:19:05	9999-12-31 23:59:59	3	1	A
30014	5003	5003	2	2007-04-23 13:19:00	9999-12-31 23:59:59	3	2	B
30015	5003	5003	2	2007-04-23 13:19:00	9999-12-31 23:59:59	3	3	C
30016	5003	5003	2	2007-04-23 13:19:00	9999-12-31 23:59:59	3	4	D
30017	5003	5003	3	2007-04-23 13:19:00	9999-12-31 23:59:59	3	5	E
30018	5003	5003	3	2007-04-23 13:19:00	9999-12-31 23:59:59	3	6	F
39803	6634	6634	3	2007-04-23 17:19:43	9999-12-31 23:59:59	0	5	E
39804	6634	6634	3	2007-04-23 17:19:43	9999-12-31 23:59:59	0	6	F
30019	5004	5004	1	2007-04-23 13:19:12	9999-12-31 23:59:59	3	1	A
30020	5004	5004	2	2007-04-23 13:19:08	9999-12-31 23:59:59	3	2	B
30021	5004	5004	2	2007-04-23 13:19:08	9999-12-31 23:59:59	3	3	C
30022	5004	5004	2	2007-04-23 13:19:08	9999-12-31 23:59:59	3	4	D
30023	5004	5004	3	2007-04-23 13:19:08	9999-12-31 23:59:59	3	5	E
30024	5004	5004	3	2007-04-23 13:19:08	9999-12-31 23:59:59	3	6	F
39811	6636	6636	1	2007-04-23 17:20:03	9999-12-31 23:59:59	3	1	A
39812	6636	6636	2	2007-04-23 17:20:03	9999-12-31 23:59:59	3	2	B
39813	6636	6636	2	2007-04-23 17:20:03	9999-12-31 23:59:59	1	3	C
39814	6636	6636	2	2007-04-23 17:20:03	9999-12-31 23:59:59	1	4	D
30025	5005	5005	1	2007-04-23 13:19:20	9999-12-31 23:59:59	3	1	A
30026	5005	5005	2	2007-04-23 13:19:15	9999-12-31 23:59:59	3	2	B
30027	5005	5005	2	2007-04-23 13:19:15	9999-12-31 23:59:59	3	3	C
30028	5005	5005	2	2007-04-23 13:19:15	9999-12-31 23:59:59	3	4	D
30029	5005	5005	3	2007-04-23 13:19:15	9999-12-31 23:59:59	3	5	E
30030	5005	5005	3	2007-04-23 13:19:15	9999-12-31 23:59:59	3	6	F
39815	6636	6636	3	2007-04-23 17:20:03	9999-12-31 23:59:59	0	5	E
39816	6636	6636	3	2007-04-23 17:20:03	9999-12-31 23:59:59	0	6	F
30031	5006	5006	1	2007-04-23 13:19:28	9999-12-31 23:59:59	3	1	A
30032	5006	5006	2	2007-04-23 13:19:23	9999-12-31 23:59:59	3	2	B
30033	5006	5006	2	2007-04-23 13:19:23	9999-12-31 23:59:59	3	3	C
30034	5006	5006	2	2007-04-23 13:19:23	9999-12-31 23:59:59	3	4	D
30035	5006	5006	3	2007-04-23 13:19:23	9999-12-31 23:59:59	3	5	E
30036	5006	5006	3	2007-04-23 13:19:23	9999-12-31 23:59:59	3	6	F
39793	6633	6633	1	2007-04-23 17:19:39	9999-12-31 23:59:59	3	1	A
39794	6633	6633	2	2007-04-23 17:19:33	9999-12-31 23:59:59	3	2	B
30037	5007	5007	1	2007-04-23 13:19:35	9999-12-31 23:59:59	3	1	A
30038	5007	5007	2	2007-04-23 13:19:31	9999-12-31 23:59:59	3	2	B
30039	5007	5007	2	2007-04-23 13:19:31	9999-12-31 23:59:59	3	3	C
30040	5007	5007	2	2007-04-23 13:19:31	9999-12-31 23:59:59	3	4	D
30041	5007	5007	3	2007-04-23 13:19:31	9999-12-31 23:59:59	3	5	E
30042	5007	5007	3	2007-04-23 13:19:31	9999-12-31 23:59:59	3	6	F
39795	6633	6633	2	2007-04-23 17:19:33	9999-12-31 23:59:59	3	3	C
39796	6633	6633	2	2007-04-23 17:19:33	9999-12-31 23:59:59	3	4	D
39797	6633	6633	3	2007-04-23 17:19:33	9999-12-31 23:59:59	3	5	E
39798	6633	6633	3	2007-04-23 17:19:33	9999-12-31 23:59:59	3	6	F
30043	5008	5008	1	2007-04-23 13:19:43	9999-12-31 23:59:59	3	1	A
30044	5008	5008	2	2007-04-23 13:19:38	9999-12-31 23:59:59	3	2	B
30045	5008	5008	2	2007-04-23 13:19:38	9999-12-31 23:59:59	3	3	C
30046	5008	5008	2	2007-04-23 13:19:38	9999-12-31 23:59:59	3	4	D
30047	5008	5008	3	2007-04-23 13:19:38	9999-12-31 23:59:59	3	5	E
30048	5008	5008	3	2007-04-23 13:19:38	9999-12-31 23:59:59	3	6	F
39805	6635	6635	1	2007-04-23 17:19:59	9999-12-31 23:59:59	3	1	A
39806	6635	6635	2	2007-04-23 17:19:53	9999-12-31 23:59:59	3	2	B
30049	5009	5009	1	2007-04-23 13:19:51	9999-12-31 23:59:59	3	1	A
30050	5009	5009	2	2007-04-23 13:19:46	9999-12-31 23:59:59	3	2	B
30051	5009	5009	2	2007-04-23 13:19:46	9999-12-31 23:59:59	3	3	C
30052	5009	5009	2	2007-04-23 13:19:46	9999-12-31 23:59:59	3	4	D
30053	5009	5009	3	2007-04-23 13:19:46	9999-12-31 23:59:59	3	5	E
30054	5009	5009	3	2007-04-23 13:19:46	9999-12-31 23:59:59	3	6	F
39807	6635	6635	2	2007-04-23 17:19:53	9999-12-31 23:59:59	3	3	C
39808	6635	6635	2	2007-04-23 17:19:53	9999-12-31 23:59:59	3	4	D
39809	6635	6635	3	2007-04-23 17:19:53	9999-12-31 23:59:59	3	5	E
39810	6635	6635	3	2007-04-23 17:19:53	9999-12-31 23:59:59	3	6	F
30055	5010	5010	1	2007-04-23 13:19:58	9999-12-31 23:59:59	3	1	A
30056	5010	5010	2	2007-04-23 13:19:54	9999-12-31 23:59:59	3	2	B
30057	5010	5010	2	2007-04-23 13:19:54	9999-12-31 23:59:59	3	3	C
30058	5010	5010	2	2007-04-23 13:19:54	9999-12-31 23:59:59	3	4	D
30059	5010	5010	3	2007-04-23 13:19:54	9999-12-31 23:59:59	3	5	E
30060	5010	5010	3	2007-04-23 13:19:54	9999-12-31 23:59:59	3	6	F
39817	6637	6637	1	2007-04-23 17:20:20	9999-12-31 23:59:59	3	1	A
39818	6637	6637	2	2007-04-23 17:20:14	9999-12-31 23:59:59	3	2	B
30061	5011	5011	1	2007-04-23 13:20:06	9999-12-31 23:59:59	3	1	A
30062	5011	5011	2	2007-04-23 13:20:01	9999-12-31 23:59:59	3	2	B
30063	5011	5011	2	2007-04-23 13:20:01	9999-12-31 23:59:59	3	3	C
30064	5011	5011	2	2007-04-23 13:20:01	9999-12-31 23:59:59	3	4	D
30065	5011	5011	3	2007-04-23 13:20:01	9999-12-31 23:59:59	3	5	E
30066	5011	5011	3	2007-04-23 13:20:01	9999-12-31 23:59:59	3	6	F
39819	6637	6637	2	2007-04-23 17:20:14	9999-12-31 23:59:59	3	3	C
39820	6637	6637	2	2007-04-23 17:20:14	9999-12-31 23:59:59	3	4	D
39821	6637	6637	3	2007-04-23 17:20:14	9999-12-31 23:59:59	3	5	E
39822	6637	6637	3	2007-04-23 17:20:14	9999-12-31 23:59:59	3	6	F
30067	5012	5012	1	2007-04-23 13:20:13	9999-12-31 23:59:59	3	1	A
30068	5012	5012	2	2007-04-23 13:20:09	9999-12-31 23:59:59	3	2	B
30069	5012	5012	2	2007-04-23 13:20:09	9999-12-31 23:59:59	3	3	C
30070	5012	5012	2	2007-04-23 13:20:09	9999-12-31 23:59:59	3	4	D
30071	5012	5012	3	2007-04-23 13:20:09	9999-12-31 23:59:59	3	5	E
30072	5012	5012	3	2007-04-23 13:20:09	9999-12-31 23:59:59	3	6	F
39829	6639	6639	1	2007-04-23 17:20:40	9999-12-31 23:59:59	3	1	A
39830	6639	6639	2	2007-04-23 17:20:34	9999-12-31 23:59:59	3	2	B
30073	5013	5013	1	2007-04-23 13:20:21	9999-12-31 23:59:59	3	1	A
30074	5013	5013	2	2007-04-23 13:20:16	9999-12-31 23:59:59	3	2	B
30075	5013	5013	2	2007-04-23 13:20:16	9999-12-31 23:59:59	3	3	C
30076	5013	5013	2	2007-04-23 13:20:16	9999-12-31 23:59:59	3	4	D
30077	5013	5013	3	2007-04-23 13:20:16	9999-12-31 23:59:59	3	5	E
30078	5013	5013	3	2007-04-23 13:20:17	9999-12-31 23:59:59	3	6	F
39831	6639	6639	2	2007-04-23 17:20:34	9999-12-31 23:59:59	3	3	C
39832	6639	6639	2	2007-04-23 17:20:34	9999-12-31 23:59:59	3	4	D
39833	6639	6639	3	2007-04-23 17:20:34	9999-12-31 23:59:59	3	5	E
39834	6639	6639	3	2007-04-23 17:20:34	9999-12-31 23:59:59	3	6	F
30079	5014	5014	1	2007-04-23 13:20:29	9999-12-31 23:59:59	3	1	A
30080	5014	5014	2	2007-04-23 13:20:24	9999-12-31 23:59:59	3	2	B
30081	5014	5014	2	2007-04-23 13:20:24	9999-12-31 23:59:59	3	3	C
30082	5014	5014	2	2007-04-23 13:20:24	9999-12-31 23:59:59	3	4	D
30083	5014	5014	3	2007-04-23 13:20:24	9999-12-31 23:59:59	3	5	E
30084	5014	5014	3	2007-04-23 13:20:24	9999-12-31 23:59:59	3	6	F
39841	6641	6641	1	2007-04-23 17:21:00	9999-12-31 23:59:59	3	1	A
39842	6641	6641	2	2007-04-23 17:20:54	9999-12-31 23:59:59	3	2	B
30085	5015	5015	1	2007-04-23 13:20:37	9999-12-31 23:59:59	3	1	A
30086	5015	5015	2	2007-04-23 13:20:32	9999-12-31 23:59:59	3	2	B
30087	5015	5015	2	2007-04-23 13:20:32	9999-12-31 23:59:59	3	3	C
30088	5015	5015	2	2007-04-23 13:20:32	9999-12-31 23:59:59	3	4	D
30089	5015	5015	3	2007-04-23 13:20:32	9999-12-31 23:59:59	3	5	E
30090	5015	5015	3	2007-04-23 13:20:32	9999-12-31 23:59:59	3	6	F
39843	6641	6641	2	2007-04-23 17:20:54	9999-12-31 23:59:59	3	3	C
39844	6641	6641	2	2007-04-23 17:20:54	9999-12-31 23:59:59	3	4	D
39845	6641	6641	3	2007-04-23 17:20:54	9999-12-31 23:59:59	3	5	E
39846	6641	6641	3	2007-04-23 17:20:54	9999-12-31 23:59:59	3	6	F
30091	5016	5016	1	2007-04-23 13:20:44	9999-12-31 23:59:59	3	1	A
30092	5016	5016	2	2007-04-23 13:20:40	9999-12-31 23:59:59	3	2	B
30093	5016	5016	2	2007-04-23 13:20:40	9999-12-31 23:59:59	3	3	C
30094	5016	5016	2	2007-04-23 13:20:40	9999-12-31 23:59:59	3	4	D
30095	5016	5016	3	2007-04-23 13:20:40	9999-12-31 23:59:59	3	5	E
30096	5016	5016	3	2007-04-23 13:20:40	9999-12-31 23:59:59	3	6	F
39823	6638	6638	1	2007-04-23 17:20:24	9999-12-31 23:59:59	3	1	A
39824	6638	6638	2	2007-04-23 17:20:24	9999-12-31 23:59:59	3	2	B
39825	6638	6638	2	2007-04-23 17:20:24	9999-12-31 23:59:59	1	3	C
39826	6638	6638	2	2007-04-23 17:20:24	9999-12-31 23:59:59	1	4	D
30097	5017	5017	1	2007-04-23 13:20:52	9999-12-31 23:59:59	3	1	A
30098	5017	5017	2	2007-04-23 13:20:47	9999-12-31 23:59:59	3	2	B
30099	5017	5017	2	2007-04-23 13:20:47	9999-12-31 23:59:59	3	3	C
30100	5017	5017	2	2007-04-23 13:20:47	9999-12-31 23:59:59	3	4	D
30101	5017	5017	3	2007-04-23 13:20:47	9999-12-31 23:59:59	3	5	E
30102	5017	5017	3	2007-04-23 13:20:48	9999-12-31 23:59:59	3	6	F
39827	6638	6638	3	2007-04-23 17:20:24	9999-12-31 23:59:59	0	5	E
39828	6638	6638	3	2007-04-23 17:20:24	9999-12-31 23:59:59	0	6	F
30103	5018	5018	1	2007-04-23 13:21:00	9999-12-31 23:59:59	3	1	A
30104	5018	5018	2	2007-04-23 13:20:55	9999-12-31 23:59:59	3	2	B
30105	5018	5018	2	2007-04-23 13:20:55	9999-12-31 23:59:59	3	3	C
30106	5018	5018	2	2007-04-23 13:20:55	9999-12-31 23:59:59	3	4	D
30107	5018	5018	3	2007-04-23 13:20:55	9999-12-31 23:59:59	3	5	E
30108	5018	5018	3	2007-04-23 13:20:55	9999-12-31 23:59:59	3	6	F
39835	6640	6640	1	2007-04-23 17:20:44	9999-12-31 23:59:59	3	1	A
39836	6640	6640	2	2007-04-23 17:20:44	9999-12-31 23:59:59	3	2	B
39837	6640	6640	2	2007-04-23 17:20:44	9999-12-31 23:59:59	1	3	C
39838	6640	6640	2	2007-04-23 17:20:44	9999-12-31 23:59:59	1	4	D
30109	5019	5019	1	2007-04-23 13:21:07	9999-12-31 23:59:59	3	1	A
30110	5019	5019	2	2007-04-23 13:21:03	9999-12-31 23:59:59	3	2	B
30111	5019	5019	2	2007-04-23 13:21:03	9999-12-31 23:59:59	3	3	C
30112	5019	5019	2	2007-04-23 13:21:03	9999-12-31 23:59:59	3	4	D
30113	5019	5019	3	2007-04-23 13:21:03	9999-12-31 23:59:59	3	5	E
30114	5019	5019	3	2007-04-23 13:21:03	9999-12-31 23:59:59	3	6	F
39839	6640	6640	3	2007-04-23 17:20:44	9999-12-31 23:59:59	0	5	E
39840	6640	6640	3	2007-04-23 17:20:44	9999-12-31 23:59:59	0	6	F
30115	5020	5020	1	2007-04-23 13:21:15	9999-12-31 23:59:59	3	1	A
30116	5020	5020	2	2007-04-23 13:21:10	9999-12-31 23:59:59	3	2	B
30117	5020	5020	2	2007-04-23 13:21:10	9999-12-31 23:59:59	3	3	C
30118	5020	5020	2	2007-04-23 13:21:10	9999-12-31 23:59:59	3	4	D
30119	5020	5020	3	2007-04-23 13:21:10	9999-12-31 23:59:59	3	5	E
30120	5020	5020	3	2007-04-23 13:21:10	9999-12-31 23:59:59	3	6	F
39847	6642	6642	1	2007-04-23 17:21:04	9999-12-31 23:59:59	3	1	A
39848	6642	6642	2	2007-04-23 17:21:04	9999-12-31 23:59:59	3	2	B
39849	6642	6642	2	2007-04-23 17:21:04	9999-12-31 23:59:59	1	3	C
39850	6642	6642	2	2007-04-23 17:21:04	9999-12-31 23:59:59	1	4	D
30121	5021	5021	1	2007-04-23 13:21:22	9999-12-31 23:59:59	3	1	A
30122	5021	5021	2	2007-04-23 13:21:18	9999-12-31 23:59:59	3	2	B
30123	5021	5021	2	2007-04-23 13:21:18	9999-12-31 23:59:59	3	3	C
30124	5021	5021	2	2007-04-23 13:21:18	9999-12-31 23:59:59	3	4	D
30125	5021	5021	3	2007-04-23 13:21:18	9999-12-31 23:59:59	3	5	E
30126	5021	5021	3	2007-04-23 13:21:18	9999-12-31 23:59:59	3	6	F
39851	6642	6642	3	2007-04-23 17:21:04	9999-12-31 23:59:59	0	5	E
39852	6642	6642	3	2007-04-23 17:21:04	9999-12-31 23:59:59	0	6	F
30127	5022	5022	1	2007-04-23 13:21:30	9999-12-31 23:59:59	3	1	A
30128	5022	5022	2	2007-04-23 13:21:26	9999-12-31 23:59:59	3	2	B
30129	5022	5022	2	2007-04-23 13:21:26	9999-12-31 23:59:59	3	3	C
30130	5022	5022	2	2007-04-23 13:21:26	9999-12-31 23:59:59	3	4	D
30131	5022	5022	3	2007-04-23 13:21:26	9999-12-31 23:59:59	3	5	E
30132	5022	5022	3	2007-04-23 13:21:26	9999-12-31 23:59:59	3	6	F
39859	6644	6644	1	2007-04-23 17:21:24	9999-12-31 23:59:59	3	1	A
39860	6644	6644	2	2007-04-23 17:21:24	9999-12-31 23:59:59	3	2	B
39861	6644	6644	2	2007-04-23 17:21:24	9999-12-31 23:59:59	1	3	C
39862	6644	6644	2	2007-04-23 17:21:24	9999-12-31 23:59:59	1	4	D
30133	5023	5023	1	2007-04-23 13:21:38	9999-12-31 23:59:59	3	1	A
30134	5023	5023	2	2007-04-23 13:21:33	9999-12-31 23:59:59	3	2	B
30135	5023	5023	2	2007-04-23 13:21:33	9999-12-31 23:59:59	3	3	C
30136	5023	5023	2	2007-04-23 13:21:33	9999-12-31 23:59:59	3	4	D
30137	5023	5023	3	2007-04-23 13:21:33	9999-12-31 23:59:59	3	5	E
30138	5023	5023	3	2007-04-23 13:21:33	9999-12-31 23:59:59	3	6	F
39863	6644	6644	3	2007-04-23 17:21:24	9999-12-31 23:59:59	0	5	E
39864	6644	6644	3	2007-04-23 17:21:24	9999-12-31 23:59:59	0	6	F
30139	5024	5024	1	2007-04-23 13:21:46	9999-12-31 23:59:59	3	1	A
30140	5024	5024	2	2007-04-23 13:21:41	9999-12-31 23:59:59	3	2	B
30141	5024	5024	2	2007-04-23 13:21:41	9999-12-31 23:59:59	3	3	C
30142	5024	5024	2	2007-04-23 13:21:41	9999-12-31 23:59:59	3	4	D
30143	5024	5024	3	2007-04-23 13:21:41	9999-12-31 23:59:59	3	5	E
30144	5024	5024	3	2007-04-23 13:21:41	9999-12-31 23:59:59	3	6	F
39871	6646	6646	1	2007-04-23 17:21:44	9999-12-31 23:59:59	3	1	A
39872	6646	6646	2	2007-04-23 17:21:44	9999-12-31 23:59:59	3	2	B
39873	6646	6646	2	2007-04-23 17:21:44	9999-12-31 23:59:59	1	3	C
39874	6646	6646	2	2007-04-23 17:21:44	9999-12-31 23:59:59	1	4	D
30145	5025	5025	1	2007-04-23 13:21:53	9999-12-31 23:59:59	3	1	A
30146	5025	5025	2	2007-04-23 13:21:49	9999-12-31 23:59:59	3	2	B
30147	5025	5025	2	2007-04-23 13:21:49	9999-12-31 23:59:59	3	3	C
30148	5025	5025	2	2007-04-23 13:21:49	9999-12-31 23:59:59	3	4	D
30149	5025	5025	3	2007-04-23 13:21:49	9999-12-31 23:59:59	3	5	E
30150	5025	5025	3	2007-04-23 13:21:49	9999-12-31 23:59:59	3	6	F
39875	6646	6646	3	2007-04-23 17:21:44	9999-12-31 23:59:59	0	5	E
39876	6646	6646	3	2007-04-23 17:21:44	9999-12-31 23:59:59	0	6	F
30151	5026	5026	1	2007-04-23 13:22:01	9999-12-31 23:59:59	3	1	A
30152	5026	5026	2	2007-04-23 13:21:56	9999-12-31 23:59:59	3	2	B
30153	5026	5026	2	2007-04-23 13:21:56	9999-12-31 23:59:59	3	3	C
30154	5026	5026	2	2007-04-23 13:21:57	9999-12-31 23:59:59	3	4	D
30155	5026	5026	3	2007-04-23 13:21:57	9999-12-31 23:59:59	3	5	E
30156	5026	5026	3	2007-04-23 13:21:57	9999-12-31 23:59:59	3	6	F
39853	6643	6643	1	2007-04-23 17:21:20	9999-12-31 23:59:59	3	1	A
39854	6643	6643	2	2007-04-23 17:21:14	9999-12-31 23:59:59	3	2	B
39855	6643	6643	2	2007-04-23 17:21:14	9999-12-31 23:59:59	3	3	C
39856	6643	6643	2	2007-04-23 17:21:14	9999-12-31 23:59:59	3	4	D
39857	6643	6643	3	2007-04-23 17:21:14	9999-12-31 23:59:59	3	5	E
39858	6643	6643	3	2007-04-23 17:21:14	9999-12-31 23:59:59	3	6	F
30157	5027	5027	1	2007-04-23 13:22:09	9999-12-31 23:59:59	3	1	A
30158	5027	5027	2	2007-04-23 13:22:04	9999-12-31 23:59:59	3	2	B
30159	5027	5027	2	2007-04-23 13:22:04	9999-12-31 23:59:59	3	3	C
30160	5027	5027	2	2007-04-23 13:22:04	9999-12-31 23:59:59	3	4	D
30161	5027	5027	3	2007-04-23 13:22:04	9999-12-31 23:59:59	3	5	E
30162	5027	5027	3	2007-04-23 13:22:04	9999-12-31 23:59:59	3	6	F
30163	5028	5028	1	2007-04-23 13:22:16	9999-12-31 23:59:59	3	1	A
30164	5028	5028	2	2007-04-23 13:22:12	9999-12-31 23:59:59	3	2	B
30165	5028	5028	2	2007-04-23 13:22:12	9999-12-31 23:59:59	3	3	C
30166	5028	5028	2	2007-04-23 13:22:12	9999-12-31 23:59:59	3	4	D
30167	5028	5028	3	2007-04-23 13:22:12	9999-12-31 23:59:59	3	5	E
30168	5028	5028	3	2007-04-23 13:22:12	9999-12-31 23:59:59	3	6	F
39865	6645	6645	1	2007-04-23 17:21:40	9999-12-31 23:59:59	3	1	A
39866	6645	6645	2	2007-04-23 17:21:34	9999-12-31 23:59:59	3	2	B
39867	6645	6645	2	2007-04-23 17:21:34	9999-12-31 23:59:59	3	3	C
39868	6645	6645	2	2007-04-23 17:21:34	9999-12-31 23:59:59	3	4	D
39869	6645	6645	3	2007-04-23 17:21:34	9999-12-31 23:59:59	3	5	E
39870	6645	6645	3	2007-04-23 17:21:34	9999-12-31 23:59:59	3	6	F
30169	5029	5029	1	2007-04-23 13:22:24	9999-12-31 23:59:59	3	1	A
30170	5029	5029	2	2007-04-23 13:22:19	9999-12-31 23:59:59	3	2	B
30171	5029	5029	2	2007-04-23 13:22:19	9999-12-31 23:59:59	3	3	C
30172	5029	5029	2	2007-04-23 13:22:19	9999-12-31 23:59:59	3	4	D
30173	5029	5029	3	2007-04-23 13:22:19	9999-12-31 23:59:59	3	5	E
30174	5029	5029	3	2007-04-23 13:22:19	9999-12-31 23:59:59	3	6	F
30175	5030	5030	1	2007-04-23 13:22:32	9999-12-31 23:59:59	3	1	A
30176	5030	5030	2	2007-04-23 13:22:27	9999-12-31 23:59:59	3	2	B
30177	5030	5030	2	2007-04-23 13:22:27	9999-12-31 23:59:59	3	3	C
30178	5030	5030	2	2007-04-23 13:22:27	9999-12-31 23:59:59	3	4	D
30179	5030	5030	3	2007-04-23 13:22:27	9999-12-31 23:59:59	3	5	E
30180	5030	5030	3	2007-04-23 13:22:27	9999-12-31 23:59:59	3	6	F
39877	6647	6647	1	2007-04-23 17:22:00	9999-12-31 23:59:59	3	1	A
39878	6647	6647	2	2007-04-23 17:21:54	9999-12-31 23:59:59	3	2	B
39879	6647	6647	2	2007-04-23 17:21:54	9999-12-31 23:59:59	3	3	C
39880	6647	6647	2	2007-04-23 17:21:54	9999-12-31 23:59:59	3	4	D
39881	6647	6647	3	2007-04-23 17:21:54	9999-12-31 23:59:59	3	5	E
39882	6647	6647	3	2007-04-23 17:21:54	9999-12-31 23:59:59	3	6	F
30181	5031	5031	1	2007-04-23 13:22:39	9999-12-31 23:59:59	3	1	A
30182	5031	5031	2	2007-04-23 13:22:35	9999-12-31 23:59:59	3	2	B
30183	5031	5031	2	2007-04-23 13:22:35	9999-12-31 23:59:59	3	3	C
30184	5031	5031	2	2007-04-23 13:22:35	9999-12-31 23:59:59	3	4	D
30185	5031	5031	3	2007-04-23 13:22:35	9999-12-31 23:59:59	3	5	E
30186	5031	5031	3	2007-04-23 13:22:35	9999-12-31 23:59:59	3	6	F
30187	5032	5032	1	2007-04-23 13:22:47	9999-12-31 23:59:59	3	1	A
30188	5032	5032	2	2007-04-23 13:22:42	9999-12-31 23:59:59	3	2	B
30189	5032	5032	2	2007-04-23 13:22:42	9999-12-31 23:59:59	3	3	C
30190	5032	5032	2	2007-04-23 13:22:42	9999-12-31 23:59:59	3	4	D
30191	5032	5032	3	2007-04-23 13:22:42	9999-12-31 23:59:59	3	5	E
30192	5032	5032	3	2007-04-23 13:22:42	9999-12-31 23:59:59	3	6	F
39889	6649	6649	1	2007-04-23 17:22:21	9999-12-31 23:59:59	3	1	A
39890	6649	6649	2	2007-04-23 17:22:15	9999-12-31 23:59:59	3	2	B
39891	6649	6649	2	2007-04-23 17:22:15	9999-12-31 23:59:59	3	3	C
39892	6649	6649	2	2007-04-23 17:22:15	9999-12-31 23:59:59	3	4	D
39893	6649	6649	3	2007-04-23 17:22:15	9999-12-31 23:59:59	3	5	E
39894	6649	6649	3	2007-04-23 17:22:15	9999-12-31 23:59:59	3	6	F
30193	5033	5033	1	2007-04-23 13:22:55	9999-12-31 23:59:59	3	1	A
30194	5033	5033	2	2007-04-23 13:22:50	9999-12-31 23:59:59	3	2	B
30195	5033	5033	2	2007-04-23 13:22:50	9999-12-31 23:59:59	3	3	C
30196	5033	5033	2	2007-04-23 13:22:50	9999-12-31 23:59:59	3	4	D
30197	5033	5033	3	2007-04-23 13:22:50	9999-12-31 23:59:59	3	5	E
30198	5033	5033	3	2007-04-23 13:22:50	9999-12-31 23:59:59	3	6	F
30199	5034	5034	1	2007-04-23 13:23:02	9999-12-31 23:59:59	3	1	A
30200	5034	5034	2	2007-04-23 13:22:58	9999-12-31 23:59:59	3	2	B
30201	5034	5034	2	2007-04-23 13:22:58	9999-12-31 23:59:59	3	3	C
30202	5034	5034	2	2007-04-23 13:22:58	9999-12-31 23:59:59	3	4	D
30203	5034	5034	3	2007-04-23 13:22:58	9999-12-31 23:59:59	3	5	E
30204	5034	5034	3	2007-04-23 13:22:58	9999-12-31 23:59:59	3	6	F
39901	6651	6651	1	2007-04-23 17:22:41	9999-12-31 23:59:59	3	1	A
39902	6651	6651	2	2007-04-23 17:22:35	9999-12-31 23:59:59	3	2	B
39903	6651	6651	2	2007-04-23 17:22:35	9999-12-31 23:59:59	3	3	C
39904	6651	6651	2	2007-04-23 17:22:35	9999-12-31 23:59:59	3	4	D
39905	6651	6651	3	2007-04-23 17:22:35	9999-12-31 23:59:59	3	5	E
39906	6651	6651	3	2007-04-23 17:22:35	9999-12-31 23:59:59	3	6	F
30205	5035	5035	1	2007-04-23 13:23:10	9999-12-31 23:59:59	3	1	A
30206	5035	5035	2	2007-04-23 13:23:05	9999-12-31 23:59:59	3	2	B
30207	5035	5035	2	2007-04-23 13:23:05	9999-12-31 23:59:59	3	3	C
30208	5035	5035	2	2007-04-23 13:23:05	9999-12-31 23:59:59	3	4	D
30209	5035	5035	3	2007-04-23 13:23:05	9999-12-31 23:59:59	3	5	E
30210	5035	5035	3	2007-04-23 13:23:05	9999-12-31 23:59:59	3	6	F
30211	5036	5036	1	2007-04-23 13:23:18	9999-12-31 23:59:59	3	1	A
30212	5036	5036	2	2007-04-23 13:23:13	9999-12-31 23:59:59	3	2	B
30213	5036	5036	2	2007-04-23 13:23:13	9999-12-31 23:59:59	3	3	C
30214	5036	5036	2	2007-04-23 13:23:13	9999-12-31 23:59:59	3	4	D
30215	5036	5036	3	2007-04-23 13:23:13	9999-12-31 23:59:59	3	5	E
30216	5036	5036	3	2007-04-23 13:23:13	9999-12-31 23:59:59	3	6	F
39883	6648	6648	1	2007-04-23 17:22:04	9999-12-31 23:59:59	3	1	A
39884	6648	6648	2	2007-04-23 17:22:04	9999-12-31 23:59:59	3	2	B
39885	6648	6648	2	2007-04-23 17:22:04	9999-12-31 23:59:59	1	3	C
39886	6648	6648	2	2007-04-23 17:22:04	9999-12-31 23:59:59	1	4	D
39887	6648	6648	3	2007-04-23 17:22:04	9999-12-31 23:59:59	0	5	E
39888	6648	6648	3	2007-04-23 17:22:04	9999-12-31 23:59:59	0	6	F
30217	5037	5037	1	2007-04-23 13:23:25	9999-12-31 23:59:59	3	1	A
30218	5037	5037	2	2007-04-23 13:23:21	9999-12-31 23:59:59	3	2	B
30219	5037	5037	2	2007-04-23 13:23:21	9999-12-31 23:59:59	3	3	C
30220	5037	5037	2	2007-04-23 13:23:21	9999-12-31 23:59:59	3	4	D
30221	5037	5037	3	2007-04-23 13:23:21	9999-12-31 23:59:59	3	5	E
30222	5037	5037	3	2007-04-23 13:23:21	9999-12-31 23:59:59	3	6	F
30223	5038	5038	1	2007-04-23 13:23:33	9999-12-31 23:59:59	3	1	A
30224	5038	5038	2	2007-04-23 13:23:29	9999-12-31 23:59:59	3	2	B
30225	5038	5038	2	2007-04-23 13:23:29	9999-12-31 23:59:59	3	3	C
30226	5038	5038	2	2007-04-23 13:23:29	9999-12-31 23:59:59	3	4	D
30227	5038	5038	3	2007-04-23 13:23:29	9999-12-31 23:59:59	3	5	E
30228	5038	5038	3	2007-04-23 13:23:29	9999-12-31 23:59:59	3	6	F
39895	6650	6650	1	2007-04-23 17:22:25	9999-12-31 23:59:59	3	1	A
39896	6650	6650	2	2007-04-23 17:22:25	9999-12-31 23:59:59	3	2	B
39897	6650	6650	2	2007-04-23 17:22:25	9999-12-31 23:59:59	1	3	C
39898	6650	6650	2	2007-04-23 17:22:25	9999-12-31 23:59:59	1	4	D
39899	6650	6650	3	2007-04-23 17:22:25	9999-12-31 23:59:59	0	5	E
39900	6650	6650	3	2007-04-23 17:22:25	9999-12-31 23:59:59	0	6	F
30229	5039	5039	1	2007-04-23 13:23:41	9999-12-31 23:59:59	3	1	A
30230	5039	5039	2	2007-04-23 13:23:36	9999-12-31 23:59:59	3	2	B
30231	5039	5039	2	2007-04-23 13:23:36	9999-12-31 23:59:59	3	3	C
30232	5039	5039	2	2007-04-23 13:23:36	9999-12-31 23:59:59	3	4	D
30233	5039	5039	3	2007-04-23 13:23:36	9999-12-31 23:59:59	3	5	E
30234	5039	5039	3	2007-04-23 13:23:36	9999-12-31 23:59:59	3	6	F
30235	5040	5040	1	2007-04-23 13:23:48	9999-12-31 23:59:59	3	1	A
30236	5040	5040	2	2007-04-23 13:23:44	9999-12-31 23:59:59	3	2	B
30237	5040	5040	2	2007-04-23 13:23:44	9999-12-31 23:59:59	3	3	C
30238	5040	5040	2	2007-04-23 13:23:44	9999-12-31 23:59:59	3	4	D
30239	5040	5040	3	2007-04-23 13:23:44	9999-12-31 23:59:59	3	5	E
30240	5040	5040	3	2007-04-23 13:23:44	9999-12-31 23:59:59	3	6	F
39907	6652	6652	1	2007-04-23 17:22:45	9999-12-31 23:59:59	3	1	A
39908	6652	6652	2	2007-04-23 17:22:45	9999-12-31 23:59:59	3	2	B
39909	6652	6652	2	2007-04-23 17:22:45	9999-12-31 23:59:59	1	3	C
39910	6652	6652	2	2007-04-23 17:22:45	9999-12-31 23:59:59	1	4	D
39911	6652	6652	3	2007-04-23 17:22:45	9999-12-31 23:59:59	0	5	E
39912	6652	6652	3	2007-04-23 17:22:45	9999-12-31 23:59:59	0	6	F
30241	5041	5041	1	2007-04-23 13:23:56	9999-12-31 23:59:59	3	1	A
30242	5041	5041	2	2007-04-23 13:23:51	9999-12-31 23:59:59	3	2	B
30243	5041	5041	2	2007-04-23 13:23:51	9999-12-31 23:59:59	3	3	C
30244	5041	5041	2	2007-04-23 13:23:51	9999-12-31 23:59:59	3	4	D
30245	5041	5041	3	2007-04-23 13:23:51	9999-12-31 23:59:59	3	5	E
30246	5041	5041	3	2007-04-23 13:23:51	9999-12-31 23:59:59	3	6	F
30247	5042	5042	1	2007-04-23 13:24:04	9999-12-31 23:59:59	3	1	A
30248	5042	5042	2	2007-04-23 13:23:59	9999-12-31 23:59:59	3	2	B
30249	5042	5042	2	2007-04-23 13:23:59	9999-12-31 23:59:59	3	3	C
30250	5042	5042	2	2007-04-23 13:23:59	9999-12-31 23:59:59	3	4	D
30251	5042	5042	3	2007-04-23 13:23:59	9999-12-31 23:59:59	3	5	E
30252	5042	5042	3	2007-04-23 13:23:59	9999-12-31 23:59:59	3	6	F
39919	6654	6654	1	2007-04-23 17:23:05	9999-12-31 23:59:59	3	1	A
39920	6654	6654	2	2007-04-23 17:23:05	9999-12-31 23:59:59	3	2	B
39921	6654	6654	2	2007-04-23 17:23:05	9999-12-31 23:59:59	1	3	C
39922	6654	6654	2	2007-04-23 17:23:05	9999-12-31 23:59:59	1	4	D
39923	6654	6654	3	2007-04-23 17:23:05	9999-12-31 23:59:59	0	5	E
39924	6654	6654	3	2007-04-23 17:23:05	9999-12-31 23:59:59	0	6	F
30253	5043	5043	1	2007-04-23 13:24:12	9999-12-31 23:59:59	3	1	A
30254	5043	5043	2	2007-04-23 13:24:07	9999-12-31 23:59:59	3	2	B
30255	5043	5043	2	2007-04-23 13:24:07	9999-12-31 23:59:59	3	3	C
30256	5043	5043	2	2007-04-23 13:24:07	9999-12-31 23:59:59	3	4	D
30257	5043	5043	3	2007-04-23 13:24:07	9999-12-31 23:59:59	3	5	E
30258	5043	5043	3	2007-04-23 13:24:07	9999-12-31 23:59:59	3	6	F
30259	5044	5044	1	2007-04-23 13:24:19	9999-12-31 23:59:59	3	1	A
30260	5044	5044	2	2007-04-23 13:24:15	9999-12-31 23:59:59	3	2	B
30261	5044	5044	2	2007-04-23 13:24:15	9999-12-31 23:59:59	3	3	C
30262	5044	5044	2	2007-04-23 13:24:15	9999-12-31 23:59:59	3	4	D
30263	5044	5044	3	2007-04-23 13:24:15	9999-12-31 23:59:59	3	5	E
30264	5044	5044	3	2007-04-23 13:24:15	9999-12-31 23:59:59	3	6	F
39931	6656	6656	1	2007-04-23 17:23:25	9999-12-31 23:59:59	3	1	A
39932	6656	6656	2	2007-04-23 17:23:25	9999-12-31 23:59:59	3	2	B
39933	6656	6656	2	2007-04-23 17:23:25	9999-12-31 23:59:59	1	3	C
39934	6656	6656	2	2007-04-23 17:23:25	9999-12-31 23:59:59	1	4	D
39935	6656	6656	3	2007-04-23 17:23:25	9999-12-31 23:59:59	0	5	E
39936	6656	6656	3	2007-04-23 17:23:25	9999-12-31 23:59:59	0	6	F
30265	5045	5045	1	2007-04-23 13:24:27	9999-12-31 23:59:59	3	1	A
30266	5045	5045	2	2007-04-23 13:24:23	9999-12-31 23:59:59	3	2	B
30267	5045	5045	2	2007-04-23 13:24:23	9999-12-31 23:59:59	3	3	C
30268	5045	5045	2	2007-04-23 13:24:23	9999-12-31 23:59:59	3	4	D
30269	5045	5045	3	2007-04-23 13:24:23	9999-12-31 23:59:59	3	5	E
30270	5045	5045	3	2007-04-23 13:24:23	9999-12-31 23:59:59	3	6	F
30271	5046	5046	1	2007-04-23 13:24:35	9999-12-31 23:59:59	3	1	A
30272	5046	5046	2	2007-04-23 13:24:30	9999-12-31 23:59:59	3	2	B
30273	5046	5046	2	2007-04-23 13:24:30	9999-12-31 23:59:59	3	3	C
30274	5046	5046	2	2007-04-23 13:24:30	9999-12-31 23:59:59	3	4	D
30275	5046	5046	3	2007-04-23 13:24:30	9999-12-31 23:59:59	3	5	E
30276	5046	5046	3	2007-04-23 13:24:30	9999-12-31 23:59:59	3	6	F
39913	6653	6653	1	2007-04-23 17:23:01	9999-12-31 23:59:59	3	1	A
39914	6653	6653	2	2007-04-23 17:22:55	9999-12-31 23:59:59	3	2	B
39915	6653	6653	2	2007-04-23 17:22:55	9999-12-31 23:59:59	3	3	C
39916	6653	6653	2	2007-04-23 17:22:55	9999-12-31 23:59:59	3	4	D
39917	6653	6653	3	2007-04-23 17:22:55	9999-12-31 23:59:59	3	5	E
39918	6653	6653	3	2007-04-23 17:22:55	9999-12-31 23:59:59	3	6	F
30277	5047	5047	1	2007-04-23 13:24:43	9999-12-31 23:59:59	3	1	A
30278	5047	5047	2	2007-04-23 13:24:38	9999-12-31 23:59:59	3	2	B
30279	5047	5047	2	2007-04-23 13:24:38	9999-12-31 23:59:59	3	3	C
30280	5047	5047	2	2007-04-23 13:24:38	9999-12-31 23:59:59	3	4	D
30281	5047	5047	3	2007-04-23 13:24:38	9999-12-31 23:59:59	3	5	E
30282	5047	5047	3	2007-04-23 13:24:38	9999-12-31 23:59:59	3	6	F
30283	5048	5048	1	2007-04-23 13:24:51	9999-12-31 23:59:59	3	1	A
30284	5048	5048	2	2007-04-23 13:24:46	9999-12-31 23:59:59	3	2	B
30285	5048	5048	2	2007-04-23 13:24:46	9999-12-31 23:59:59	3	3	C
30286	5048	5048	2	2007-04-23 13:24:46	9999-12-31 23:59:59	3	4	D
30287	5048	5048	3	2007-04-23 13:24:46	9999-12-31 23:59:59	3	5	E
30288	5048	5048	3	2007-04-23 13:24:46	9999-12-31 23:59:59	3	6	F
39925	6655	6655	1	2007-04-23 17:23:21	9999-12-31 23:59:59	3	1	A
39926	6655	6655	2	2007-04-23 17:23:15	9999-12-31 23:59:59	3	2	B
39927	6655	6655	2	2007-04-23 17:23:15	9999-12-31 23:59:59	3	3	C
39928	6655	6655	2	2007-04-23 17:23:15	9999-12-31 23:59:59	3	4	D
39929	6655	6655	3	2007-04-23 17:23:15	9999-12-31 23:59:59	3	5	E
39930	6655	6655	3	2007-04-23 17:23:15	9999-12-31 23:59:59	3	6	F
30289	5049	5049	1	2007-04-23 13:24:58	9999-12-31 23:59:59	3	1	A
30290	5049	5049	2	2007-04-23 13:24:54	9999-12-31 23:59:59	3	2	B
30291	5049	5049	2	2007-04-23 13:24:54	9999-12-31 23:59:59	3	3	C
30292	5049	5049	2	2007-04-23 13:24:54	9999-12-31 23:59:59	3	4	D
30293	5049	5049	3	2007-04-23 13:24:54	9999-12-31 23:59:59	3	5	E
30294	5049	5049	3	2007-04-23 13:24:54	9999-12-31 23:59:59	3	6	F
30295	5050	5050	1	2007-04-23 13:25:06	9999-12-31 23:59:59	3	1	A
30296	5050	5050	2	2007-04-23 13:25:02	9999-12-31 23:59:59	3	2	B
30297	5050	5050	2	2007-04-23 13:25:02	9999-12-31 23:59:59	3	3	C
30298	5050	5050	2	2007-04-23 13:25:02	9999-12-31 23:59:59	3	4	D
30299	5050	5050	3	2007-04-23 13:25:02	9999-12-31 23:59:59	3	5	E
30300	5050	5050	3	2007-04-23 13:25:02	9999-12-31 23:59:59	3	6	F
39937	6657	6657	1	2007-04-23 17:23:41	9999-12-31 23:59:59	3	1	A
39938	6657	6657	2	2007-04-23 17:23:35	9999-12-31 23:59:59	3	2	B
39939	6657	6657	2	2007-04-23 17:23:35	9999-12-31 23:59:59	3	3	C
39940	6657	6657	2	2007-04-23 17:23:35	9999-12-31 23:59:59	3	4	D
39941	6657	6657	3	2007-04-23 17:23:35	9999-12-31 23:59:59	3	5	E
39942	6657	6657	3	2007-04-23 17:23:35	9999-12-31 23:59:59	3	6	F
30301	5051	5051	1	2007-04-23 13:25:14	9999-12-31 23:59:59	3	1	A
30302	5051	5051	2	2007-04-23 13:25:09	9999-12-31 23:59:59	3	2	B
30303	5051	5051	2	2007-04-23 13:25:09	9999-12-31 23:59:59	3	3	C
30304	5051	5051	2	2007-04-23 13:25:09	9999-12-31 23:59:59	3	4	D
30305	5051	5051	3	2007-04-23 13:25:09	9999-12-31 23:59:59	3	5	E
30306	5051	5051	3	2007-04-23 13:25:09	9999-12-31 23:59:59	3	6	F
30307	5052	5052	1	2007-04-23 13:25:22	9999-12-31 23:59:59	3	1	A
30308	5052	5052	2	2007-04-23 13:25:17	9999-12-31 23:59:59	3	2	B
30309	5052	5052	2	2007-04-23 13:25:17	9999-12-31 23:59:59	3	3	C
30310	5052	5052	2	2007-04-23 13:25:17	9999-12-31 23:59:59	3	4	D
30311	5052	5052	3	2007-04-23 13:25:17	9999-12-31 23:59:59	3	5	E
30312	5052	5052	3	2007-04-23 13:25:17	9999-12-31 23:59:59	3	6	F
39949	6659	6659	1	2007-04-23 17:24:01	9999-12-31 23:59:59	3	1	A
39950	6659	6659	2	2007-04-23 17:23:55	9999-12-31 23:59:59	3	2	B
39951	6659	6659	2	2007-04-23 17:23:55	9999-12-31 23:59:59	3	3	C
39952	6659	6659	2	2007-04-23 17:23:55	9999-12-31 23:59:59	3	4	D
39953	6659	6659	3	2007-04-23 17:23:55	9999-12-31 23:59:59	3	5	E
39954	6659	6659	3	2007-04-23 17:23:55	9999-12-31 23:59:59	3	6	F
30313	5053	5053	1	2007-04-23 13:25:29	9999-12-31 23:59:59	3	1	A
30314	5053	5053	2	2007-04-23 13:25:25	9999-12-31 23:59:59	3	2	B
30315	5053	5053	2	2007-04-23 13:25:25	9999-12-31 23:59:59	3	3	C
30316	5053	5053	2	2007-04-23 13:25:25	9999-12-31 23:59:59	3	4	D
30317	5053	5053	3	2007-04-23 13:25:25	9999-12-31 23:59:59	3	5	E
30318	5053	5053	3	2007-04-23 13:25:25	9999-12-31 23:59:59	3	6	F
30319	5054	5054	1	2007-04-23 13:25:37	9999-12-31 23:59:59	3	1	A
30320	5054	5054	2	2007-04-23 13:25:33	9999-12-31 23:59:59	3	2	B
30321	5054	5054	2	2007-04-23 13:25:33	9999-12-31 23:59:59	3	3	C
30322	5054	5054	2	2007-04-23 13:25:33	9999-12-31 23:59:59	3	4	D
30323	5054	5054	3	2007-04-23 13:25:33	9999-12-31 23:59:59	3	5	E
30324	5054	5054	3	2007-04-23 13:25:33	9999-12-31 23:59:59	3	6	F
39961	6661	6661	1	2007-04-23 17:24:21	9999-12-31 23:59:59	3	1	A
39962	6661	6661	2	2007-04-23 17:24:15	9999-12-31 23:59:59	3	2	B
30325	5055	5055	1	2007-04-23 13:25:45	9999-12-31 23:59:59	3	1	A
30326	5055	5055	2	2007-04-23 13:25:40	9999-12-31 23:59:59	3	2	B
30327	5055	5055	2	2007-04-23 13:25:40	9999-12-31 23:59:59	3	3	C
30328	5055	5055	2	2007-04-23 13:25:40	9999-12-31 23:59:59	3	4	D
30329	5055	5055	3	2007-04-23 13:25:40	9999-12-31 23:59:59	3	5	E
30330	5055	5055	3	2007-04-23 13:25:40	9999-12-31 23:59:59	3	6	F
39943	6658	6658	1	2007-04-23 17:23:45	9999-12-31 23:59:59	3	1	A
39944	6658	6658	2	2007-04-23 17:23:45	9999-12-31 23:59:59	3	2	B
39945	6658	6658	2	2007-04-23 17:23:45	9999-12-31 23:59:59	1	3	C
39946	6658	6658	2	2007-04-23 17:23:45	9999-12-31 23:59:59	1	4	D
30331	5056	5056	1	2007-04-23 13:25:53	9999-12-31 23:59:59	3	1	A
30332	5056	5056	2	2007-04-23 13:25:48	9999-12-31 23:59:59	3	2	B
30333	5056	5056	2	2007-04-23 13:25:48	9999-12-31 23:59:59	3	3	C
30334	5056	5056	2	2007-04-23 13:25:48	9999-12-31 23:59:59	3	4	D
30335	5056	5056	3	2007-04-23 13:25:48	9999-12-31 23:59:59	3	5	E
30336	5056	5056	3	2007-04-23 13:25:48	9999-12-31 23:59:59	3	6	F
39947	6658	6658	3	2007-04-23 17:23:45	9999-12-31 23:59:59	0	5	E
39948	6658	6658	3	2007-04-23 17:23:45	9999-12-31 23:59:59	0	6	F
30337	5057	5057	1	2007-04-23 13:26:00	9999-12-31 23:59:59	3	1	A
30338	5057	5057	2	2007-04-23 13:25:56	9999-12-31 23:59:59	3	2	B
30339	5057	5057	2	2007-04-23 13:25:56	9999-12-31 23:59:59	3	3	C
30340	5057	5057	2	2007-04-23 13:25:56	9999-12-31 23:59:59	3	4	D
30341	5057	5057	3	2007-04-23 13:25:56	9999-12-31 23:59:59	3	5	E
30342	5057	5057	3	2007-04-23 13:25:56	9999-12-31 23:59:59	3	6	F
39955	6660	6660	1	2007-04-23 17:24:05	9999-12-31 23:59:59	3	1	A
39956	6660	6660	2	2007-04-23 17:24:05	9999-12-31 23:59:59	3	2	B
39957	6660	6660	2	2007-04-23 17:24:05	9999-12-31 23:59:59	1	3	C
39958	6660	6660	2	2007-04-23 17:24:05	9999-12-31 23:59:59	1	4	D
30343	5058	5058	1	2007-04-23 13:26:08	9999-12-31 23:59:59	3	1	A
30344	5058	5058	2	2007-04-23 13:26:04	9999-12-31 23:59:59	3	2	B
30345	5058	5058	2	2007-04-23 13:26:04	9999-12-31 23:59:59	3	3	C
30346	5058	5058	2	2007-04-23 13:26:04	9999-12-31 23:59:59	3	4	D
30347	5058	5058	3	2007-04-23 13:26:04	9999-12-31 23:59:59	3	5	E
30348	5058	5058	3	2007-04-23 13:26:04	9999-12-31 23:59:59	3	6	F
39959	6660	6660	3	2007-04-23 17:24:05	9999-12-31 23:59:59	0	5	E
39960	6660	6660	3	2007-04-23 17:24:05	9999-12-31 23:59:59	0	6	F
30349	5059	5059	1	2007-04-23 13:26:16	9999-12-31 23:59:59	3	1	A
30350	5059	5059	2	2007-04-23 13:26:11	9999-12-31 23:59:59	3	2	B
30351	5059	5059	2	2007-04-23 13:26:11	9999-12-31 23:59:59	3	3	C
30352	5059	5059	2	2007-04-23 13:26:11	9999-12-31 23:59:59	3	4	D
30353	5059	5059	3	2007-04-23 13:26:12	9999-12-31 23:59:59	3	5	E
30354	5059	5059	3	2007-04-23 13:26:12	9999-12-31 23:59:59	3	6	F
39963	6661	6661	2	2007-04-23 17:24:15	9999-12-31 23:59:59	3	3	C
39964	6661	6661	2	2007-04-23 17:24:15	9999-12-31 23:59:59	3	4	D
39965	6661	6661	3	2007-04-23 17:24:15	9999-12-31 23:59:59	3	5	E
39966	6661	6661	3	2007-04-23 17:24:15	9999-12-31 23:59:59	3	6	F
30355	5060	5060	1	2007-04-23 13:26:24	9999-12-31 23:59:59	3	1	A
30356	5060	5060	2	2007-04-23 13:26:19	9999-12-31 23:59:59	3	2	B
30357	5060	5060	2	2007-04-23 13:26:19	9999-12-31 23:59:59	3	3	C
30358	5060	5060	2	2007-04-23 13:26:19	9999-12-31 23:59:59	3	4	D
30359	5060	5060	3	2007-04-23 13:26:19	9999-12-31 23:59:59	3	5	E
30360	5060	5060	3	2007-04-23 13:26:19	9999-12-31 23:59:59	3	6	F
39973	6663	6663	1	2007-04-23 17:24:41	9999-12-31 23:59:59	3	1	A
39974	6663	6663	2	2007-04-23 17:24:36	9999-12-31 23:59:59	3	2	B
30361	5061	5061	1	2007-04-23 13:26:32	9999-12-31 23:59:59	3	1	A
30362	5061	5061	2	2007-04-23 13:26:27	9999-12-31 23:59:59	3	2	B
30363	5061	5061	2	2007-04-23 13:26:27	9999-12-31 23:59:59	3	3	C
30364	5061	5061	2	2007-04-23 13:26:27	9999-12-31 23:59:59	3	4	D
30365	5061	5061	3	2007-04-23 13:26:27	9999-12-31 23:59:59	3	5	E
30366	5061	5061	3	2007-04-23 13:26:27	9999-12-31 23:59:59	3	6	F
39975	6663	6663	2	2007-04-23 17:24:36	9999-12-31 23:59:59	3	3	C
39976	6663	6663	2	2007-04-23 17:24:36	9999-12-31 23:59:59	3	4	D
39977	6663	6663	3	2007-04-23 17:24:36	9999-12-31 23:59:59	3	5	E
39978	6663	6663	3	2007-04-23 17:24:36	9999-12-31 23:59:59	3	6	F
30367	5062	5062	1	2007-04-23 13:26:39	9999-12-31 23:59:59	3	1	A
30368	5062	5062	2	2007-04-23 13:26:35	9999-12-31 23:59:59	3	2	B
30369	5062	5062	2	2007-04-23 13:26:35	9999-12-31 23:59:59	3	3	C
30370	5062	5062	2	2007-04-23 13:26:35	9999-12-31 23:59:59	3	4	D
30371	5062	5062	3	2007-04-23 13:26:35	9999-12-31 23:59:59	3	5	E
30372	5062	5062	3	2007-04-23 13:26:35	9999-12-31 23:59:59	3	6	F
39985	6665	6665	1	2007-04-23 17:25:02	9999-12-31 23:59:59	3	1	A
39986	6665	6665	2	2007-04-23 17:24:56	9999-12-31 23:59:59	3	2	B
30373	5063	5063	1	2007-04-23 13:26:47	9999-12-31 23:59:59	3	1	A
30374	5063	5063	2	2007-04-23 13:26:42	9999-12-31 23:59:59	3	2	B
30375	5063	5063	2	2007-04-23 13:26:42	9999-12-31 23:59:59	3	3	C
30376	5063	5063	2	2007-04-23 13:26:42	9999-12-31 23:59:59	3	4	D
30377	5063	5063	3	2007-04-23 13:26:42	9999-12-31 23:59:59	3	5	E
30378	5063	5063	3	2007-04-23 13:26:42	9999-12-31 23:59:59	3	6	F
39987	6665	6665	2	2007-04-23 17:24:56	9999-12-31 23:59:59	3	3	C
39988	6665	6665	2	2007-04-23 17:24:56	9999-12-31 23:59:59	3	4	D
39989	6665	6665	3	2007-04-23 17:24:56	9999-12-31 23:59:59	3	5	E
39990	6665	6665	3	2007-04-23 17:24:56	9999-12-31 23:59:59	3	6	F
30379	5064	5064	1	2007-04-23 13:26:55	9999-12-31 23:59:59	3	1	A
30380	5064	5064	2	2007-04-23 13:26:50	9999-12-31 23:59:59	3	2	B
30381	5064	5064	2	2007-04-23 13:26:50	9999-12-31 23:59:59	3	3	C
30382	5064	5064	2	2007-04-23 13:26:50	9999-12-31 23:59:59	3	4	D
30383	5064	5064	3	2007-04-23 13:26:50	9999-12-31 23:59:59	3	5	E
30384	5064	5064	3	2007-04-23 13:26:50	9999-12-31 23:59:59	3	6	F
39967	6662	6662	1	2007-04-23 17:24:25	9999-12-31 23:59:59	3	1	A
39968	6662	6662	2	2007-04-23 17:24:25	9999-12-31 23:59:59	3	2	B
39969	6662	6662	2	2007-04-23 17:24:25	9999-12-31 23:59:59	1	3	C
39970	6662	6662	2	2007-04-23 17:24:25	9999-12-31 23:59:59	1	4	D
30385	5065	5065	1	2007-04-23 13:27:02	9999-12-31 23:59:59	3	1	A
30386	5065	5065	2	2007-04-23 13:26:58	9999-12-31 23:59:59	3	2	B
30387	5065	5065	2	2007-04-23 13:26:58	9999-12-31 23:59:59	3	3	C
30388	5065	5065	2	2007-04-23 13:26:58	9999-12-31 23:59:59	3	4	D
30389	5065	5065	3	2007-04-23 13:26:58	9999-12-31 23:59:59	3	5	E
30390	5065	5065	3	2007-04-23 13:26:58	9999-12-31 23:59:59	3	6	F
39971	6662	6662	3	2007-04-23 17:24:25	9999-12-31 23:59:59	0	5	E
39972	6662	6662	3	2007-04-23 17:24:25	9999-12-31 23:59:59	0	6	F
30391	5066	5066	1	2007-04-23 13:27:10	9999-12-31 23:59:59	3	1	A
30392	5066	5066	2	2007-04-23 13:27:06	9999-12-31 23:59:59	3	2	B
30393	5066	5066	2	2007-04-23 13:27:06	9999-12-31 23:59:59	3	3	C
30394	5066	5066	2	2007-04-23 13:27:06	9999-12-31 23:59:59	3	4	D
30395	5066	5066	3	2007-04-23 13:27:06	9999-12-31 23:59:59	3	5	E
30396	5066	5066	3	2007-04-23 13:27:06	9999-12-31 23:59:59	3	6	F
39979	6664	6664	1	2007-04-23 17:24:45	9999-12-31 23:59:59	3	1	A
39980	6664	6664	2	2007-04-23 17:24:45	9999-12-31 23:59:59	3	2	B
39981	6664	6664	2	2007-04-23 17:24:45	9999-12-31 23:59:59	1	3	C
39982	6664	6664	2	2007-04-23 17:24:45	9999-12-31 23:59:59	1	4	D
30397	5067	5067	1	2007-04-23 13:27:18	9999-12-31 23:59:59	3	1	A
30398	5067	5067	2	2007-04-23 13:27:13	9999-12-31 23:59:59	3	2	B
30399	5067	5067	2	2007-04-23 13:27:13	9999-12-31 23:59:59	3	3	C
30400	5067	5067	2	2007-04-23 13:27:13	9999-12-31 23:59:59	3	4	D
30401	5067	5067	3	2007-04-23 13:27:13	9999-12-31 23:59:59	3	5	E
30402	5067	5067	3	2007-04-23 13:27:13	9999-12-31 23:59:59	3	6	F
39983	6664	6664	3	2007-04-23 17:24:45	9999-12-31 23:59:59	0	5	E
39984	6664	6664	3	2007-04-23 17:24:46	9999-12-31 23:59:59	0	6	F
30403	5068	5068	1	2007-04-23 13:27:26	9999-12-31 23:59:59	3	1	A
30404	5068	5068	2	2007-04-23 13:27:21	9999-12-31 23:59:59	3	2	B
30405	5068	5068	2	2007-04-23 13:27:21	9999-12-31 23:59:59	3	3	C
30406	5068	5068	2	2007-04-23 13:27:21	9999-12-31 23:59:59	3	4	D
30407	5068	5068	3	2007-04-23 13:27:21	9999-12-31 23:59:59	3	5	E
30408	5068	5068	3	2007-04-23 13:27:21	9999-12-31 23:59:59	3	6	F
39991	6666	6666	1	2007-04-23 17:25:06	9999-12-31 23:59:59	3	1	A
39992	6666	6666	2	2007-04-23 17:25:06	9999-12-31 23:59:59	3	2	B
39993	6666	6666	2	2007-04-23 17:25:06	9999-12-31 23:59:59	1	3	C
39994	6666	6666	2	2007-04-23 17:25:06	9999-12-31 23:59:59	1	4	D
30409	5069	5069	1	2007-04-23 13:27:33	9999-12-31 23:59:59	3	1	A
30410	5069	5069	2	2007-04-23 13:27:29	9999-12-31 23:59:59	3	2	B
30411	5069	5069	2	2007-04-23 13:27:29	9999-12-31 23:59:59	3	3	C
30412	5069	5069	2	2007-04-23 13:27:29	9999-12-31 23:59:59	3	4	D
30413	5069	5069	3	2007-04-23 13:27:29	9999-12-31 23:59:59	3	5	E
30414	5069	5069	3	2007-04-23 13:27:29	9999-12-31 23:59:59	3	6	F
39995	6666	6666	3	2007-04-23 17:25:06	9999-12-31 23:59:59	0	5	E
39996	6666	6666	3	2007-04-23 17:25:06	9999-12-31 23:59:59	0	6	F
30415	5070	5070	1	2007-04-23 13:27:41	9999-12-31 23:59:59	3	1	A
30416	5070	5070	2	2007-04-23 13:27:37	9999-12-31 23:59:59	3	2	B
30417	5070	5070	2	2007-04-23 13:27:37	9999-12-31 23:59:59	3	3	C
30418	5070	5070	2	2007-04-23 13:27:37	9999-12-31 23:59:59	3	4	D
30419	5070	5070	3	2007-04-23 13:27:37	9999-12-31 23:59:59	3	5	E
30420	5070	5070	3	2007-04-23 13:27:37	9999-12-31 23:59:59	3	6	F
40003	6668	6668	1	2007-04-23 17:25:25	9999-12-31 23:59:59	3	1	A
40004	6668	6668	2	2007-04-23 17:25:25	9999-12-31 23:59:59	3	2	B
40005	6668	6668	2	2007-04-23 17:25:25	9999-12-31 23:59:59	1	3	C
40006	6668	6668	2	2007-04-23 17:25:25	9999-12-31 23:59:59	1	4	D
30421	5071	5071	1	2007-04-23 13:27:49	9999-12-31 23:59:59	3	1	A
30422	5071	5071	2	2007-04-23 13:27:44	9999-12-31 23:59:59	3	2	B
30423	5071	5071	2	2007-04-23 13:27:44	9999-12-31 23:59:59	3	3	C
30424	5071	5071	2	2007-04-23 13:27:44	9999-12-31 23:59:59	3	4	D
30425	5071	5071	3	2007-04-23 13:27:44	9999-12-31 23:59:59	3	5	E
30426	5071	5071	3	2007-04-23 13:27:44	9999-12-31 23:59:59	3	6	F
40007	6668	6668	3	2007-04-23 17:25:25	9999-12-31 23:59:59	0	5	E
40008	6668	6668	3	2007-04-23 17:25:26	9999-12-31 23:59:59	0	6	F
30427	5072	5072	1	2007-04-23 13:27:57	9999-12-31 23:59:59	3	1	A
30428	5072	5072	2	2007-04-23 13:27:52	9999-12-31 23:59:59	3	2	B
30429	5072	5072	2	2007-04-23 13:27:52	9999-12-31 23:59:59	3	3	C
30430	5072	5072	2	2007-04-23 13:27:52	9999-12-31 23:59:59	3	4	D
30431	5072	5072	3	2007-04-23 13:27:52	9999-12-31 23:59:59	3	5	E
30432	5072	5072	3	2007-04-23 13:27:52	9999-12-31 23:59:59	3	6	F
40015	6670	6670	1	2007-04-23 17:25:46	9999-12-31 23:59:59	3	1	A
40016	6670	6670	2	2007-04-23 17:25:46	9999-12-31 23:59:59	3	2	B
40017	6670	6670	2	2007-04-23 17:25:46	9999-12-31 23:59:59	1	3	C
40018	6670	6670	2	2007-04-23 17:25:46	9999-12-31 23:59:59	1	4	D
30433	5073	5073	1	2007-04-23 13:28:05	9999-12-31 23:59:59	3	1	A
30434	5073	5073	2	2007-04-23 13:28:00	9999-12-31 23:59:59	3	2	B
30435	5073	5073	2	2007-04-23 13:28:00	9999-12-31 23:59:59	3	3	C
30436	5073	5073	2	2007-04-23 13:28:00	9999-12-31 23:59:59	3	4	D
30437	5073	5073	3	2007-04-23 13:28:00	9999-12-31 23:59:59	3	5	E
30438	5073	5073	3	2007-04-23 13:28:00	9999-12-31 23:59:59	3	6	F
40019	6670	6670	3	2007-04-23 17:25:46	9999-12-31 23:59:59	0	5	E
40020	6670	6670	3	2007-04-23 17:25:46	9999-12-31 23:59:59	0	6	F
30439	5074	5074	1	2007-04-23 13:28:12	9999-12-31 23:59:59	3	1	A
30440	5074	5074	2	2007-04-23 13:28:08	9999-12-31 23:59:59	3	2	B
30441	5074	5074	2	2007-04-23 13:28:08	9999-12-31 23:59:59	3	3	C
30442	5074	5074	2	2007-04-23 13:28:08	9999-12-31 23:59:59	3	4	D
30443	5074	5074	3	2007-04-23 13:28:08	9999-12-31 23:59:59	3	5	E
30444	5074	5074	3	2007-04-23 13:28:08	9999-12-31 23:59:59	3	6	F
39997	6667	6667	1	2007-04-23 17:25:21	9999-12-31 23:59:59	3	1	A
39998	6667	6667	2	2007-04-23 17:25:16	9999-12-31 23:59:59	3	2	B
30445	5075	5075	1	2007-04-23 13:28:20	9999-12-31 23:59:59	3	1	A
30446	5075	5075	2	2007-04-23 13:28:15	9999-12-31 23:59:59	3	2	B
30447	5075	5075	2	2007-04-23 13:28:15	9999-12-31 23:59:59	3	3	C
30448	5075	5075	2	2007-04-23 13:28:15	9999-12-31 23:59:59	3	4	D
30449	5075	5075	3	2007-04-23 13:28:15	9999-12-31 23:59:59	3	5	E
30450	5075	5075	3	2007-04-23 13:28:15	9999-12-31 23:59:59	3	6	F
39999	6667	6667	2	2007-04-23 17:25:16	9999-12-31 23:59:59	3	3	C
40000	6667	6667	2	2007-04-23 17:25:16	9999-12-31 23:59:59	3	4	D
40001	6667	6667	3	2007-04-23 17:25:16	9999-12-31 23:59:59	3	5	E
40002	6667	6667	3	2007-04-23 17:25:16	9999-12-31 23:59:59	3	6	F
30451	5076	5076	1	2007-04-23 13:28:28	9999-12-31 23:59:59	3	1	A
30452	5076	5076	2	2007-04-23 13:28:23	9999-12-31 23:59:59	3	2	B
30453	5076	5076	2	2007-04-23 13:28:23	9999-12-31 23:59:59	3	3	C
30454	5076	5076	2	2007-04-23 13:28:23	9999-12-31 23:59:59	3	4	D
30455	5076	5076	3	2007-04-23 13:28:23	9999-12-31 23:59:59	3	5	E
30456	5076	5076	3	2007-04-23 13:28:23	9999-12-31 23:59:59	3	6	F
40009	6669	6669	1	2007-04-23 17:25:42	9999-12-31 23:59:59	3	1	A
40010	6669	6669	2	2007-04-23 17:25:36	9999-12-31 23:59:59	3	2	B
30457	5077	5077	1	2007-04-23 13:28:36	9999-12-31 23:59:59	3	1	A
30458	5077	5077	2	2007-04-23 13:28:31	9999-12-31 23:59:59	3	2	B
30459	5077	5077	2	2007-04-23 13:28:31	9999-12-31 23:59:59	3	3	C
30460	5077	5077	2	2007-04-23 13:28:31	9999-12-31 23:59:59	3	4	D
30461	5077	5077	3	2007-04-23 13:28:31	9999-12-31 23:59:59	3	5	E
30462	5077	5077	3	2007-04-23 13:28:31	9999-12-31 23:59:59	3	6	F
40011	6669	6669	2	2007-04-23 17:25:36	9999-12-31 23:59:59	3	3	C
40012	6669	6669	2	2007-04-23 17:25:36	9999-12-31 23:59:59	3	4	D
40013	6669	6669	3	2007-04-23 17:25:36	9999-12-31 23:59:59	3	5	E
40014	6669	6669	3	2007-04-23 17:25:36	9999-12-31 23:59:59	3	6	F
30463	5078	5078	1	2007-04-23 13:28:43	9999-12-31 23:59:59	3	1	A
30464	5078	5078	2	2007-04-23 13:28:39	9999-12-31 23:59:59	3	2	B
30465	5078	5078	2	2007-04-23 13:28:39	9999-12-31 23:59:59	3	3	C
30466	5078	5078	2	2007-04-23 13:28:39	9999-12-31 23:59:59	3	4	D
30467	5078	5078	3	2007-04-23 13:28:39	9999-12-31 23:59:59	3	5	E
30468	5078	5078	3	2007-04-23 13:28:39	9999-12-31 23:59:59	3	6	F
40021	6671	6671	1	2007-04-23 17:26:02	9999-12-31 23:59:59	3	1	A
40022	6671	6671	2	2007-04-23 17:25:56	9999-12-31 23:59:59	3	2	B
30469	5079	5079	1	2007-04-23 13:28:51	9999-12-31 23:59:59	3	1	A
30470	5079	5079	2	2007-04-23 13:28:46	9999-12-31 23:59:59	3	2	B
30471	5079	5079	2	2007-04-23 13:28:46	9999-12-31 23:59:59	3	3	C
30472	5079	5079	2	2007-04-23 13:28:46	9999-12-31 23:59:59	3	4	D
30473	5079	5079	3	2007-04-23 13:28:46	9999-12-31 23:59:59	3	5	E
30474	5079	5079	3	2007-04-23 13:28:46	9999-12-31 23:59:59	3	6	F
40023	6671	6671	2	2007-04-23 17:25:56	9999-12-31 23:59:59	3	3	C
40024	6671	6671	2	2007-04-23 17:25:56	9999-12-31 23:59:59	3	4	D
40025	6671	6671	3	2007-04-23 17:25:56	9999-12-31 23:59:59	3	5	E
40026	6671	6671	3	2007-04-23 17:25:56	9999-12-31 23:59:59	3	6	F
30475	5080	5080	1	2007-04-23 13:28:59	9999-12-31 23:59:59	3	1	A
30476	5080	5080	2	2007-04-23 13:28:54	9999-12-31 23:59:59	3	2	B
30477	5080	5080	2	2007-04-23 13:28:54	9999-12-31 23:59:59	3	3	C
30478	5080	5080	2	2007-04-23 13:28:54	9999-12-31 23:59:59	3	4	D
30479	5080	5080	3	2007-04-23 13:28:54	9999-12-31 23:59:59	3	5	E
30480	5080	5080	3	2007-04-23 13:28:54	9999-12-31 23:59:59	3	6	F
40033	6673	6673	1	2007-04-23 17:26:22	9999-12-31 23:59:59	3	1	A
40034	6673	6673	2	2007-04-23 17:26:16	9999-12-31 23:59:59	3	2	B
30481	5081	5081	1	2007-04-23 13:29:07	9999-12-31 23:59:59	3	1	A
30482	5081	5081	2	2007-04-23 13:29:02	9999-12-31 23:59:59	3	2	B
30483	5081	5081	2	2007-04-23 13:29:02	9999-12-31 23:59:59	3	3	C
30484	5081	5081	2	2007-04-23 13:29:02	9999-12-31 23:59:59	3	4	D
30485	5081	5081	3	2007-04-23 13:29:02	9999-12-31 23:59:59	3	5	E
30486	5081	5081	3	2007-04-23 13:29:02	9999-12-31 23:59:59	3	6	F
40035	6673	6673	2	2007-04-23 17:26:16	9999-12-31 23:59:59	3	3	C
40036	6673	6673	2	2007-04-23 17:26:16	9999-12-31 23:59:59	3	4	D
40037	6673	6673	3	2007-04-23 17:26:16	9999-12-31 23:59:59	3	5	E
40038	6673	6673	3	2007-04-23 17:26:16	9999-12-31 23:59:59	3	6	F
30487	5082	5082	1	2007-04-23 13:29:15	9999-12-31 23:59:59	3	1	A
30488	5082	5082	2	2007-04-23 13:29:10	9999-12-31 23:59:59	3	2	B
30489	5082	5082	2	2007-04-23 13:29:10	9999-12-31 23:59:59	3	3	C
30490	5082	5082	2	2007-04-23 13:29:10	9999-12-31 23:59:59	3	4	D
30491	5082	5082	3	2007-04-23 13:29:10	9999-12-31 23:59:59	3	5	E
30492	5082	5082	3	2007-04-23 13:29:10	9999-12-31 23:59:59	3	6	F
40045	6675	6675	1	2007-04-23 17:26:42	9999-12-31 23:59:59	3	1	A
40046	6675	6675	2	2007-04-23 17:26:36	9999-12-31 23:59:59	3	2	B
30493	5083	5083	1	2007-04-23 13:29:23	9999-12-31 23:59:59	3	1	A
30494	5083	5083	2	2007-04-23 13:29:18	9999-12-31 23:59:59	3	2	B
30495	5083	5083	2	2007-04-23 13:29:18	9999-12-31 23:59:59	3	3	C
30496	5083	5083	2	2007-04-23 13:29:18	9999-12-31 23:59:59	3	4	D
30497	5083	5083	3	2007-04-23 13:29:18	9999-12-31 23:59:59	3	5	E
30498	5083	5083	3	2007-04-23 13:29:18	9999-12-31 23:59:59	3	6	F
40047	6675	6675	2	2007-04-23 17:26:36	9999-12-31 23:59:59	3	3	C
40048	6675	6675	2	2007-04-23 17:26:36	9999-12-31 23:59:59	3	4	D
40027	6672	6672	1	2007-04-23 17:26:06	9999-12-31 23:59:59	3	1	A
40028	6672	6672	2	2007-04-23 17:26:06	9999-12-31 23:59:59	3	2	B
30499	5084	5084	1	2007-04-23 13:29:30	9999-12-31 23:59:59	3	1	A
30500	5084	5084	2	2007-04-23 13:29:26	9999-12-31 23:59:59	3	2	B
30501	5084	5084	2	2007-04-23 13:29:26	9999-12-31 23:59:59	3	3	C
30502	5084	5084	2	2007-04-23 13:29:26	9999-12-31 23:59:59	3	4	D
30503	5084	5084	3	2007-04-23 13:29:26	9999-12-31 23:59:59	3	5	E
30504	5084	5084	3	2007-04-23 13:29:26	9999-12-31 23:59:59	3	6	F
40029	6672	6672	2	2007-04-23 17:26:06	9999-12-31 23:59:59	1	3	C
40030	6672	6672	2	2007-04-23 17:26:06	9999-12-31 23:59:59	1	4	D
40031	6672	6672	3	2007-04-23 17:26:06	9999-12-31 23:59:59	0	5	E
40032	6672	6672	3	2007-04-23 17:26:06	9999-12-31 23:59:59	0	6	F
30505	5085	5085	1	2007-04-23 13:29:38	9999-12-31 23:59:59	3	1	A
30506	5085	5085	2	2007-04-23 13:29:34	9999-12-31 23:59:59	3	2	B
30507	5085	5085	2	2007-04-23 13:29:34	9999-12-31 23:59:59	3	3	C
30508	5085	5085	2	2007-04-23 13:29:34	9999-12-31 23:59:59	3	4	D
30509	5085	5085	3	2007-04-23 13:29:34	9999-12-31 23:59:59	3	5	E
30510	5085	5085	3	2007-04-23 13:29:34	9999-12-31 23:59:59	3	6	F
40039	6674	6674	1	2007-04-23 17:26:26	9999-12-31 23:59:59	3	1	A
40040	6674	6674	2	2007-04-23 17:26:26	9999-12-31 23:59:59	3	2	B
30511	5086	5086	1	2007-04-23 13:29:46	9999-12-31 23:59:59	3	1	A
30512	5086	5086	2	2007-04-23 13:29:41	9999-12-31 23:59:59	3	2	B
30513	5086	5086	2	2007-04-23 13:29:41	9999-12-31 23:59:59	3	3	C
30514	5086	5086	2	2007-04-23 13:29:41	9999-12-31 23:59:59	3	4	D
30515	5086	5086	3	2007-04-23 13:29:41	9999-12-31 23:59:59	3	5	E
30516	5086	5086	3	2007-04-23 13:29:41	9999-12-31 23:59:59	3	6	F
40041	6674	6674	2	2007-04-23 17:26:26	9999-12-31 23:59:59	1	3	C
40042	6674	6674	2	2007-04-23 17:26:26	9999-12-31 23:59:59	1	4	D
40043	6674	6674	3	2007-04-23 17:26:26	9999-12-31 23:59:59	0	5	E
40044	6674	6674	3	2007-04-23 17:26:26	9999-12-31 23:59:59	0	6	F
30517	5087	5087	1	2007-04-23 13:29:54	9999-12-31 23:59:59	3	1	A
30518	5087	5087	2	2007-04-23 13:29:49	9999-12-31 23:59:59	3	2	B
30519	5087	5087	2	2007-04-23 13:29:49	9999-12-31 23:59:59	3	3	C
30520	5087	5087	2	2007-04-23 13:29:49	9999-12-31 23:59:59	3	4	D
30521	5087	5087	3	2007-04-23 13:29:49	9999-12-31 23:59:59	3	5	E
30522	5087	5087	3	2007-04-23 13:29:49	9999-12-31 23:59:59	3	6	F
40051	6676	6676	1	2007-04-23 17:26:46	9999-12-31 23:59:59	3	1	A
40052	6676	6676	2	2007-04-23 17:26:46	9999-12-31 23:59:59	3	2	B
30523	5088	5088	1	2007-04-23 13:30:01	9999-12-31 23:59:59	3	1	A
30524	5088	5088	2	2007-04-23 13:29:57	9999-12-31 23:59:59	3	2	B
30525	5088	5088	2	2007-04-23 13:29:57	9999-12-31 23:59:59	3	3	C
30526	5088	5088	2	2007-04-23 13:29:57	9999-12-31 23:59:59	3	4	D
30527	5088	5088	3	2007-04-23 13:29:57	9999-12-31 23:59:59	3	5	E
30528	5088	5088	3	2007-04-23 13:29:57	9999-12-31 23:59:59	3	6	F
40049	6675	6675	3	2007-04-23 17:26:36	9999-12-31 23:59:59	3	5	E
40050	6675	6675	3	2007-04-23 17:26:36	9999-12-31 23:59:59	3	6	F
30529	5089	5089	1	2007-04-23 13:30:09	9999-12-31 23:59:59	3	1	A
30530	5089	5089	2	2007-04-23 13:30:04	9999-12-31 23:59:59	3	2	B
30531	5089	5089	2	2007-04-23 13:30:04	9999-12-31 23:59:59	3	3	C
30532	5089	5089	2	2007-04-23 13:30:04	9999-12-31 23:59:59	3	4	D
30533	5089	5089	3	2007-04-23 13:30:04	9999-12-31 23:59:59	3	5	E
30534	5089	5089	3	2007-04-23 13:30:05	9999-12-31 23:59:59	3	6	F
40057	6677	6677	1	2007-04-23 17:27:02	9999-12-31 23:59:59	3	1	A
40058	6677	6677	2	2007-04-23 17:26:56	9999-12-31 23:59:59	3	2	B
40059	6677	6677	2	2007-04-23 17:26:56	9999-12-31 23:59:59	3	3	C
40060	6677	6677	2	2007-04-23 17:26:56	9999-12-31 23:59:59	3	4	D
30535	5090	5090	1	2007-04-23 13:30:17	9999-12-31 23:59:59	3	1	A
30536	5090	5090	2	2007-04-23 13:30:12	9999-12-31 23:59:59	3	2	B
30537	5090	5090	2	2007-04-23 13:30:12	9999-12-31 23:59:59	3	3	C
30538	5090	5090	2	2007-04-23 13:30:12	9999-12-31 23:59:59	3	4	D
30539	5090	5090	3	2007-04-23 13:30:12	9999-12-31 23:59:59	3	5	E
30540	5090	5090	3	2007-04-23 13:30:12	9999-12-31 23:59:59	3	6	F
40061	6677	6677	3	2007-04-23 17:26:56	9999-12-31 23:59:59	3	5	E
40062	6677	6677	3	2007-04-23 17:26:56	9999-12-31 23:59:59	3	6	F
30541	5091	5091	1	2007-04-23 13:30:25	9999-12-31 23:59:59	3	1	A
30542	5091	5091	2	2007-04-23 13:30:20	9999-12-31 23:59:59	3	2	B
30543	5091	5091	2	2007-04-23 13:30:20	9999-12-31 23:59:59	3	3	C
30544	5091	5091	2	2007-04-23 13:30:20	9999-12-31 23:59:59	3	4	D
30545	5091	5091	3	2007-04-23 13:30:20	9999-12-31 23:59:59	3	5	E
30546	5091	5091	3	2007-04-23 13:30:20	9999-12-31 23:59:59	3	6	F
40069	6679	6679	1	2007-04-23 17:27:22	9999-12-31 23:59:59	3	1	A
40070	6679	6679	2	2007-04-23 17:27:16	9999-12-31 23:59:59	3	2	B
40071	6679	6679	2	2007-04-23 17:27:16	9999-12-31 23:59:59	3	3	C
40072	6679	6679	2	2007-04-23 17:27:16	9999-12-31 23:59:59	3	4	D
30547	5092	5092	1	2007-04-23 13:30:32	9999-12-31 23:59:59	3	1	A
30548	5092	5092	2	2007-04-23 13:30:28	9999-12-31 23:59:59	3	2	B
30549	5092	5092	2	2007-04-23 13:30:28	9999-12-31 23:59:59	3	3	C
30550	5092	5092	2	2007-04-23 13:30:28	9999-12-31 23:59:59	3	4	D
30551	5092	5092	3	2007-04-23 13:30:28	9999-12-31 23:59:59	3	5	E
30552	5092	5092	3	2007-04-23 13:30:28	9999-12-31 23:59:59	3	6	F
40073	6679	6679	3	2007-04-23 17:27:16	9999-12-31 23:59:59	3	5	E
40074	6679	6679	3	2007-04-23 17:27:16	9999-12-31 23:59:59	3	6	F
30553	5093	5093	1	2007-04-23 13:30:40	9999-12-31 23:59:59	3	1	A
30554	5093	5093	2	2007-04-23 13:30:36	9999-12-31 23:59:59	3	2	B
30555	5093	5093	2	2007-04-23 13:30:36	9999-12-31 23:59:59	3	3	C
30556	5093	5093	2	2007-04-23 13:30:36	9999-12-31 23:59:59	3	4	D
30557	5093	5093	3	2007-04-23 13:30:36	9999-12-31 23:59:59	3	5	E
30558	5093	5093	3	2007-04-23 13:30:36	9999-12-31 23:59:59	3	6	F
40053	6676	6676	2	2007-04-23 17:26:46	9999-12-31 23:59:59	1	3	C
40054	6676	6676	2	2007-04-23 17:26:46	9999-12-31 23:59:59	1	4	D
40055	6676	6676	3	2007-04-23 17:26:46	9999-12-31 23:59:59	0	5	E
40056	6676	6676	3	2007-04-23 17:26:46	9999-12-31 23:59:59	0	6	F
30559	5094	5094	1	2007-04-23 13:30:48	9999-12-31 23:59:59	3	1	A
30560	5094	5094	2	2007-04-23 13:30:43	9999-12-31 23:59:59	3	2	B
30561	5094	5094	2	2007-04-23 13:30:43	9999-12-31 23:59:59	3	3	C
30562	5094	5094	2	2007-04-23 13:30:43	9999-12-31 23:59:59	3	4	D
30563	5094	5094	3	2007-04-23 13:30:43	9999-12-31 23:59:59	3	5	E
30564	5094	5094	3	2007-04-23 13:30:43	9999-12-31 23:59:59	3	6	F
40063	6678	6678	1	2007-04-23 17:27:06	9999-12-31 23:59:59	3	1	A
40064	6678	6678	2	2007-04-23 17:27:06	9999-12-31 23:59:59	3	2	B
30565	5095	5095	1	2007-04-23 13:30:56	9999-12-31 23:59:59	3	1	A
30566	5095	5095	2	2007-04-23 13:30:51	9999-12-31 23:59:59	3	2	B
30567	5095	5095	2	2007-04-23 13:30:51	9999-12-31 23:59:59	3	3	C
30568	5095	5095	2	2007-04-23 13:30:51	9999-12-31 23:59:59	3	4	D
30569	5095	5095	3	2007-04-23 13:30:51	9999-12-31 23:59:59	3	5	E
30570	5095	5095	3	2007-04-23 13:30:51	9999-12-31 23:59:59	3	6	F
40065	6678	6678	2	2007-04-23 17:27:06	9999-12-31 23:59:59	1	3	C
40066	6678	6678	2	2007-04-23 17:27:06	9999-12-31 23:59:59	1	4	D
40067	6678	6678	3	2007-04-23 17:27:06	9999-12-31 23:59:59	0	5	E
40068	6678	6678	3	2007-04-23 17:27:06	9999-12-31 23:59:59	0	6	F
30571	5096	5096	1	2007-04-23 13:31:04	9999-12-31 23:59:59	3	1	A
30572	5096	5096	2	2007-04-23 13:30:59	9999-12-31 23:59:59	3	2	B
30573	5096	5096	2	2007-04-23 13:30:59	9999-12-31 23:59:59	3	3	C
30574	5096	5096	2	2007-04-23 13:30:59	9999-12-31 23:59:59	3	4	D
30575	5096	5096	3	2007-04-23 13:30:59	9999-12-31 23:59:59	3	5	E
30576	5096	5096	3	2007-04-23 13:30:59	9999-12-31 23:59:59	3	6	F
40075	6680	6680	1	2007-04-23 17:27:26	9999-12-31 23:59:59	3	1	A
40076	6680	6680	2	2007-04-23 17:27:26	9999-12-31 23:59:59	3	2	B
30577	5097	5097	1	2007-04-23 13:31:11	9999-12-31 23:59:59	3	1	A
30578	5097	5097	2	2007-04-23 13:31:07	9999-12-31 23:59:59	3	2	B
30579	5097	5097	2	2007-04-23 13:31:07	9999-12-31 23:59:59	3	3	C
30580	5097	5097	2	2007-04-23 13:31:07	9999-12-31 23:59:59	3	4	D
30581	5097	5097	3	2007-04-23 13:31:07	9999-12-31 23:59:59	3	5	E
30582	5097	5097	3	2007-04-23 13:31:07	9999-12-31 23:59:59	3	6	F
40077	6680	6680	2	2007-04-23 17:27:26	9999-12-31 23:59:59	1	3	C
40078	6680	6680	2	2007-04-23 17:27:26	9999-12-31 23:59:59	1	4	D
40079	6680	6680	3	2007-04-23 17:27:26	9999-12-31 23:59:59	0	5	E
40080	6680	6680	3	2007-04-23 17:27:26	9999-12-31 23:59:59	0	6	F
30583	5098	5098	1	2007-04-23 13:31:19	9999-12-31 23:59:59	3	1	A
30584	5098	5098	2	2007-04-23 13:31:14	9999-12-31 23:59:59	3	2	B
30585	5098	5098	2	2007-04-23 13:31:14	9999-12-31 23:59:59	3	3	C
30586	5098	5098	2	2007-04-23 13:31:14	9999-12-31 23:59:59	3	4	D
30587	5098	5098	3	2007-04-23 13:31:14	9999-12-31 23:59:59	3	5	E
30588	5098	5098	3	2007-04-23 13:31:14	9999-12-31 23:59:59	3	6	F
40081	6681	6681	1	2007-04-23 17:27:42	9999-12-31 23:59:59	3	1	A
40082	6681	6681	2	2007-04-23 17:27:36	9999-12-31 23:59:59	3	2	B
40083	6681	6681	2	2007-04-23 17:27:36	9999-12-31 23:59:59	3	3	C
40084	6681	6681	2	2007-04-23 17:27:36	9999-12-31 23:59:59	3	4	D
30589	5099	5099	1	2007-04-23 13:31:27	9999-12-31 23:59:59	3	1	A
30590	5099	5099	2	2007-04-23 13:31:22	9999-12-31 23:59:59	3	2	B
30591	5099	5099	2	2007-04-23 13:31:22	9999-12-31 23:59:59	3	3	C
30592	5099	5099	2	2007-04-23 13:31:22	9999-12-31 23:59:59	3	4	D
30593	5099	5099	3	2007-04-23 13:31:22	9999-12-31 23:59:59	3	5	E
30594	5099	5099	3	2007-04-23 13:31:22	9999-12-31 23:59:59	3	6	F
40085	6681	6681	3	2007-04-23 17:27:36	9999-12-31 23:59:59	3	5	E
40086	6681	6681	3	2007-04-23 17:27:36	9999-12-31 23:59:59	3	6	F
30595	5100	5100	1	2007-04-23 13:31:35	9999-12-31 23:59:59	3	1	A
30596	5100	5100	2	2007-04-23 13:31:30	9999-12-31 23:59:59	3	2	B
30597	5100	5100	2	2007-04-23 13:31:30	9999-12-31 23:59:59	3	3	C
30598	5100	5100	2	2007-04-23 13:31:30	9999-12-31 23:59:59	3	4	D
30599	5100	5100	3	2007-04-23 13:31:30	9999-12-31 23:59:59	3	5	E
30600	5100	5100	3	2007-04-23 13:31:30	9999-12-31 23:59:59	3	6	F
40093	6683	6683	1	2007-04-23 17:28:02	9999-12-31 23:59:59	3	1	A
40094	6683	6683	2	2007-04-23 17:27:56	9999-12-31 23:59:59	3	2	B
40095	6683	6683	2	2007-04-23 17:27:56	9999-12-31 23:59:59	3	3	C
40096	6683	6683	2	2007-04-23 17:27:56	9999-12-31 23:59:59	3	4	D
30601	5101	5101	1	2007-04-23 13:31:42	9999-12-31 23:59:59	3	1	A
30602	5101	5101	2	2007-04-23 13:31:38	9999-12-31 23:59:59	3	2	B
30603	5101	5101	2	2007-04-23 13:31:38	9999-12-31 23:59:59	3	3	C
30604	5101	5101	2	2007-04-23 13:31:38	9999-12-31 23:59:59	3	4	D
30605	5101	5101	3	2007-04-23 13:31:38	9999-12-31 23:59:59	3	5	E
30606	5101	5101	3	2007-04-23 13:31:38	9999-12-31 23:59:59	3	6	F
40097	6683	6683	3	2007-04-23 17:27:56	9999-12-31 23:59:59	3	5	E
40098	6683	6683	3	2007-04-23 17:27:56	9999-12-31 23:59:59	3	6	F
30607	5102	5102	1	2007-04-23 13:31:50	9999-12-31 23:59:59	3	1	A
30608	5102	5102	2	2007-04-23 13:31:46	9999-12-31 23:59:59	3	2	B
30609	5102	5102	2	2007-04-23 13:31:46	9999-12-31 23:59:59	3	3	C
30610	5102	5102	2	2007-04-23 13:31:46	9999-12-31 23:59:59	3	4	D
30611	5102	5102	3	2007-04-23 13:31:46	9999-12-31 23:59:59	3	5	E
30612	5102	5102	3	2007-04-23 13:31:46	9999-12-31 23:59:59	3	6	F
40105	6685	6685	1	2007-04-23 17:28:23	9999-12-31 23:59:59	3	1	A
40106	6685	6685	2	2007-04-23 17:28:17	9999-12-31 23:59:59	3	2	B
40107	6685	6685	2	2007-04-23 17:28:17	9999-12-31 23:59:59	3	3	C
40108	6685	6685	2	2007-04-23 17:28:17	9999-12-31 23:59:59	3	4	D
30613	5103	5103	1	2007-04-23 13:31:58	9999-12-31 23:59:59	3	1	A
30614	5103	5103	2	2007-04-23 13:31:53	9999-12-31 23:59:59	3	2	B
30615	5103	5103	2	2007-04-23 13:31:53	9999-12-31 23:59:59	3	3	C
30616	5103	5103	2	2007-04-23 13:31:53	9999-12-31 23:59:59	3	4	D
30617	5103	5103	3	2007-04-23 13:31:53	9999-12-31 23:59:59	3	5	E
30618	5103	5103	3	2007-04-23 13:31:53	9999-12-31 23:59:59	3	6	F
40087	6682	6682	1	2007-04-23 17:27:46	9999-12-31 23:59:59	3	1	A
40088	6682	6682	2	2007-04-23 17:27:46	9999-12-31 23:59:59	3	2	B
30619	5104	5104	1	2007-04-23 13:32:06	9999-12-31 23:59:59	3	1	A
30620	5104	5104	2	2007-04-23 13:32:01	9999-12-31 23:59:59	3	2	B
30621	5104	5104	2	2007-04-23 13:32:01	9999-12-31 23:59:59	3	3	C
30622	5104	5104	2	2007-04-23 13:32:01	9999-12-31 23:59:59	3	4	D
30623	5104	5104	3	2007-04-23 13:32:01	9999-12-31 23:59:59	3	5	E
30624	5104	5104	3	2007-04-23 13:32:01	9999-12-31 23:59:59	3	6	F
40089	6682	6682	2	2007-04-23 17:27:46	9999-12-31 23:59:59	1	3	C
40090	6682	6682	2	2007-04-23 17:27:46	9999-12-31 23:59:59	1	4	D
40091	6682	6682	3	2007-04-23 17:27:46	9999-12-31 23:59:59	0	5	E
40092	6682	6682	3	2007-04-23 17:27:46	9999-12-31 23:59:59	0	6	F
30625	5105	5105	1	2007-04-23 13:32:14	9999-12-31 23:59:59	3	1	A
30626	5105	5105	2	2007-04-23 13:32:09	9999-12-31 23:59:59	3	2	B
30627	5105	5105	2	2007-04-23 13:32:09	9999-12-31 23:59:59	3	3	C
30628	5105	5105	2	2007-04-23 13:32:09	9999-12-31 23:59:59	3	4	D
30629	5105	5105	3	2007-04-23 13:32:09	9999-12-31 23:59:59	3	5	E
30630	5105	5105	3	2007-04-23 13:32:09	9999-12-31 23:59:59	3	6	F
40099	6684	6684	1	2007-04-23 17:28:06	9999-12-31 23:59:59	3	1	A
40100	6684	6684	2	2007-04-23 17:28:06	9999-12-31 23:59:59	3	2	B
30631	5106	5106	1	2007-04-23 13:32:21	9999-12-31 23:59:59	3	1	A
30632	5106	5106	2	2007-04-23 13:32:17	9999-12-31 23:59:59	3	2	B
30633	5106	5106	2	2007-04-23 13:32:17	9999-12-31 23:59:59	3	3	C
30634	5106	5106	2	2007-04-23 13:32:17	9999-12-31 23:59:59	3	4	D
30635	5106	5106	3	2007-04-23 13:32:17	9999-12-31 23:59:59	3	5	E
30636	5106	5106	3	2007-04-23 13:32:17	9999-12-31 23:59:59	3	6	F
40101	6684	6684	2	2007-04-23 17:28:06	9999-12-31 23:59:59	1	3	C
40102	6684	6684	2	2007-04-23 17:28:06	9999-12-31 23:59:59	1	4	D
40103	6684	6684	3	2007-04-23 17:28:06	9999-12-31 23:59:59	0	5	E
40104	6684	6684	3	2007-04-23 17:28:06	9999-12-31 23:59:59	0	6	F
30637	5107	5107	1	2007-04-23 13:32:29	9999-12-31 23:59:59	3	1	A
30638	5107	5107	2	2007-04-23 13:32:24	9999-12-31 23:59:59	3	2	B
30639	5107	5107	2	2007-04-23 13:32:24	9999-12-31 23:59:59	3	3	C
30640	5107	5107	2	2007-04-23 13:32:24	9999-12-31 23:59:59	3	4	D
30641	5107	5107	3	2007-04-23 13:32:24	9999-12-31 23:59:59	3	5	E
30642	5107	5107	3	2007-04-23 13:32:24	9999-12-31 23:59:59	3	6	F
40109	6685	6685	3	2007-04-23 17:28:17	9999-12-31 23:59:59	3	5	E
40110	6685	6685	3	2007-04-23 17:28:17	9999-12-31 23:59:59	3	6	F
30643	5108	5108	1	2007-04-23 13:32:37	9999-12-31 23:59:59	3	1	A
30644	5108	5108	2	2007-04-23 13:32:32	9999-12-31 23:59:59	3	2	B
30645	5108	5108	2	2007-04-23 13:32:32	9999-12-31 23:59:59	3	3	C
30646	5108	5108	2	2007-04-23 13:32:32	9999-12-31 23:59:59	3	4	D
30647	5108	5108	3	2007-04-23 13:32:32	9999-12-31 23:59:59	3	5	E
30648	5108	5108	3	2007-04-23 13:32:32	9999-12-31 23:59:59	3	6	F
30649	5109	5109	1	2007-04-23 13:32:45	9999-12-31 23:59:59	3	1	A
30650	5109	5109	2	2007-04-23 13:32:40	9999-12-31 23:59:59	3	2	B
30651	5109	5109	2	2007-04-23 13:32:40	9999-12-31 23:59:59	3	3	C
30652	5109	5109	2	2007-04-23 13:32:40	9999-12-31 23:59:59	3	4	D
30653	5109	5109	3	2007-04-23 13:32:40	9999-12-31 23:59:59	3	5	E
30654	5109	5109	3	2007-04-23 13:32:40	9999-12-31 23:59:59	3	6	F
40117	6687	6687	1	2007-04-23 17:28:43	9999-12-31 23:59:59	3	1	A
40118	6687	6687	2	2007-04-23 17:28:37	9999-12-31 23:59:59	3	2	B
40119	6687	6687	2	2007-04-23 17:28:37	9999-12-31 23:59:59	3	3	C
40120	6687	6687	2	2007-04-23 17:28:37	9999-12-31 23:59:59	3	4	D
40121	6687	6687	3	2007-04-23 17:28:37	9999-12-31 23:59:59	3	5	E
40122	6687	6687	3	2007-04-23 17:28:37	9999-12-31 23:59:59	3	6	F
30655	5110	5110	1	2007-04-23 13:32:52	9999-12-31 23:59:59	3	1	A
30656	5110	5110	2	2007-04-23 13:32:48	9999-12-31 23:59:59	3	2	B
30657	5110	5110	2	2007-04-23 13:32:48	9999-12-31 23:59:59	3	3	C
30658	5110	5110	2	2007-04-23 13:32:48	9999-12-31 23:59:59	3	4	D
30659	5110	5110	3	2007-04-23 13:32:48	9999-12-31 23:59:59	3	5	E
30660	5110	5110	3	2007-04-23 13:32:48	9999-12-31 23:59:59	3	6	F
30661	5111	5111	1	2007-04-23 13:33:00	9999-12-31 23:59:59	3	1	A
30662	5111	5111	2	2007-04-23 13:32:55	9999-12-31 23:59:59	3	2	B
30663	5111	5111	2	2007-04-23 13:32:55	9999-12-31 23:59:59	3	3	C
30664	5111	5111	2	2007-04-23 13:32:55	9999-12-31 23:59:59	3	4	D
30665	5111	5111	3	2007-04-23 13:32:55	9999-12-31 23:59:59	3	5	E
30666	5111	5111	3	2007-04-23 13:32:55	9999-12-31 23:59:59	3	6	F
40129	6689	6689	1	2007-04-23 17:29:03	9999-12-31 23:59:59	3	1	A
40130	6689	6689	2	2007-04-23 17:28:57	9999-12-31 23:59:59	3	2	B
40131	6689	6689	2	2007-04-23 17:28:57	9999-12-31 23:59:59	3	3	C
40132	6689	6689	2	2007-04-23 17:28:57	9999-12-31 23:59:59	3	4	D
40133	6689	6689	3	2007-04-23 17:28:57	9999-12-31 23:59:59	3	5	E
40134	6689	6689	3	2007-04-23 17:28:57	9999-12-31 23:59:59	3	6	F
30667	5112	5112	1	2007-04-23 13:33:08	9999-12-31 23:59:59	3	1	A
30668	5112	5112	2	2007-04-23 13:33:03	9999-12-31 23:59:59	3	2	B
30669	5112	5112	2	2007-04-23 13:33:03	9999-12-31 23:59:59	3	3	C
30670	5112	5112	2	2007-04-23 13:33:03	9999-12-31 23:59:59	3	4	D
30671	5112	5112	3	2007-04-23 13:33:03	9999-12-31 23:59:59	3	5	E
30672	5112	5112	3	2007-04-23 13:33:03	9999-12-31 23:59:59	3	6	F
40111	6686	6686	1	2007-04-23 17:28:27	9999-12-31 23:59:59	3	1	A
40112	6686	6686	2	2007-04-23 17:28:27	9999-12-31 23:59:59	3	2	B
40113	6686	6686	2	2007-04-23 17:28:27	9999-12-31 23:59:59	1	3	C
40114	6686	6686	2	2007-04-23 17:28:27	9999-12-31 23:59:59	1	4	D
30673	5113	5113	1	2007-04-23 13:33:15	9999-12-31 23:59:59	3	1	A
30674	5113	5113	2	2007-04-23 13:33:11	9999-12-31 23:59:59	3	2	B
30675	5113	5113	2	2007-04-23 13:33:11	9999-12-31 23:59:59	3	3	C
30676	5113	5113	2	2007-04-23 13:33:11	9999-12-31 23:59:59	3	4	D
30677	5113	5113	3	2007-04-23 13:33:11	9999-12-31 23:59:59	3	5	E
30678	5113	5113	3	2007-04-23 13:33:11	9999-12-31 23:59:59	3	6	F
40115	6686	6686	3	2007-04-23 17:28:27	9999-12-31 23:59:59	0	5	E
40116	6686	6686	3	2007-04-23 17:28:27	9999-12-31 23:59:59	0	6	F
30679	5114	5114	1	2007-04-23 13:33:23	9999-12-31 23:59:59	3	1	A
30680	5114	5114	2	2007-04-23 13:33:18	9999-12-31 23:59:59	3	2	B
30681	5114	5114	2	2007-04-23 13:33:19	9999-12-31 23:59:59	3	3	C
30682	5114	5114	2	2007-04-23 13:33:19	9999-12-31 23:59:59	3	4	D
30683	5114	5114	3	2007-04-23 13:33:19	9999-12-31 23:59:59	3	5	E
30684	5114	5114	3	2007-04-23 13:33:19	9999-12-31 23:59:59	3	6	F
40123	6688	6688	1	2007-04-23 17:28:47	9999-12-31 23:59:59	3	1	A
40124	6688	6688	2	2007-04-23 17:28:47	9999-12-31 23:59:59	3	2	B
40125	6688	6688	2	2007-04-23 17:28:47	9999-12-31 23:59:59	1	3	C
40126	6688	6688	2	2007-04-23 17:28:47	9999-12-31 23:59:59	1	4	D
30685	5115	5115	1	2007-04-23 13:33:31	9999-12-31 23:59:59	3	1	A
30686	5115	5115	2	2007-04-23 13:33:26	9999-12-31 23:59:59	3	2	B
30687	5115	5115	2	2007-04-23 13:33:26	9999-12-31 23:59:59	3	3	C
30688	5115	5115	2	2007-04-23 13:33:26	9999-12-31 23:59:59	3	4	D
30689	5115	5115	3	2007-04-23 13:33:26	9999-12-31 23:59:59	3	5	E
30690	5115	5115	3	2007-04-23 13:33:26	9999-12-31 23:59:59	3	6	F
40127	6688	6688	3	2007-04-23 17:28:47	9999-12-31 23:59:59	0	5	E
40128	6688	6688	3	2007-04-23 17:28:47	9999-12-31 23:59:59	0	6	F
30691	5116	5116	1	2007-04-23 13:33:38	9999-12-31 23:59:59	3	1	A
30692	5116	5116	2	2007-04-23 13:33:34	9999-12-31 23:59:59	3	2	B
30693	5116	5116	2	2007-04-23 13:33:34	9999-12-31 23:59:59	3	3	C
30694	5116	5116	2	2007-04-23 13:33:34	9999-12-31 23:59:59	3	4	D
30695	5116	5116	3	2007-04-23 13:33:34	9999-12-31 23:59:59	3	5	E
30696	5116	5116	3	2007-04-23 13:33:34	9999-12-31 23:59:59	3	6	F
40135	6690	6690	1	2007-04-23 17:29:07	9999-12-31 23:59:59	3	1	A
40136	6690	6690	2	2007-04-23 17:29:07	9999-12-31 23:59:59	3	2	B
40137	6690	6690	2	2007-04-23 17:29:08	9999-12-31 23:59:59	1	3	C
40138	6690	6690	2	2007-04-23 17:29:08	9999-12-31 23:59:59	1	4	D
30697	5117	5117	1	2007-04-23 13:33:46	9999-12-31 23:59:59	3	1	A
30698	5117	5117	2	2007-04-23 13:33:42	9999-12-31 23:59:59	3	2	B
30699	5117	5117	2	2007-04-23 13:33:42	9999-12-31 23:59:59	3	3	C
30700	5117	5117	2	2007-04-23 13:33:42	9999-12-31 23:59:59	3	4	D
30701	5117	5117	3	2007-04-23 13:33:42	9999-12-31 23:59:59	3	5	E
30702	5117	5117	3	2007-04-23 13:33:42	9999-12-31 23:59:59	3	6	F
40139	6690	6690	3	2007-04-23 17:29:08	9999-12-31 23:59:59	0	5	E
40140	6690	6690	3	2007-04-23 17:29:08	9999-12-31 23:59:59	0	6	F
30703	5118	5118	1	2007-04-23 13:33:54	9999-12-31 23:59:59	3	1	A
30704	5118	5118	2	2007-04-23 13:33:49	9999-12-31 23:59:59	3	2	B
30705	5118	5118	2	2007-04-23 13:33:49	9999-12-31 23:59:59	3	3	C
30706	5118	5118	2	2007-04-23 13:33:49	9999-12-31 23:59:59	3	4	D
30707	5118	5118	3	2007-04-23 13:33:49	9999-12-31 23:59:59	3	5	E
30708	5118	5118	3	2007-04-23 13:33:49	9999-12-31 23:59:59	3	6	F
40147	6692	6692	1	2007-04-23 17:29:28	9999-12-31 23:59:59	3	1	A
40148	6692	6692	2	2007-04-23 17:29:28	9999-12-31 23:59:59	3	2	B
40149	6692	6692	2	2007-04-23 17:29:28	9999-12-31 23:59:59	1	3	C
40150	6692	6692	2	2007-04-23 17:29:28	9999-12-31 23:59:59	1	4	D
30709	5119	5119	1	2007-04-23 13:34:02	9999-12-31 23:59:59	3	1	A
30710	5119	5119	2	2007-04-23 13:33:57	9999-12-31 23:59:59	3	2	B
30711	5119	5119	2	2007-04-23 13:33:57	9999-12-31 23:59:59	3	3	C
30712	5119	5119	2	2007-04-23 13:33:57	9999-12-31 23:59:59	3	4	D
30713	5119	5119	3	2007-04-23 13:33:57	9999-12-31 23:59:59	3	5	E
30714	5119	5119	3	2007-04-23 13:33:57	9999-12-31 23:59:59	3	6	F
40151	6692	6692	3	2007-04-23 17:29:28	9999-12-31 23:59:59	0	5	E
40152	6692	6692	3	2007-04-23 17:29:28	9999-12-31 23:59:59	0	6	F
30715	5120	5120	1	2007-04-23 13:34:09	9999-12-31 23:59:59	3	1	A
30716	5120	5120	2	2007-04-23 13:34:05	9999-12-31 23:59:59	3	2	B
30717	5120	5120	2	2007-04-23 13:34:05	9999-12-31 23:59:59	3	3	C
30718	5120	5120	2	2007-04-23 13:34:05	9999-12-31 23:59:59	3	4	D
30719	5120	5120	3	2007-04-23 13:34:05	9999-12-31 23:59:59	3	5	E
30720	5120	5120	3	2007-04-23 13:34:05	9999-12-31 23:59:59	3	6	F
40159	6694	6694	1	2007-04-23 17:29:48	9999-12-31 23:59:59	3	1	A
40160	6694	6694	2	2007-04-23 17:29:48	9999-12-31 23:59:59	3	2	B
40161	6694	6694	2	2007-04-23 17:29:48	9999-12-31 23:59:59	1	3	C
40162	6694	6694	2	2007-04-23 17:29:48	9999-12-31 23:59:59	1	4	D
30721	5121	5121	1	2007-04-23 13:34:17	9999-12-31 23:59:59	3	1	A
30722	5121	5121	2	2007-04-23 13:34:12	9999-12-31 23:59:59	3	2	B
30723	5121	5121	2	2007-04-23 13:34:13	9999-12-31 23:59:59	3	3	C
30724	5121	5121	2	2007-04-23 13:34:13	9999-12-31 23:59:59	3	4	D
30725	5121	5121	3	2007-04-23 13:34:13	9999-12-31 23:59:59	3	5	E
30726	5121	5121	3	2007-04-23 13:34:13	9999-12-31 23:59:59	3	6	F
40163	6694	6694	3	2007-04-23 17:29:48	9999-12-31 23:59:59	0	5	E
40164	6694	6694	3	2007-04-23 17:29:48	9999-12-31 23:59:59	0	6	F
30727	5122	5122	1	2007-04-23 13:34:25	9999-12-31 23:59:59	3	1	A
30728	5122	5122	2	2007-04-23 13:34:20	9999-12-31 23:59:59	3	2	B
30729	5122	5122	2	2007-04-23 13:34:20	9999-12-31 23:59:59	3	3	C
30730	5122	5122	2	2007-04-23 13:34:20	9999-12-31 23:59:59	3	4	D
30731	5122	5122	3	2007-04-23 13:34:20	9999-12-31 23:59:59	3	5	E
30732	5122	5122	3	2007-04-23 13:34:20	9999-12-31 23:59:59	3	6	F
40141	6691	6691	1	2007-04-23 17:29:24	9999-12-31 23:59:59	3	1	A
40142	6691	6691	2	2007-04-23 17:29:18	9999-12-31 23:59:59	3	2	B
30733	5123	5123	1	2007-04-23 13:34:33	9999-12-31 23:59:59	3	1	A
30734	5123	5123	2	2007-04-23 13:34:28	9999-12-31 23:59:59	3	2	B
30735	5123	5123	2	2007-04-23 13:34:28	9999-12-31 23:59:59	3	3	C
30736	5123	5123	2	2007-04-23 13:34:28	9999-12-31 23:59:59	3	4	D
30737	5123	5123	3	2007-04-23 13:34:28	9999-12-31 23:59:59	3	5	E
30738	5123	5123	3	2007-04-23 13:34:28	9999-12-31 23:59:59	3	6	F
40143	6691	6691	2	2007-04-23 17:29:18	9999-12-31 23:59:59	3	3	C
40144	6691	6691	2	2007-04-23 17:29:18	9999-12-31 23:59:59	3	4	D
40145	6691	6691	3	2007-04-23 17:29:18	9999-12-31 23:59:59	3	5	E
40146	6691	6691	3	2007-04-23 17:29:18	9999-12-31 23:59:59	3	6	F
30739	5124	5124	1	2007-04-23 13:34:41	9999-12-31 23:59:59	3	1	A
30740	5124	5124	2	2007-04-23 13:34:36	9999-12-31 23:59:59	3	2	B
30741	5124	5124	2	2007-04-23 13:34:36	9999-12-31 23:59:59	3	3	C
30742	5124	5124	2	2007-04-23 13:34:36	9999-12-31 23:59:59	3	4	D
30743	5124	5124	3	2007-04-23 13:34:36	9999-12-31 23:59:59	3	5	E
30744	5124	5124	3	2007-04-23 13:34:36	9999-12-31 23:59:59	3	6	F
40153	6693	6693	1	2007-04-23 17:29:44	9999-12-31 23:59:59	3	1	A
40154	6693	6693	2	2007-04-23 17:29:38	9999-12-31 23:59:59	3	2	B
30745	5125	5125	1	2007-04-23 13:34:49	9999-12-31 23:59:59	3	1	A
30746	5125	5125	2	2007-04-23 13:34:44	9999-12-31 23:59:59	3	2	B
30747	5125	5125	2	2007-04-23 13:34:44	9999-12-31 23:59:59	3	3	C
30748	5125	5125	2	2007-04-23 13:34:44	9999-12-31 23:59:59	3	4	D
30749	5125	5125	3	2007-04-23 13:34:44	9999-12-31 23:59:59	3	5	E
30750	5125	5125	3	2007-04-23 13:34:44	9999-12-31 23:59:59	3	6	F
40155	6693	6693	2	2007-04-23 17:29:38	9999-12-31 23:59:59	3	3	C
40156	6693	6693	2	2007-04-23 17:29:38	9999-12-31 23:59:59	3	4	D
40157	6693	6693	3	2007-04-23 17:29:38	9999-12-31 23:59:59	3	5	E
40158	6693	6693	3	2007-04-23 17:29:38	9999-12-31 23:59:59	3	6	F
30751	5126	5126	1	2007-04-23 13:34:56	9999-12-31 23:59:59	3	1	A
30752	5126	5126	2	2007-04-23 13:34:52	9999-12-31 23:59:59	3	2	B
30753	5126	5126	2	2007-04-23 13:34:52	9999-12-31 23:59:59	3	3	C
30754	5126	5126	2	2007-04-23 13:34:52	9999-12-31 23:59:59	3	4	D
30755	5126	5126	3	2007-04-23 13:34:52	9999-12-31 23:59:59	3	5	E
30756	5126	5126	3	2007-04-23 13:34:52	9999-12-31 23:59:59	3	6	F
40165	6695	6695	1	2007-04-23 17:30:04	9999-12-31 23:59:59	3	1	A
40166	6695	6695	2	2007-04-23 17:29:58	9999-12-31 23:59:59	3	2	B
30757	5127	5127	1	2007-04-23 13:35:04	9999-12-31 23:59:59	3	1	A
30758	5127	5127	2	2007-04-23 13:34:59	9999-12-31 23:59:59	3	2	B
30759	5127	5127	2	2007-04-23 13:34:59	9999-12-31 23:59:59	3	3	C
30760	5127	5127	2	2007-04-23 13:34:59	9999-12-31 23:59:59	3	4	D
30761	5127	5127	3	2007-04-23 13:34:59	9999-12-31 23:59:59	3	5	E
30762	5127	5127	3	2007-04-23 13:34:59	9999-12-31 23:59:59	3	6	F
40167	6695	6695	2	2007-04-23 17:29:58	9999-12-31 23:59:59	3	3	C
40168	6695	6695	2	2007-04-23 17:29:58	9999-12-31 23:59:59	3	4	D
40169	6695	6695	3	2007-04-23 17:29:58	9999-12-31 23:59:59	3	5	E
40170	6695	6695	3	2007-04-23 17:29:58	9999-12-31 23:59:59	3	6	F
30763	5128	5128	1	2007-04-23 13:35:12	9999-12-31 23:59:59	3	1	A
30764	5128	5128	2	2007-04-23 13:35:07	9999-12-31 23:59:59	3	2	B
30765	5128	5128	2	2007-04-23 13:35:07	9999-12-31 23:59:59	3	3	C
30766	5128	5128	2	2007-04-23 13:35:07	9999-12-31 23:59:59	3	4	D
30767	5128	5128	3	2007-04-23 13:35:07	9999-12-31 23:59:59	3	5	E
30768	5128	5128	3	2007-04-23 13:35:07	9999-12-31 23:59:59	3	6	F
40177	6697	6697	1	2007-04-23 17:30:24	9999-12-31 23:59:59	3	1	A
40178	6697	6697	2	2007-04-23 17:30:18	9999-12-31 23:59:59	3	2	B
30769	5129	5129	1	2007-04-23 13:35:20	9999-12-31 23:59:59	3	1	A
30770	5129	5129	2	2007-04-23 13:35:15	9999-12-31 23:59:59	3	2	B
30771	5129	5129	2	2007-04-23 13:35:15	9999-12-31 23:59:59	3	3	C
30772	5129	5129	2	2007-04-23 13:35:15	9999-12-31 23:59:59	3	4	D
30773	5129	5129	3	2007-04-23 13:35:15	9999-12-31 23:59:59	3	5	E
30774	5129	5129	3	2007-04-23 13:35:15	9999-12-31 23:59:59	3	6	F
40179	6697	6697	2	2007-04-23 17:30:18	9999-12-31 23:59:59	3	3	C
40180	6697	6697	2	2007-04-23 17:30:18	9999-12-31 23:59:59	3	4	D
40181	6697	6697	3	2007-04-23 17:30:18	9999-12-31 23:59:59	3	5	E
40182	6697	6697	3	2007-04-23 17:30:18	9999-12-31 23:59:59	3	6	F
30775	5130	5130	1	2007-04-23 13:35:28	9999-12-31 23:59:59	3	1	A
30776	5130	5130	2	2007-04-23 13:35:23	9999-12-31 23:59:59	3	2	B
30777	5130	5130	2	2007-04-23 13:35:23	9999-12-31 23:59:59	3	3	C
30778	5130	5130	2	2007-04-23 13:35:23	9999-12-31 23:59:59	3	4	D
30779	5130	5130	3	2007-04-23 13:35:23	9999-12-31 23:59:59	3	5	E
30780	5130	5130	3	2007-04-23 13:35:23	9999-12-31 23:59:59	3	6	F
40189	6699	6699	1	2007-04-23 17:30:45	9999-12-31 23:59:59	3	1	A
40190	6699	6699	2	2007-04-23 17:30:38	9999-12-31 23:59:59	3	2	B
30781	5131	5131	1	2007-04-23 13:35:35	9999-12-31 23:59:59	3	1	A
30782	5131	5131	2	2007-04-23 13:35:31	9999-12-31 23:59:59	3	2	B
30783	5131	5131	2	2007-04-23 13:35:31	9999-12-31 23:59:59	3	3	C
30784	5131	5131	2	2007-04-23 13:35:31	9999-12-31 23:59:59	3	4	D
30785	5131	5131	3	2007-04-23 13:35:31	9999-12-31 23:59:59	3	5	E
30786	5131	5131	3	2007-04-23 13:35:31	9999-12-31 23:59:59	3	6	F
40191	6699	6699	2	2007-04-23 17:30:38	9999-12-31 23:59:59	3	3	C
40192	6699	6699	2	2007-04-23 17:30:38	9999-12-31 23:59:59	3	4	D
40193	6699	6699	3	2007-04-23 17:30:38	9999-12-31 23:59:59	3	5	E
40194	6699	6699	3	2007-04-23 17:30:38	9999-12-31 23:59:59	3	6	F
30787	5132	5132	1	2007-04-23 13:35:43	9999-12-31 23:59:59	3	1	A
30788	5132	5132	2	2007-04-23 13:35:38	9999-12-31 23:59:59	3	2	B
30789	5132	5132	2	2007-04-23 13:35:39	9999-12-31 23:59:59	3	3	C
30790	5132	5132	2	2007-04-23 13:35:39	9999-12-31 23:59:59	3	4	D
30791	5132	5132	3	2007-04-23 13:35:39	9999-12-31 23:59:59	3	5	E
30792	5132	5132	3	2007-04-23 13:35:39	9999-12-31 23:59:59	3	6	F
40171	6696	6696	1	2007-04-23 17:30:08	9999-12-31 23:59:59	3	1	A
40172	6696	6696	2	2007-04-23 17:30:08	9999-12-31 23:59:59	3	2	B
40173	6696	6696	2	2007-04-23 17:30:08	9999-12-31 23:59:59	1	3	C
40174	6696	6696	2	2007-04-23 17:30:08	9999-12-31 23:59:59	1	4	D
30793	5133	5133	1	2007-04-23 13:35:51	9999-12-31 23:59:59	3	1	A
30794	5133	5133	2	2007-04-23 13:35:46	9999-12-31 23:59:59	3	2	B
30795	5133	5133	2	2007-04-23 13:35:46	9999-12-31 23:59:59	3	3	C
30796	5133	5133	2	2007-04-23 13:35:46	9999-12-31 23:59:59	3	4	D
30797	5133	5133	3	2007-04-23 13:35:46	9999-12-31 23:59:59	3	5	E
30798	5133	5133	3	2007-04-23 13:35:46	9999-12-31 23:59:59	3	6	F
40175	6696	6696	3	2007-04-23 17:30:08	9999-12-31 23:59:59	0	5	E
40176	6696	6696	3	2007-04-23 17:30:08	9999-12-31 23:59:59	0	6	F
30799	5134	5134	1	2007-04-23 13:35:59	9999-12-31 23:59:59	3	1	A
30800	5134	5134	2	2007-04-23 13:35:54	9999-12-31 23:59:59	3	2	B
30801	5134	5134	2	2007-04-23 13:35:54	9999-12-31 23:59:59	3	3	C
30802	5134	5134	2	2007-04-23 13:35:54	9999-12-31 23:59:59	3	4	D
30803	5134	5134	3	2007-04-23 13:35:54	9999-12-31 23:59:59	3	5	E
30804	5134	5134	3	2007-04-23 13:35:54	9999-12-31 23:59:59	3	6	F
40183	6698	6698	1	2007-04-23 17:30:28	9999-12-31 23:59:59	3	1	A
40184	6698	6698	2	2007-04-23 17:30:28	9999-12-31 23:59:59	3	2	B
40185	6698	6698	2	2007-04-23 17:30:28	9999-12-31 23:59:59	1	3	C
40186	6698	6698	2	2007-04-23 17:30:28	9999-12-31 23:59:59	1	4	D
30805	5135	5135	1	2007-04-23 13:36:06	9999-12-31 23:59:59	3	1	A
30806	5135	5135	2	2007-04-23 13:36:02	9999-12-31 23:59:59	3	2	B
30807	5135	5135	2	2007-04-23 13:36:02	9999-12-31 23:59:59	3	3	C
30808	5135	5135	2	2007-04-23 13:36:02	9999-12-31 23:59:59	3	4	D
30809	5135	5135	3	2007-04-23 13:36:02	9999-12-31 23:59:59	3	5	E
30810	5135	5135	3	2007-04-23 13:36:02	9999-12-31 23:59:59	3	6	F
40187	6698	6698	3	2007-04-23 17:30:28	9999-12-31 23:59:59	0	5	E
40188	6698	6698	3	2007-04-23 17:30:28	9999-12-31 23:59:59	0	6	F
30811	5136	5136	1	2007-04-23 13:36:14	9999-12-31 23:59:59	3	1	A
30812	5136	5136	2	2007-04-23 13:36:10	9999-12-31 23:59:59	3	2	B
30813	5136	5136	2	2007-04-23 13:36:10	9999-12-31 23:59:59	3	3	C
30814	5136	5136	2	2007-04-23 13:36:10	9999-12-31 23:59:59	3	4	D
30815	5136	5136	3	2007-04-23 13:36:10	9999-12-31 23:59:59	3	5	E
30816	5136	5136	3	2007-04-23 13:36:10	9999-12-31 23:59:59	3	6	F
40195	6700	6700	1	2007-04-23 17:30:49	9999-12-31 23:59:59	3	1	A
40196	6700	6700	2	2007-04-23 17:30:49	9999-12-31 23:59:59	3	2	B
40197	6700	6700	2	2007-04-23 17:30:49	9999-12-31 23:59:59	1	3	C
40198	6700	6700	2	2007-04-23 17:30:49	9999-12-31 23:59:59	1	4	D
30817	5137	5137	1	2007-04-23 13:36:22	9999-12-31 23:59:59	3	1	A
30818	5137	5137	2	2007-04-23 13:36:17	9999-12-31 23:59:59	3	2	B
30819	5137	5137	2	2007-04-23 13:36:17	9999-12-31 23:59:59	3	3	C
30820	5137	5137	2	2007-04-23 13:36:18	9999-12-31 23:59:59	3	4	D
30821	5137	5137	3	2007-04-23 13:36:18	9999-12-31 23:59:59	3	5	E
30822	5137	5137	3	2007-04-23 13:36:18	9999-12-31 23:59:59	3	6	F
40199	6700	6700	3	2007-04-23 17:30:49	9999-12-31 23:59:59	0	5	E
40200	6700	6700	3	2007-04-23 17:30:49	9999-12-31 23:59:59	0	6	F
30823	5138	5138	1	2007-04-23 13:36:30	9999-12-31 23:59:59	3	1	A
30824	5138	5138	2	2007-04-23 13:36:25	9999-12-31 23:59:59	3	2	B
30825	5138	5138	2	2007-04-23 13:36:25	9999-12-31 23:59:59	3	3	C
30826	5138	5138	2	2007-04-23 13:36:25	9999-12-31 23:59:59	3	4	D
30827	5138	5138	3	2007-04-23 13:36:25	9999-12-31 23:59:59	3	5	E
30828	5138	5138	3	2007-04-23 13:36:25	9999-12-31 23:59:59	3	6	F
40207	6702	6702	1	2007-04-23 17:31:09	9999-12-31 23:59:59	3	1	A
40208	6702	6702	2	2007-04-23 17:31:09	9999-12-31 23:59:59	3	2	B
40209	6702	6702	2	2007-04-23 17:31:09	9999-12-31 23:59:59	1	3	C
40210	6702	6702	2	2007-04-23 17:31:09	9999-12-31 23:59:59	1	4	D
30829	5139	5139	1	2007-04-23 13:36:38	9999-12-31 23:59:59	3	1	A
30830	5139	5139	2	2007-04-23 13:36:33	9999-12-31 23:59:59	3	2	B
30831	5139	5139	2	2007-04-23 13:36:33	9999-12-31 23:59:59	3	3	C
30832	5139	5139	2	2007-04-23 13:36:33	9999-12-31 23:59:59	3	4	D
30833	5139	5139	3	2007-04-23 13:36:33	9999-12-31 23:59:59	3	5	E
30834	5139	5139	3	2007-04-23 13:36:33	9999-12-31 23:59:59	3	6	F
40211	6702	6702	3	2007-04-23 17:31:09	9999-12-31 23:59:59	0	5	E
40212	6702	6702	3	2007-04-23 17:31:09	9999-12-31 23:59:59	0	6	F
30835	5140	5140	1	2007-04-23 13:36:46	9999-12-31 23:59:59	3	1	A
30836	5140	5140	2	2007-04-23 13:36:41	9999-12-31 23:59:59	3	2	B
30837	5140	5140	2	2007-04-23 13:36:41	9999-12-31 23:59:59	3	3	C
30838	5140	5140	2	2007-04-23 13:36:41	9999-12-31 23:59:59	3	4	D
30839	5140	5140	3	2007-04-23 13:36:41	9999-12-31 23:59:59	3	5	E
30840	5140	5140	3	2007-04-23 13:36:41	9999-12-31 23:59:59	3	6	F
40219	6704	6704	1	2007-04-23 17:31:29	9999-12-31 23:59:59	3	1	A
40220	6704	6704	2	2007-04-23 17:31:29	9999-12-31 23:59:59	3	2	B
40221	6704	6704	2	2007-04-23 17:31:29	9999-12-31 23:59:59	1	3	C
40222	6704	6704	2	2007-04-23 17:31:29	9999-12-31 23:59:59	1	4	D
30841	5141	5141	1	2007-04-23 13:36:54	9999-12-31 23:59:59	3	1	A
30842	5141	5141	2	2007-04-23 13:36:49	9999-12-31 23:59:59	3	2	B
30843	5141	5141	2	2007-04-23 13:36:49	9999-12-31 23:59:59	3	3	C
30844	5141	5141	2	2007-04-23 13:36:49	9999-12-31 23:59:59	3	4	D
30845	5141	5141	3	2007-04-23 13:36:49	9999-12-31 23:59:59	3	5	E
30846	5141	5141	3	2007-04-23 13:36:49	9999-12-31 23:59:59	3	6	F
40223	6704	6704	3	2007-04-23 17:31:29	9999-12-31 23:59:59	0	5	E
40224	6704	6704	3	2007-04-23 17:31:29	9999-12-31 23:59:59	0	6	F
30847	5142	5142	1	2007-04-23 13:37:01	9999-12-31 23:59:59	3	1	A
30848	5142	5142	2	2007-04-23 13:36:57	9999-12-31 23:59:59	3	2	B
30849	5142	5142	2	2007-04-23 13:36:57	9999-12-31 23:59:59	3	3	C
30850	5142	5142	2	2007-04-23 13:36:57	9999-12-31 23:59:59	3	4	D
30851	5142	5142	3	2007-04-23 13:36:57	9999-12-31 23:59:59	3	5	E
30852	5142	5142	3	2007-04-23 13:36:57	9999-12-31 23:59:59	3	6	F
40201	6701	6701	1	2007-04-23 17:31:05	9999-12-31 23:59:59	3	1	A
40202	6701	6701	2	2007-04-23 17:30:59	9999-12-31 23:59:59	3	2	B
40203	6701	6701	2	2007-04-23 17:30:59	9999-12-31 23:59:59	3	3	C
40204	6701	6701	2	2007-04-23 17:30:59	9999-12-31 23:59:59	3	4	D
40205	6701	6701	3	2007-04-23 17:30:59	9999-12-31 23:59:59	3	5	E
40206	6701	6701	3	2007-04-23 17:30:59	9999-12-31 23:59:59	3	6	F
30853	5143	5143	1	2007-04-23 13:37:09	9999-12-31 23:59:59	3	1	A
30854	5143	5143	2	2007-04-23 13:37:05	9999-12-31 23:59:59	3	2	B
30855	5143	5143	2	2007-04-23 13:37:05	9999-12-31 23:59:59	3	3	C
30856	5143	5143	2	2007-04-23 13:37:05	9999-12-31 23:59:59	3	4	D
30857	5143	5143	3	2007-04-23 13:37:05	9999-12-31 23:59:59	3	5	E
30858	5143	5143	3	2007-04-23 13:37:05	9999-12-31 23:59:59	3	6	F
30859	5144	5144	1	2007-04-23 13:37:17	9999-12-31 23:59:59	3	1	A
30860	5144	5144	2	2007-04-23 13:37:12	9999-12-31 23:59:59	3	2	B
30861	5144	5144	2	2007-04-23 13:37:12	9999-12-31 23:59:59	3	3	C
30862	5144	5144	2	2007-04-23 13:37:12	9999-12-31 23:59:59	3	4	D
30863	5144	5144	3	2007-04-23 13:37:12	9999-12-31 23:59:59	3	5	E
30864	5144	5144	3	2007-04-23 13:37:12	9999-12-31 23:59:59	3	6	F
40213	6703	6703	1	2007-04-23 17:31:25	9999-12-31 23:59:59	3	1	A
40214	6703	6703	2	2007-04-23 17:31:19	9999-12-31 23:59:59	3	2	B
40215	6703	6703	2	2007-04-23 17:31:19	9999-12-31 23:59:59	3	3	C
40216	6703	6703	2	2007-04-23 17:31:19	9999-12-31 23:59:59	3	4	D
40217	6703	6703	3	2007-04-23 17:31:19	9999-12-31 23:59:59	3	5	E
40218	6703	6703	3	2007-04-23 17:31:19	9999-12-31 23:59:59	3	6	F
30865	5145	5145	1	2007-04-23 13:37:25	9999-12-31 23:59:59	3	1	A
30866	5145	5145	2	2007-04-23 13:37:20	9999-12-31 23:59:59	3	2	B
30867	5145	5145	2	2007-04-23 13:37:20	9999-12-31 23:59:59	3	3	C
30868	5145	5145	2	2007-04-23 13:37:20	9999-12-31 23:59:59	3	4	D
30869	5145	5145	3	2007-04-23 13:37:20	9999-12-31 23:59:59	3	5	E
30870	5145	5145	3	2007-04-23 13:37:20	9999-12-31 23:59:59	3	6	F
30871	5146	5146	1	2007-04-23 13:37:32	9999-12-31 23:59:59	3	1	A
30872	5146	5146	2	2007-04-23 13:37:28	9999-12-31 23:59:59	3	2	B
30873	5146	5146	2	2007-04-23 13:37:28	9999-12-31 23:59:59	3	3	C
30874	5146	5146	2	2007-04-23 13:37:28	9999-12-31 23:59:59	3	4	D
30875	5146	5146	3	2007-04-23 13:37:28	9999-12-31 23:59:59	3	5	E
30876	5146	5146	3	2007-04-23 13:37:28	9999-12-31 23:59:59	3	6	F
40225	6705	6705	1	2007-04-23 17:31:46	9999-12-31 23:59:59	3	1	A
40226	6705	6705	2	2007-04-23 17:31:40	9999-12-31 23:59:59	3	2	B
40227	6705	6705	2	2007-04-23 17:31:40	9999-12-31 23:59:59	3	3	C
40228	6705	6705	2	2007-04-23 17:31:40	9999-12-31 23:59:59	3	4	D
40229	6705	6705	3	2007-04-23 17:31:40	9999-12-31 23:59:59	3	5	E
40230	6705	6705	3	2007-04-23 17:31:40	9999-12-31 23:59:59	3	6	F
30877	5147	5147	1	2007-04-23 13:37:40	9999-12-31 23:59:59	3	1	A
30878	5147	5147	2	2007-04-23 13:37:36	9999-12-31 23:59:59	3	2	B
30879	5147	5147	2	2007-04-23 13:37:36	9999-12-31 23:59:59	3	3	C
30880	5147	5147	2	2007-04-23 13:37:36	9999-12-31 23:59:59	3	4	D
30881	5147	5147	3	2007-04-23 13:37:36	9999-12-31 23:59:59	3	5	E
30882	5147	5147	3	2007-04-23 13:37:36	9999-12-31 23:59:59	3	6	F
30883	5148	5148	1	2007-04-23 13:37:48	9999-12-31 23:59:59	3	1	A
30884	5148	5148	2	2007-04-23 13:37:44	9999-12-31 23:59:59	3	2	B
30885	5148	5148	2	2007-04-23 13:37:44	9999-12-31 23:59:59	3	3	C
30886	5148	5148	2	2007-04-23 13:37:44	9999-12-31 23:59:59	3	4	D
30887	5148	5148	3	2007-04-23 13:37:44	9999-12-31 23:59:59	3	5	E
30888	5148	5148	3	2007-04-23 13:37:44	9999-12-31 23:59:59	3	6	F
40237	6707	6707	1	2007-04-23 17:32:06	9999-12-31 23:59:59	3	1	A
40238	6707	6707	2	2007-04-23 17:32:00	9999-12-31 23:59:59	3	2	B
40239	6707	6707	2	2007-04-23 17:32:00	9999-12-31 23:59:59	3	3	C
40240	6707	6707	2	2007-04-23 17:32:00	9999-12-31 23:59:59	3	4	D
40241	6707	6707	3	2007-04-23 17:32:00	9999-12-31 23:59:59	3	5	E
40242	6707	6707	3	2007-04-23 17:32:00	9999-12-31 23:59:59	3	6	F
30889	5149	5149	1	2007-04-23 13:37:56	9999-12-31 23:59:59	3	1	A
30890	5149	5149	2	2007-04-23 13:37:51	9999-12-31 23:59:59	3	2	B
30891	5149	5149	2	2007-04-23 13:37:51	9999-12-31 23:59:59	3	3	C
30892	5149	5149	2	2007-04-23 13:37:51	9999-12-31 23:59:59	3	4	D
30893	5149	5149	3	2007-04-23 13:37:52	9999-12-31 23:59:59	3	5	E
30894	5149	5149	3	2007-04-23 13:37:52	9999-12-31 23:59:59	3	6	F
30895	5150	5150	1	2007-04-23 13:38:04	9999-12-31 23:59:59	3	1	A
30896	5150	5150	2	2007-04-23 13:38:00	9999-12-31 23:59:59	3	2	B
30897	5150	5150	2	2007-04-23 13:38:00	9999-12-31 23:59:59	3	3	C
30898	5150	5150	2	2007-04-23 13:38:00	9999-12-31 23:59:59	3	4	D
30899	5150	5150	3	2007-04-23 13:38:00	9999-12-31 23:59:59	3	5	E
30900	5150	5150	3	2007-04-23 13:38:00	9999-12-31 23:59:59	3	6	F
40249	6709	6709	1	2007-04-23 17:32:27	9999-12-31 23:59:59	3	1	A
40250	6709	6709	2	2007-04-23 17:32:20	9999-12-31 23:59:59	3	2	B
40251	6709	6709	2	2007-04-23 17:32:20	9999-12-31 23:59:59	3	3	C
40252	6709	6709	2	2007-04-23 17:32:20	9999-12-31 23:59:59	3	4	D
40253	6709	6709	3	2007-04-23 17:32:20	9999-12-31 23:59:59	3	5	E
40254	6709	6709	3	2007-04-23 17:32:20	9999-12-31 23:59:59	3	6	F
30901	5151	5151	1	2007-04-23 13:38:12	9999-12-31 23:59:59	3	1	A
30902	5151	5151	2	2007-04-23 13:38:07	9999-12-31 23:59:59	3	2	B
30903	5151	5151	2	2007-04-23 13:38:07	9999-12-31 23:59:59	3	3	C
30904	5151	5151	2	2007-04-23 13:38:07	9999-12-31 23:59:59	3	4	D
30905	5151	5151	3	2007-04-23 13:38:07	9999-12-31 23:59:59	3	5	E
30906	5151	5151	3	2007-04-23 13:38:07	9999-12-31 23:59:59	3	6	F
30907	5152	5152	1	2007-04-23 13:38:20	9999-12-31 23:59:59	3	1	A
30908	5152	5152	2	2007-04-23 13:38:15	9999-12-31 23:59:59	3	2	B
30909	5152	5152	2	2007-04-23 13:38:15	9999-12-31 23:59:59	3	3	C
30910	5152	5152	2	2007-04-23 13:38:15	9999-12-31 23:59:59	3	4	D
30911	5152	5152	3	2007-04-23 13:38:15	9999-12-31 23:59:59	3	5	E
30912	5152	5152	3	2007-04-23 13:38:15	9999-12-31 23:59:59	3	6	F
40231	6706	6706	1	2007-04-23 17:31:50	9999-12-31 23:59:59	3	1	A
40232	6706	6706	2	2007-04-23 17:31:50	9999-12-31 23:59:59	3	2	B
40233	6706	6706	2	2007-04-23 17:31:50	9999-12-31 23:59:59	1	3	C
40234	6706	6706	2	2007-04-23 17:31:50	9999-12-31 23:59:59	1	4	D
40235	6706	6706	3	2007-04-23 17:31:50	9999-12-31 23:59:59	0	5	E
40236	6706	6706	3	2007-04-23 17:31:50	9999-12-31 23:59:59	0	6	F
30913	5153	5153	1	2007-04-23 13:38:28	9999-12-31 23:59:59	3	1	A
30914	5153	5153	2	2007-04-23 13:38:23	9999-12-31 23:59:59	3	2	B
30915	5153	5153	2	2007-04-23 13:38:23	9999-12-31 23:59:59	3	3	C
30916	5153	5153	2	2007-04-23 13:38:23	9999-12-31 23:59:59	3	4	D
30917	5153	5153	3	2007-04-23 13:38:23	9999-12-31 23:59:59	3	5	E
30918	5153	5153	3	2007-04-23 13:38:23	9999-12-31 23:59:59	3	6	F
30919	5154	5154	1	2007-04-23 13:38:36	9999-12-31 23:59:59	3	1	A
30920	5154	5154	2	2007-04-23 13:38:31	9999-12-31 23:59:59	3	2	B
30921	5154	5154	2	2007-04-23 13:38:31	9999-12-31 23:59:59	3	3	C
30922	5154	5154	2	2007-04-23 13:38:31	9999-12-31 23:59:59	3	4	D
30923	5154	5154	3	2007-04-23 13:38:31	9999-12-31 23:59:59	3	5	E
30924	5154	5154	3	2007-04-23 13:38:31	9999-12-31 23:59:59	3	6	F
40243	6708	6708	1	2007-04-23 17:32:10	9999-12-31 23:59:59	3	1	A
40244	6708	6708	2	2007-04-23 17:32:10	9999-12-31 23:59:59	3	2	B
40245	6708	6708	2	2007-04-23 17:32:10	9999-12-31 23:59:59	1	3	C
40246	6708	6708	2	2007-04-23 17:32:10	9999-12-31 23:59:59	1	4	D
40247	6708	6708	3	2007-04-23 17:32:10	9999-12-31 23:59:59	0	5	E
40248	6708	6708	3	2007-04-23 17:32:10	9999-12-31 23:59:59	0	6	F
30925	5155	5155	1	2007-04-23 13:38:43	9999-12-31 23:59:59	3	1	A
30926	5155	5155	2	2007-04-23 13:38:39	9999-12-31 23:59:59	3	2	B
30927	5155	5155	2	2007-04-23 13:38:39	9999-12-31 23:59:59	3	3	C
30928	5155	5155	2	2007-04-23 13:38:39	9999-12-31 23:59:59	3	4	D
30929	5155	5155	3	2007-04-23 13:38:39	9999-12-31 23:59:59	3	5	E
30930	5155	5155	3	2007-04-23 13:38:39	9999-12-31 23:59:59	3	6	F
30931	5156	5156	1	2007-04-23 13:38:51	9999-12-31 23:59:59	3	1	A
30932	5156	5156	2	2007-04-23 13:38:47	9999-12-31 23:59:59	3	2	B
30933	5156	5156	2	2007-04-23 13:38:47	9999-12-31 23:59:59	3	3	C
30934	5156	5156	2	2007-04-23 13:38:47	9999-12-31 23:59:59	3	4	D
30935	5156	5156	3	2007-04-23 13:38:47	9999-12-31 23:59:59	3	5	E
30936	5156	5156	3	2007-04-23 13:38:47	9999-12-31 23:59:59	3	6	F
40255	6710	6710	1	2007-04-23 17:32:31	9999-12-31 23:59:59	3	1	A
40256	6710	6710	2	2007-04-23 17:32:31	9999-12-31 23:59:59	3	2	B
40257	6710	6710	2	2007-04-23 17:32:31	9999-12-31 23:59:59	1	3	C
40258	6710	6710	2	2007-04-23 17:32:31	9999-12-31 23:59:59	1	4	D
40259	6710	6710	3	2007-04-23 17:32:31	9999-12-31 23:59:59	0	5	E
40260	6710	6710	3	2007-04-23 17:32:31	9999-12-31 23:59:59	0	6	F
30937	5157	5157	1	2007-04-23 13:38:59	9999-12-31 23:59:59	3	1	A
30938	5157	5157	2	2007-04-23 13:38:54	9999-12-31 23:59:59	3	2	B
30939	5157	5157	2	2007-04-23 13:38:54	9999-12-31 23:59:59	3	3	C
30940	5157	5157	2	2007-04-23 13:38:54	9999-12-31 23:59:59	3	4	D
30941	5157	5157	3	2007-04-23 13:38:54	9999-12-31 23:59:59	3	5	E
30942	5157	5157	3	2007-04-23 13:38:54	9999-12-31 23:59:59	3	6	F
30943	5158	5158	1	2007-04-23 13:39:07	9999-12-31 23:59:59	3	1	A
30944	5158	5158	2	2007-04-23 13:39:02	9999-12-31 23:59:59	3	2	B
30945	5158	5158	2	2007-04-23 13:39:02	9999-12-31 23:59:59	3	3	C
30946	5158	5158	2	2007-04-23 13:39:02	9999-12-31 23:59:59	3	4	D
30947	5158	5158	3	2007-04-23 13:39:02	9999-12-31 23:59:59	3	5	E
30948	5158	5158	3	2007-04-23 13:39:02	9999-12-31 23:59:59	3	6	F
40267	6712	6712	1	2007-04-23 17:32:51	9999-12-31 23:59:59	3	1	A
40268	6712	6712	2	2007-04-23 17:32:51	9999-12-31 23:59:59	3	2	B
40269	6712	6712	2	2007-04-23 17:32:51	9999-12-31 23:59:59	1	3	C
40270	6712	6712	2	2007-04-23 17:32:51	9999-12-31 23:59:59	1	4	D
40271	6712	6712	3	2007-04-23 17:32:51	9999-12-31 23:59:59	0	5	E
40272	6712	6712	3	2007-04-23 17:32:51	9999-12-31 23:59:59	0	6	F
30949	5159	5159	1	2007-04-23 13:39:15	9999-12-31 23:59:59	3	1	A
30950	5159	5159	2	2007-04-23 13:39:10	9999-12-31 23:59:59	3	2	B
30951	5159	5159	2	2007-04-23 13:39:10	9999-12-31 23:59:59	3	3	C
30952	5159	5159	2	2007-04-23 13:39:10	9999-12-31 23:59:59	3	4	D
30953	5159	5159	3	2007-04-23 13:39:10	9999-12-31 23:59:59	3	5	E
30954	5159	5159	3	2007-04-23 13:39:10	9999-12-31 23:59:59	3	6	F
30955	5160	5160	1	2007-04-23 13:39:23	9999-12-31 23:59:59	3	1	A
30956	5160	5160	2	2007-04-23 13:39:18	9999-12-31 23:59:59	3	2	B
30957	5160	5160	2	2007-04-23 13:39:18	9999-12-31 23:59:59	3	3	C
30958	5160	5160	2	2007-04-23 13:39:18	9999-12-31 23:59:59	3	4	D
30959	5160	5160	3	2007-04-23 13:39:18	9999-12-31 23:59:59	3	5	E
30960	5160	5160	3	2007-04-23 13:39:18	9999-12-31 23:59:59	3	6	F
40279	6714	6714	1	2007-04-23 17:33:11	9999-12-31 23:59:59	3	1	A
40280	6714	6714	2	2007-04-23 17:33:11	9999-12-31 23:59:59	3	2	B
40281	6714	6714	2	2007-04-23 17:33:11	9999-12-31 23:59:59	1	3	C
40282	6714	6714	2	2007-04-23 17:33:11	9999-12-31 23:59:59	1	4	D
40283	6714	6714	3	2007-04-23 17:33:11	9999-12-31 23:59:59	0	5	E
40284	6714	6714	3	2007-04-23 17:33:11	9999-12-31 23:59:59	0	6	F
30961	5161	5161	1	2007-04-23 13:39:30	9999-12-31 23:59:59	3	1	A
30962	5161	5161	2	2007-04-23 13:39:26	9999-12-31 23:59:59	3	2	B
30963	5161	5161	2	2007-04-23 13:39:26	9999-12-31 23:59:59	3	3	C
30964	5161	5161	2	2007-04-23 13:39:26	9999-12-31 23:59:59	3	4	D
30965	5161	5161	3	2007-04-23 13:39:26	9999-12-31 23:59:59	3	5	E
30966	5161	5161	3	2007-04-23 13:39:26	9999-12-31 23:59:59	3	6	F
30967	5162	5162	1	2007-04-23 13:39:38	9999-12-31 23:59:59	3	1	A
30968	5162	5162	2	2007-04-23 13:39:33	9999-12-31 23:59:59	3	2	B
30969	5162	5162	2	2007-04-23 13:39:33	9999-12-31 23:59:59	3	3	C
30970	5162	5162	2	2007-04-23 13:39:33	9999-12-31 23:59:59	3	4	D
30971	5162	5162	3	2007-04-23 13:39:34	9999-12-31 23:59:59	3	5	E
30972	5162	5162	3	2007-04-23 13:39:34	9999-12-31 23:59:59	3	6	F
40261	6711	6711	1	2007-04-23 17:32:47	9999-12-31 23:59:59	3	1	A
40262	6711	6711	2	2007-04-23 17:32:41	9999-12-31 23:59:59	3	2	B
40263	6711	6711	2	2007-04-23 17:32:41	9999-12-31 23:59:59	3	3	C
40264	6711	6711	2	2007-04-23 17:32:41	9999-12-31 23:59:59	3	4	D
40265	6711	6711	3	2007-04-23 17:32:41	9999-12-31 23:59:59	3	5	E
40266	6711	6711	3	2007-04-23 17:32:41	9999-12-31 23:59:59	3	6	F
30973	5163	5163	1	2007-04-23 13:39:46	9999-12-31 23:59:59	3	1	A
30974	5163	5163	2	2007-04-23 13:39:41	9999-12-31 23:59:59	3	2	B
30975	5163	5163	2	2007-04-23 13:39:41	9999-12-31 23:59:59	3	3	C
30976	5163	5163	2	2007-04-23 13:39:41	9999-12-31 23:59:59	3	4	D
30977	5163	5163	3	2007-04-23 13:39:41	9999-12-31 23:59:59	3	5	E
30978	5163	5163	3	2007-04-23 13:39:41	9999-12-31 23:59:59	3	6	F
30979	5164	5164	1	2007-04-23 13:39:54	9999-12-31 23:59:59	3	1	A
30980	5164	5164	2	2007-04-23 13:39:49	9999-12-31 23:59:59	3	2	B
30981	5164	5164	2	2007-04-23 13:39:49	9999-12-31 23:59:59	3	3	C
30982	5164	5164	2	2007-04-23 13:39:49	9999-12-31 23:59:59	3	4	D
30983	5164	5164	3	2007-04-23 13:39:49	9999-12-31 23:59:59	3	5	E
30984	5164	5164	3	2007-04-23 13:39:49	9999-12-31 23:59:59	3	6	F
40273	6713	6713	1	2007-04-23 17:33:07	9999-12-31 23:59:59	3	1	A
40274	6713	6713	2	2007-04-23 17:33:01	9999-12-31 23:59:59	3	2	B
40275	6713	6713	2	2007-04-23 17:33:01	9999-12-31 23:59:59	3	3	C
40276	6713	6713	2	2007-04-23 17:33:01	9999-12-31 23:59:59	3	4	D
40277	6713	6713	3	2007-04-23 17:33:01	9999-12-31 23:59:59	3	5	E
40278	6713	6713	3	2007-04-23 17:33:01	9999-12-31 23:59:59	3	6	F
30985	5165	5165	1	2007-04-23 13:40:02	9999-12-31 23:59:59	3	1	A
30986	5165	5165	2	2007-04-23 13:39:57	9999-12-31 23:59:59	3	2	B
30987	5165	5165	2	2007-04-23 13:39:57	9999-12-31 23:59:59	3	3	C
30988	5165	5165	2	2007-04-23 13:39:57	9999-12-31 23:59:59	3	4	D
30989	5165	5165	3	2007-04-23 13:39:57	9999-12-31 23:59:59	3	5	E
30990	5165	5165	3	2007-04-23 13:39:57	9999-12-31 23:59:59	3	6	F
30991	5166	5166	1	2007-04-23 13:40:10	9999-12-31 23:59:59	3	1	A
30992	5166	5166	2	2007-04-23 13:40:05	9999-12-31 23:59:59	3	2	B
30993	5166	5166	2	2007-04-23 13:40:05	9999-12-31 23:59:59	3	3	C
30994	5166	5166	2	2007-04-23 13:40:05	9999-12-31 23:59:59	3	4	D
30995	5166	5166	3	2007-04-23 13:40:05	9999-12-31 23:59:59	3	5	E
30996	5166	5166	3	2007-04-23 13:40:05	9999-12-31 23:59:59	3	6	F
40285	6715	6715	1	2007-04-23 17:33:27	9999-12-31 23:59:59	3	1	A
40286	6715	6715	2	2007-04-23 17:33:21	9999-12-31 23:59:59	3	2	B
40287	6715	6715	2	2007-04-23 17:33:21	9999-12-31 23:59:59	3	3	C
40288	6715	6715	2	2007-04-23 17:33:21	9999-12-31 23:59:59	3	4	D
40289	6715	6715	3	2007-04-23 17:33:21	9999-12-31 23:59:59	3	5	E
40290	6715	6715	3	2007-04-23 17:33:21	9999-12-31 23:59:59	3	6	F
30997	5167	5167	1	2007-04-23 13:40:18	9999-12-31 23:59:59	3	1	A
30998	5167	5167	2	2007-04-23 13:40:13	9999-12-31 23:59:59	3	2	B
30999	5167	5167	2	2007-04-23 13:40:13	9999-12-31 23:59:59	3	3	C
31000	5167	5167	2	2007-04-23 13:40:13	9999-12-31 23:59:59	3	4	D
31001	5167	5167	3	2007-04-23 13:40:13	9999-12-31 23:59:59	3	5	E
31002	5167	5167	3	2007-04-23 13:40:13	9999-12-31 23:59:59	3	6	F
31003	5168	5168	1	2007-04-23 13:40:26	9999-12-31 23:59:59	3	1	A
31004	5168	5168	2	2007-04-23 13:40:21	9999-12-31 23:59:59	3	2	B
31005	5168	5168	2	2007-04-23 13:40:21	9999-12-31 23:59:59	3	3	C
31006	5168	5168	2	2007-04-23 13:40:21	9999-12-31 23:59:59	3	4	D
31007	5168	5168	3	2007-04-23 13:40:21	9999-12-31 23:59:59	3	5	E
31008	5168	5168	3	2007-04-23 13:40:21	9999-12-31 23:59:59	3	6	F
40297	6717	6717	1	2007-04-23 17:33:48	9999-12-31 23:59:59	3	1	A
40298	6717	6717	2	2007-04-23 17:33:42	9999-12-31 23:59:59	3	2	B
40299	6717	6717	2	2007-04-23 17:33:42	9999-12-31 23:59:59	3	3	C
40300	6717	6717	2	2007-04-23 17:33:42	9999-12-31 23:59:59	3	4	D
40301	6717	6717	3	2007-04-23 17:33:42	9999-12-31 23:59:59	3	5	E
40302	6717	6717	3	2007-04-23 17:33:42	9999-12-31 23:59:59	3	6	F
31009	5169	5169	1	2007-04-23 13:40:34	9999-12-31 23:59:59	3	1	A
31010	5169	5169	2	2007-04-23 13:40:29	9999-12-31 23:59:59	3	2	B
31011	5169	5169	2	2007-04-23 13:40:29	9999-12-31 23:59:59	3	3	C
31012	5169	5169	2	2007-04-23 13:40:29	9999-12-31 23:59:59	3	4	D
31013	5169	5169	3	2007-04-23 13:40:29	9999-12-31 23:59:59	3	5	E
31014	5169	5169	3	2007-04-23 13:40:29	9999-12-31 23:59:59	3	6	F
31015	5170	5170	1	2007-04-23 13:40:41	9999-12-31 23:59:59	3	1	A
31016	5170	5170	2	2007-04-23 13:40:37	9999-12-31 23:59:59	3	2	B
31017	5170	5170	2	2007-04-23 13:40:37	9999-12-31 23:59:59	3	3	C
31018	5170	5170	2	2007-04-23 13:40:37	9999-12-31 23:59:59	3	4	D
31019	5170	5170	3	2007-04-23 13:40:37	9999-12-31 23:59:59	3	5	E
31020	5170	5170	3	2007-04-23 13:40:37	9999-12-31 23:59:59	3	6	F
40309	6719	6719	1	2007-04-23 17:34:08	9999-12-31 23:59:59	3	1	A
40310	6719	6719	2	2007-04-23 17:34:02	9999-12-31 23:59:59	3	2	B
31021	5171	5171	1	2007-04-23 13:40:49	9999-12-31 23:59:59	3	1	A
31022	5171	5171	2	2007-04-23 13:40:45	9999-12-31 23:59:59	3	2	B
31023	5171	5171	2	2007-04-23 13:40:45	9999-12-31 23:59:59	3	3	C
31024	5171	5171	2	2007-04-23 13:40:45	9999-12-31 23:59:59	3	4	D
31025	5171	5171	3	2007-04-23 13:40:45	9999-12-31 23:59:59	3	5	E
31026	5171	5171	3	2007-04-23 13:40:45	9999-12-31 23:59:59	3	6	F
40291	6716	6716	1	2007-04-23 17:33:31	9999-12-31 23:59:59	3	1	A
40292	6716	6716	2	2007-04-23 17:33:31	9999-12-31 23:59:59	3	2	B
40293	6716	6716	2	2007-04-23 17:33:31	9999-12-31 23:59:59	1	3	C
40294	6716	6716	2	2007-04-23 17:33:31	9999-12-31 23:59:59	1	4	D
31027	5172	5172	1	2007-04-23 13:40:57	9999-12-31 23:59:59	3	1	A
31028	5172	5172	2	2007-04-23 13:40:53	9999-12-31 23:59:59	3	2	B
31029	5172	5172	2	2007-04-23 13:40:53	9999-12-31 23:59:59	3	3	C
31030	5172	5172	2	2007-04-23 13:40:53	9999-12-31 23:59:59	3	4	D
31031	5172	5172	3	2007-04-23 13:40:53	9999-12-31 23:59:59	3	5	E
31032	5172	5172	3	2007-04-23 13:40:53	9999-12-31 23:59:59	3	6	F
40295	6716	6716	3	2007-04-23 17:33:31	9999-12-31 23:59:59	0	5	E
40296	6716	6716	3	2007-04-23 17:33:32	9999-12-31 23:59:59	0	6	F
31033	5173	5173	1	2007-04-23 13:41:05	9999-12-31 23:59:59	3	1	A
31034	5173	5173	2	2007-04-23 13:41:00	9999-12-31 23:59:59	3	2	B
31035	5173	5173	2	2007-04-23 13:41:00	9999-12-31 23:59:59	3	3	C
31036	5173	5173	2	2007-04-23 13:41:00	9999-12-31 23:59:59	3	4	D
31037	5173	5173	3	2007-04-23 13:41:00	9999-12-31 23:59:59	3	5	E
31038	5173	5173	3	2007-04-23 13:41:00	9999-12-31 23:59:59	3	6	F
40303	6718	6718	1	2007-04-23 17:33:52	9999-12-31 23:59:59	3	1	A
40304	6718	6718	2	2007-04-23 17:33:52	9999-12-31 23:59:59	3	2	B
40305	6718	6718	2	2007-04-23 17:33:52	9999-12-31 23:59:59	1	3	C
40306	6718	6718	2	2007-04-23 17:33:52	9999-12-31 23:59:59	1	4	D
31039	5174	5174	1	2007-04-23 13:41:13	9999-12-31 23:59:59	3	1	A
31040	5174	5174	2	2007-04-23 13:41:08	9999-12-31 23:59:59	3	2	B
31041	5174	5174	2	2007-04-23 13:41:08	9999-12-31 23:59:59	3	3	C
31042	5174	5174	2	2007-04-23 13:41:08	9999-12-31 23:59:59	3	4	D
31043	5174	5174	3	2007-04-23 13:41:08	9999-12-31 23:59:59	3	5	E
31044	5174	5174	3	2007-04-23 13:41:08	9999-12-31 23:59:59	3	6	F
40307	6718	6718	3	2007-04-23 17:33:52	9999-12-31 23:59:59	0	5	E
40308	6718	6718	3	2007-04-23 17:33:52	9999-12-31 23:59:59	0	6	F
31045	5175	5175	1	2007-04-23 13:41:21	9999-12-31 23:59:59	3	1	A
31046	5175	5175	2	2007-04-23 13:41:16	9999-12-31 23:59:59	3	2	B
31047	5175	5175	2	2007-04-23 13:41:16	9999-12-31 23:59:59	3	3	C
31048	5175	5175	2	2007-04-23 13:41:16	9999-12-31 23:59:59	3	4	D
31049	5175	5175	3	2007-04-23 13:41:16	9999-12-31 23:59:59	3	5	E
31050	5175	5175	3	2007-04-23 13:41:16	9999-12-31 23:59:59	3	6	F
40311	6719	6719	2	2007-04-23 17:34:02	9999-12-31 23:59:59	3	3	C
40312	6719	6719	2	2007-04-23 17:34:02	9999-12-31 23:59:59	3	4	D
40313	6719	6719	3	2007-04-23 17:34:02	9999-12-31 23:59:59	3	5	E
40314	6719	6719	3	2007-04-23 17:34:02	9999-12-31 23:59:59	3	6	F
31051	5176	5176	1	2007-04-23 13:41:29	9999-12-31 23:59:59	3	1	A
31052	5176	5176	2	2007-04-23 13:41:24	9999-12-31 23:59:59	3	2	B
31053	5176	5176	2	2007-04-23 13:41:24	9999-12-31 23:59:59	3	3	C
31054	5176	5176	2	2007-04-23 13:41:24	9999-12-31 23:59:59	3	4	D
31055	5176	5176	3	2007-04-23 13:41:24	9999-12-31 23:59:59	3	5	E
31056	5176	5176	3	2007-04-23 13:41:24	9999-12-31 23:59:59	3	6	F
40321	6721	6721	1	2007-04-23 17:34:29	9999-12-31 23:59:59	3	1	A
40322	6721	6721	2	2007-04-23 17:34:23	9999-12-31 23:59:59	3	2	B
31057	5177	5177	1	2007-04-23 13:41:36	9999-12-31 23:59:59	3	1	A
31058	5177	5177	2	2007-04-23 13:41:32	9999-12-31 23:59:59	3	2	B
31059	5177	5177	2	2007-04-23 13:41:32	9999-12-31 23:59:59	3	3	C
31060	5177	5177	2	2007-04-23 13:41:32	9999-12-31 23:59:59	3	4	D
31061	5177	5177	3	2007-04-23 13:41:32	9999-12-31 23:59:59	3	5	E
31062	5177	5177	3	2007-04-23 13:41:32	9999-12-31 23:59:59	3	6	F
40323	6721	6721	2	2007-04-23 17:34:23	9999-12-31 23:59:59	3	3	C
40324	6721	6721	2	2007-04-23 17:34:23	9999-12-31 23:59:59	3	4	D
40325	6721	6721	3	2007-04-23 17:34:23	9999-12-31 23:59:59	3	5	E
40326	6721	6721	3	2007-04-23 17:34:23	9999-12-31 23:59:59	3	6	F
31063	5178	5178	1	2007-04-23 13:41:44	9999-12-31 23:59:59	3	1	A
31064	5178	5178	2	2007-04-23 13:41:39	9999-12-31 23:59:59	3	2	B
31065	5178	5178	2	2007-04-23 13:41:39	9999-12-31 23:59:59	3	3	C
31066	5178	5178	2	2007-04-23 13:41:40	9999-12-31 23:59:59	3	4	D
31067	5178	5178	3	2007-04-23 13:41:40	9999-12-31 23:59:59	3	5	E
31068	5178	5178	3	2007-04-23 13:41:40	9999-12-31 23:59:59	3	6	F
40333	6723	6723	1	2007-04-23 17:34:49	9999-12-31 23:59:59	3	1	A
40334	6723	6723	2	2007-04-23 17:34:43	9999-12-31 23:59:59	3	2	B
31069	5179	5179	1	2007-04-23 13:41:52	9999-12-31 23:59:59	3	1	A
31070	5179	5179	2	2007-04-23 13:41:47	9999-12-31 23:59:59	3	2	B
31071	5179	5179	2	2007-04-23 13:41:47	9999-12-31 23:59:59	3	3	C
31072	5179	5179	2	2007-04-23 13:41:47	9999-12-31 23:59:59	3	4	D
31073	5179	5179	3	2007-04-23 13:41:47	9999-12-31 23:59:59	3	5	E
31074	5179	5179	3	2007-04-23 13:41:47	9999-12-31 23:59:59	3	6	F
40335	6723	6723	2	2007-04-23 17:34:43	9999-12-31 23:59:59	3	3	C
40336	6723	6723	2	2007-04-23 17:34:43	9999-12-31 23:59:59	3	4	D
40337	6723	6723	3	2007-04-23 17:34:43	9999-12-31 23:59:59	3	5	E
40338	6723	6723	3	2007-04-23 17:34:43	9999-12-31 23:59:59	3	6	F
31075	5180	5180	1	2007-04-23 13:42:00	9999-12-31 23:59:59	3	1	A
31076	5180	5180	2	2007-04-23 13:41:55	9999-12-31 23:59:59	3	2	B
31077	5180	5180	2	2007-04-23 13:41:55	9999-12-31 23:59:59	3	3	C
31078	5180	5180	2	2007-04-23 13:41:55	9999-12-31 23:59:59	3	4	D
31079	5180	5180	3	2007-04-23 13:41:55	9999-12-31 23:59:59	3	5	E
31080	5180	5180	3	2007-04-23 13:41:55	9999-12-31 23:59:59	3	6	F
40315	6720	6720	1	2007-04-23 17:34:12	9999-12-31 23:59:59	3	1	A
40316	6720	6720	2	2007-04-23 17:34:12	9999-12-31 23:59:59	3	2	B
40317	6720	6720	2	2007-04-23 17:34:12	9999-12-31 23:59:59	1	3	C
40318	6720	6720	2	2007-04-23 17:34:12	9999-12-31 23:59:59	1	4	D
31081	5181	5181	1	2007-04-23 13:42:08	9999-12-31 23:59:59	3	1	A
31082	5181	5181	2	2007-04-23 13:42:03	9999-12-31 23:59:59	3	2	B
31083	5181	5181	2	2007-04-23 13:42:03	9999-12-31 23:59:59	3	3	C
31084	5181	5181	2	2007-04-23 13:42:03	9999-12-31 23:59:59	3	4	D
31085	5181	5181	3	2007-04-23 13:42:03	9999-12-31 23:59:59	3	5	E
31086	5181	5181	3	2007-04-23 13:42:03	9999-12-31 23:59:59	3	6	F
40319	6720	6720	3	2007-04-23 17:34:12	9999-12-31 23:59:59	0	5	E
40320	6720	6720	3	2007-04-23 17:34:12	9999-12-31 23:59:59	0	6	F
31087	5182	5182	1	2007-04-23 13:42:16	9999-12-31 23:59:59	3	1	A
31088	5182	5182	2	2007-04-23 13:42:11	9999-12-31 23:59:59	3	2	B
31089	5182	5182	2	2007-04-23 13:42:11	9999-12-31 23:59:59	3	3	C
31090	5182	5182	2	2007-04-23 13:42:11	9999-12-31 23:59:59	3	4	D
31091	5182	5182	3	2007-04-23 13:42:11	9999-12-31 23:59:59	3	5	E
31092	5182	5182	3	2007-04-23 13:42:11	9999-12-31 23:59:59	3	6	F
40327	6722	6722	1	2007-04-23 17:34:33	9999-12-31 23:59:59	3	1	A
40328	6722	6722	2	2007-04-23 17:34:33	9999-12-31 23:59:59	3	2	B
40329	6722	6722	2	2007-04-23 17:34:33	9999-12-31 23:59:59	1	3	C
40330	6722	6722	2	2007-04-23 17:34:33	9999-12-31 23:59:59	1	4	D
31093	5183	5183	1	2007-04-23 13:42:24	9999-12-31 23:59:59	3	1	A
31094	5183	5183	2	2007-04-23 13:42:19	9999-12-31 23:59:59	3	2	B
31095	5183	5183	2	2007-04-23 13:42:19	9999-12-31 23:59:59	3	3	C
31096	5183	5183	2	2007-04-23 13:42:19	9999-12-31 23:59:59	3	4	D
31097	5183	5183	3	2007-04-23 13:42:19	9999-12-31 23:59:59	3	5	E
31098	5183	5183	3	2007-04-23 13:42:19	9999-12-31 23:59:59	3	6	F
40331	6722	6722	3	2007-04-23 17:34:33	9999-12-31 23:59:59	0	5	E
40332	6722	6722	3	2007-04-23 17:34:33	9999-12-31 23:59:59	0	6	F
31099	5184	5184	1	2007-04-23 13:42:31	9999-12-31 23:59:59	3	1	A
31100	5184	5184	2	2007-04-23 13:42:27	9999-12-31 23:59:59	3	2	B
31101	5184	5184	2	2007-04-23 13:42:27	9999-12-31 23:59:59	3	3	C
31102	5184	5184	2	2007-04-23 13:42:27	9999-12-31 23:59:59	3	4	D
31103	5184	5184	3	2007-04-23 13:42:27	9999-12-31 23:59:59	3	5	E
31104	5184	5184	3	2007-04-23 13:42:27	9999-12-31 23:59:59	3	6	F
40339	6724	6724	1	2007-04-23 17:34:53	9999-12-31 23:59:59	3	1	A
40340	6724	6724	2	2007-04-23 17:34:53	9999-12-31 23:59:59	3	2	B
40341	6724	6724	2	2007-04-23 17:34:53	9999-12-31 23:59:59	1	3	C
40342	6724	6724	2	2007-04-23 17:34:53	9999-12-31 23:59:59	1	4	D
31105	5185	5185	1	2007-04-23 13:42:39	9999-12-31 23:59:59	3	1	A
31106	5185	5185	2	2007-04-23 13:42:35	9999-12-31 23:59:59	3	2	B
31107	5185	5185	2	2007-04-23 13:42:35	9999-12-31 23:59:59	3	3	C
31108	5185	5185	2	2007-04-23 13:42:35	9999-12-31 23:59:59	3	4	D
31109	5185	5185	3	2007-04-23 13:42:35	9999-12-31 23:59:59	3	5	E
31110	5185	5185	3	2007-04-23 13:42:35	9999-12-31 23:59:59	3	6	F
40343	6724	6724	3	2007-04-23 17:34:53	9999-12-31 23:59:59	0	5	E
40344	6724	6724	3	2007-04-23 17:34:53	9999-12-31 23:59:59	0	6	F
31111	5186	5186	1	2007-04-23 13:42:47	9999-12-31 23:59:59	3	1	A
31112	5186	5186	2	2007-04-23 13:42:42	9999-12-31 23:59:59	3	2	B
31113	5186	5186	2	2007-04-23 13:42:42	9999-12-31 23:59:59	3	3	C
31114	5186	5186	2	2007-04-23 13:42:42	9999-12-31 23:59:59	3	4	D
31115	5186	5186	3	2007-04-23 13:42:42	9999-12-31 23:59:59	3	5	E
31116	5186	5186	3	2007-04-23 13:42:42	9999-12-31 23:59:59	3	6	F
40351	6726	6726	1	2007-04-23 17:35:14	9999-12-31 23:59:59	3	1	A
40352	6726	6726	2	2007-04-23 17:35:14	9999-12-31 23:59:59	3	2	B
40353	6726	6726	2	2007-04-23 17:35:14	9999-12-31 23:59:59	1	3	C
40354	6726	6726	2	2007-04-23 17:35:14	9999-12-31 23:59:59	1	4	D
31117	5187	5187	1	2007-04-23 13:42:55	9999-12-31 23:59:59	3	1	A
31118	5187	5187	2	2007-04-23 13:42:50	9999-12-31 23:59:59	3	2	B
31119	5187	5187	2	2007-04-23 13:42:50	9999-12-31 23:59:59	3	3	C
31120	5187	5187	2	2007-04-23 13:42:50	9999-12-31 23:59:59	3	4	D
31121	5187	5187	3	2007-04-23 13:42:50	9999-12-31 23:59:59	3	5	E
31122	5187	5187	3	2007-04-23 13:42:50	9999-12-31 23:59:59	3	6	F
40355	6726	6726	3	2007-04-23 17:35:14	9999-12-31 23:59:59	0	5	E
40356	6726	6726	3	2007-04-23 17:35:14	9999-12-31 23:59:59	0	6	F
31123	5188	5188	1	2007-04-23 13:43:03	9999-12-31 23:59:59	3	1	A
31124	5188	5188	2	2007-04-23 13:42:58	9999-12-31 23:59:59	3	2	B
31125	5188	5188	2	2007-04-23 13:42:58	9999-12-31 23:59:59	3	3	C
31126	5188	5188	2	2007-04-23 13:42:58	9999-12-31 23:59:59	3	4	D
31127	5188	5188	3	2007-04-23 13:42:58	9999-12-31 23:59:59	3	5	E
31128	5188	5188	3	2007-04-23 13:42:58	9999-12-31 23:59:59	3	6	F
40363	6728	6728	1	2007-04-23 17:35:34	9999-12-31 23:59:59	3	1	A
40364	6728	6728	2	2007-04-23 17:35:34	9999-12-31 23:59:59	3	2	B
40365	6728	6728	2	2007-04-23 17:35:34	9999-12-31 23:59:59	1	3	C
40366	6728	6728	2	2007-04-23 17:35:34	9999-12-31 23:59:59	1	4	D
31129	5189	5189	1	2007-04-23 13:43:11	9999-12-31 23:59:59	3	1	A
31130	5189	5189	2	2007-04-23 13:43:06	9999-12-31 23:59:59	3	2	B
31131	5189	5189	2	2007-04-23 13:43:06	9999-12-31 23:59:59	3	3	C
31132	5189	5189	2	2007-04-23 13:43:06	9999-12-31 23:59:59	3	4	D
31133	5189	5189	3	2007-04-23 13:43:06	9999-12-31 23:59:59	3	5	E
31134	5189	5189	3	2007-04-23 13:43:06	9999-12-31 23:59:59	3	6	F
40367	6728	6728	3	2007-04-23 17:35:34	9999-12-31 23:59:59	0	5	E
40368	6728	6728	3	2007-04-23 17:35:34	9999-12-31 23:59:59	0	6	F
31135	5190	5190	1	2007-04-23 13:43:18	9999-12-31 23:59:59	3	1	A
31136	5190	5190	2	2007-04-23 13:43:14	9999-12-31 23:59:59	3	2	B
31137	5190	5190	2	2007-04-23 13:43:14	9999-12-31 23:59:59	3	3	C
31138	5190	5190	2	2007-04-23 13:43:14	9999-12-31 23:59:59	3	4	D
31139	5190	5190	3	2007-04-23 13:43:14	9999-12-31 23:59:59	3	5	E
31140	5190	5190	3	2007-04-23 13:43:14	9999-12-31 23:59:59	3	6	F
40345	6725	6725	1	2007-04-23 17:35:10	9999-12-31 23:59:59	3	1	A
40346	6725	6725	2	2007-04-23 17:35:04	9999-12-31 23:59:59	3	2	B
31141	5191	5191	1	2007-04-23 13:43:26	9999-12-31 23:59:59	3	1	A
31142	5191	5191	2	2007-04-23 13:43:22	9999-12-31 23:59:59	3	2	B
31143	5191	5191	2	2007-04-23 13:43:22	9999-12-31 23:59:59	3	3	C
31144	5191	5191	2	2007-04-23 13:43:22	9999-12-31 23:59:59	3	4	D
31145	5191	5191	3	2007-04-23 13:43:22	9999-12-31 23:59:59	3	5	E
31146	5191	5191	3	2007-04-23 13:43:22	9999-12-31 23:59:59	3	6	F
40347	6725	6725	2	2007-04-23 17:35:04	9999-12-31 23:59:59	3	3	C
40348	6725	6725	2	2007-04-23 17:35:04	9999-12-31 23:59:59	3	4	D
40349	6725	6725	3	2007-04-23 17:35:04	9999-12-31 23:59:59	3	5	E
40350	6725	6725	3	2007-04-23 17:35:04	9999-12-31 23:59:59	3	6	F
31147	5192	5192	1	2007-04-23 13:43:34	9999-12-31 23:59:59	3	1	A
31148	5192	5192	2	2007-04-23 13:43:30	9999-12-31 23:59:59	3	2	B
31149	5192	5192	2	2007-04-23 13:43:30	9999-12-31 23:59:59	3	3	C
31150	5192	5192	2	2007-04-23 13:43:30	9999-12-31 23:59:59	3	4	D
31151	5192	5192	3	2007-04-23 13:43:30	9999-12-31 23:59:59	3	5	E
31152	5192	5192	3	2007-04-23 13:43:30	9999-12-31 23:59:59	3	6	F
40357	6727	6727	1	2007-04-23 17:35:30	9999-12-31 23:59:59	3	1	A
40358	6727	6727	2	2007-04-23 17:35:24	9999-12-31 23:59:59	3	2	B
31153	5193	5193	1	2007-04-23 13:43:42	9999-12-31 23:59:59	3	1	A
31154	5193	5193	2	2007-04-23 13:43:37	9999-12-31 23:59:59	3	2	B
31155	5193	5193	2	2007-04-23 13:43:37	9999-12-31 23:59:59	3	3	C
31156	5193	5193	2	2007-04-23 13:43:37	9999-12-31 23:59:59	3	4	D
31157	5193	5193	3	2007-04-23 13:43:37	9999-12-31 23:59:59	3	5	E
31158	5193	5193	3	2007-04-23 13:43:37	9999-12-31 23:59:59	3	6	F
40359	6727	6727	2	2007-04-23 17:35:24	9999-12-31 23:59:59	3	3	C
40360	6727	6727	2	2007-04-23 17:35:24	9999-12-31 23:59:59	3	4	D
40361	6727	6727	3	2007-04-23 17:35:24	9999-12-31 23:59:59	3	5	E
40362	6727	6727	3	2007-04-23 17:35:24	9999-12-31 23:59:59	3	6	F
31159	5194	5194	1	2007-04-23 13:43:50	9999-12-31 23:59:59	3	1	A
31160	5194	5194	2	2007-04-23 13:43:45	9999-12-31 23:59:59	3	2	B
31161	5194	5194	2	2007-04-23 13:43:45	9999-12-31 23:59:59	3	3	C
31162	5194	5194	2	2007-04-23 13:43:45	9999-12-31 23:59:59	3	4	D
31163	5194	5194	3	2007-04-23 13:43:45	9999-12-31 23:59:59	3	5	E
31164	5194	5194	3	2007-04-23 13:43:45	9999-12-31 23:59:59	3	6	F
40369	6729	6729	1	2007-04-23 17:35:51	9999-12-31 23:59:59	3	1	A
40370	6729	6729	2	2007-04-23 17:35:45	9999-12-31 23:59:59	3	2	B
31165	5195	5195	1	2007-04-23 13:43:58	9999-12-31 23:59:59	3	1	A
31166	5195	5195	2	2007-04-23 13:43:53	9999-12-31 23:59:59	3	2	B
31167	5195	5195	2	2007-04-23 13:43:53	9999-12-31 23:59:59	3	3	C
31168	5195	5195	2	2007-04-23 13:43:53	9999-12-31 23:59:59	3	4	D
31169	5195	5195	3	2007-04-23 13:43:53	9999-12-31 23:59:59	3	5	E
31170	5195	5195	3	2007-04-23 13:43:53	9999-12-31 23:59:59	3	6	F
40371	6729	6729	2	2007-04-23 17:35:45	9999-12-31 23:59:59	3	3	C
40372	6729	6729	2	2007-04-23 17:35:45	9999-12-31 23:59:59	3	4	D
40373	6729	6729	3	2007-04-23 17:35:45	9999-12-31 23:59:59	3	5	E
40374	6729	6729	3	2007-04-23 17:35:45	9999-12-31 23:59:59	3	6	F
31171	5196	5196	1	2007-04-23 13:44:06	9999-12-31 23:59:59	3	1	A
31172	5196	5196	2	2007-04-23 13:44:01	9999-12-31 23:59:59	3	2	B
31173	5196	5196	2	2007-04-23 13:44:01	9999-12-31 23:59:59	3	3	C
31174	5196	5196	2	2007-04-23 13:44:01	9999-12-31 23:59:59	3	4	D
31175	5196	5196	3	2007-04-23 13:44:01	9999-12-31 23:59:59	3	5	E
31176	5196	5196	3	2007-04-23 13:44:01	9999-12-31 23:59:59	3	6	F
40381	6731	6731	1	2007-04-23 17:36:11	9999-12-31 23:59:59	3	1	A
40382	6731	6731	2	2007-04-23 17:36:05	9999-12-31 23:59:59	3	2	B
31177	5197	5197	1	2007-04-23 13:44:14	9999-12-31 23:59:59	3	1	A
31178	5197	5197	2	2007-04-23 13:44:09	9999-12-31 23:59:59	3	2	B
31179	5197	5197	2	2007-04-23 13:44:09	9999-12-31 23:59:59	3	3	C
31180	5197	5197	2	2007-04-23 13:44:09	9999-12-31 23:59:59	3	4	D
31181	5197	5197	3	2007-04-23 13:44:09	9999-12-31 23:59:59	3	5	E
31182	5197	5197	3	2007-04-23 13:44:09	9999-12-31 23:59:59	3	6	F
40383	6731	6731	2	2007-04-23 17:36:05	9999-12-31 23:59:59	3	3	C
40384	6731	6731	2	2007-04-23 17:36:05	9999-12-31 23:59:59	3	4	D
40385	6731	6731	3	2007-04-23 17:36:05	9999-12-31 23:59:59	3	5	E
40386	6731	6731	3	2007-04-23 17:36:05	9999-12-31 23:59:59	3	6	F
31183	5198	5198	1	2007-04-23 13:44:22	9999-12-31 23:59:59	3	1	A
31184	5198	5198	2	2007-04-23 13:44:17	9999-12-31 23:59:59	3	2	B
31185	5198	5198	2	2007-04-23 13:44:17	9999-12-31 23:59:59	3	3	C
31186	5198	5198	2	2007-04-23 13:44:17	9999-12-31 23:59:59	3	4	D
31187	5198	5198	3	2007-04-23 13:44:17	9999-12-31 23:59:59	3	5	E
31188	5198	5198	3	2007-04-23 13:44:17	9999-12-31 23:59:59	3	6	F
40393	6733	6733	1	2007-04-23 17:36:31	9999-12-31 23:59:59	3	1	A
40394	6733	6733	2	2007-04-23 17:36:25	9999-12-31 23:59:59	3	2	B
31189	5199	5199	1	2007-04-23 13:44:30	9999-12-31 23:59:59	3	1	A
31190	5199	5199	2	2007-04-23 13:44:25	9999-12-31 23:59:59	3	2	B
31191	5199	5199	2	2007-04-23 13:44:25	9999-12-31 23:59:59	3	3	C
31192	5199	5199	2	2007-04-23 13:44:25	9999-12-31 23:59:59	3	4	D
31193	5199	5199	3	2007-04-23 13:44:25	9999-12-31 23:59:59	3	5	E
31194	5199	5199	3	2007-04-23 13:44:25	9999-12-31 23:59:59	3	6	F
40395	6733	6733	2	2007-04-23 17:36:25	9999-12-31 23:59:59	3	3	C
40396	6733	6733	2	2007-04-23 17:36:25	9999-12-31 23:59:59	3	4	D
40375	6730	6730	1	2007-04-23 17:35:55	9999-12-31 23:59:59	3	1	A
40376	6730	6730	2	2007-04-23 17:35:55	9999-12-31 23:59:59	3	2	B
31195	5200	5200	1	2007-04-23 13:44:38	9999-12-31 23:59:59	3	1	A
31196	5200	5200	2	2007-04-23 13:44:33	9999-12-31 23:59:59	3	2	B
31197	5200	5200	2	2007-04-23 13:44:33	9999-12-31 23:59:59	3	3	C
31198	5200	5200	2	2007-04-23 13:44:33	9999-12-31 23:59:59	3	4	D
31199	5200	5200	3	2007-04-23 13:44:33	9999-12-31 23:59:59	3	5	E
31200	5200	5200	3	2007-04-23 13:44:33	9999-12-31 23:59:59	3	6	F
40377	6730	6730	2	2007-04-23 17:35:55	9999-12-31 23:59:59	1	3	C
40378	6730	6730	2	2007-04-23 17:35:55	9999-12-31 23:59:59	1	4	D
40379	6730	6730	3	2007-04-23 17:35:55	9999-12-31 23:59:59	0	5	E
40380	6730	6730	3	2007-04-23 17:35:55	9999-12-31 23:59:59	0	6	F
31201	5201	5201	1	2007-04-23 13:44:46	9999-12-31 23:59:59	3	1	A
31202	5201	5201	2	2007-04-23 13:44:41	9999-12-31 23:59:59	3	2	B
31203	5201	5201	2	2007-04-23 13:44:41	9999-12-31 23:59:59	3	3	C
31204	5201	5201	2	2007-04-23 13:44:41	9999-12-31 23:59:59	3	4	D
31205	5201	5201	3	2007-04-23 13:44:41	9999-12-31 23:59:59	3	5	E
31206	5201	5201	3	2007-04-23 13:44:41	9999-12-31 23:59:59	3	6	F
40387	6732	6732	1	2007-04-23 17:36:15	9999-12-31 23:59:59	3	1	A
40388	6732	6732	2	2007-04-23 17:36:15	9999-12-31 23:59:59	3	2	B
31207	5202	5202	1	2007-04-23 13:44:54	9999-12-31 23:59:59	3	1	A
31208	5202	5202	2	2007-04-23 13:44:49	9999-12-31 23:59:59	3	2	B
31209	5202	5202	2	2007-04-23 13:44:49	9999-12-31 23:59:59	3	3	C
31210	5202	5202	2	2007-04-23 13:44:49	9999-12-31 23:59:59	3	4	D
31211	5202	5202	3	2007-04-23 13:44:49	9999-12-31 23:59:59	3	5	E
31212	5202	5202	3	2007-04-23 13:44:49	9999-12-31 23:59:59	3	6	F
40389	6732	6732	2	2007-04-23 17:36:15	9999-12-31 23:59:59	1	3	C
40390	6732	6732	2	2007-04-23 17:36:15	9999-12-31 23:59:59	1	4	D
40391	6732	6732	3	2007-04-23 17:36:15	9999-12-31 23:59:59	0	5	E
40392	6732	6732	3	2007-04-23 17:36:15	9999-12-31 23:59:59	0	6	F
31213	5203	5203	1	2007-04-23 13:45:02	9999-12-31 23:59:59	3	1	A
31214	5203	5203	2	2007-04-23 13:44:57	9999-12-31 23:59:59	3	2	B
31215	5203	5203	2	2007-04-23 13:44:57	9999-12-31 23:59:59	3	3	C
31216	5203	5203	2	2007-04-23 13:44:57	9999-12-31 23:59:59	3	4	D
31217	5203	5203	3	2007-04-23 13:44:57	9999-12-31 23:59:59	3	5	E
31218	5203	5203	3	2007-04-23 13:44:57	9999-12-31 23:59:59	3	6	F
40399	6734	6734	1	2007-04-23 17:36:36	9999-12-31 23:59:59	3	1	A
40400	6734	6734	2	2007-04-23 17:36:36	9999-12-31 23:59:59	3	2	B
31219	5204	5204	1	2007-04-23 13:45:10	9999-12-31 23:59:59	3	1	A
31220	5204	5204	2	2007-04-23 13:45:05	9999-12-31 23:59:59	3	2	B
31221	5204	5204	2	2007-04-23 13:45:05	9999-12-31 23:59:59	3	3	C
31222	5204	5204	2	2007-04-23 13:45:05	9999-12-31 23:59:59	3	4	D
31223	5204	5204	3	2007-04-23 13:45:05	9999-12-31 23:59:59	3	5	E
31224	5204	5204	3	2007-04-23 13:45:05	9999-12-31 23:59:59	3	6	F
40397	6733	6733	3	2007-04-23 17:36:25	9999-12-31 23:59:59	3	5	E
40398	6733	6733	3	2007-04-23 17:36:25	9999-12-31 23:59:59	3	6	F
31225	5205	5205	1	2007-04-23 13:45:17	9999-12-31 23:59:59	3	1	A
31226	5205	5205	2	2007-04-23 13:45:13	9999-12-31 23:59:59	3	2	B
31227	5205	5205	2	2007-04-23 13:45:13	9999-12-31 23:59:59	3	3	C
31228	5205	5205	2	2007-04-23 13:45:13	9999-12-31 23:59:59	3	4	D
31229	5205	5205	3	2007-04-23 13:45:13	9999-12-31 23:59:59	3	5	E
31230	5205	5205	3	2007-04-23 13:45:13	9999-12-31 23:59:59	3	6	F
40405	6735	6735	1	2007-04-23 17:36:52	9999-12-31 23:59:59	3	1	A
40406	6735	6735	2	2007-04-23 17:36:46	9999-12-31 23:59:59	3	2	B
40407	6735	6735	2	2007-04-23 17:36:46	9999-12-31 23:59:59	3	3	C
40408	6735	6735	2	2007-04-23 17:36:46	9999-12-31 23:59:59	3	4	D
31231	5206	5206	1	2007-04-23 13:45:26	9999-12-31 23:59:59	3	1	A
31232	5206	5206	2	2007-04-23 13:45:21	9999-12-31 23:59:59	3	2	B
31233	5206	5206	2	2007-04-23 13:45:21	9999-12-31 23:59:59	3	3	C
31234	5206	5206	2	2007-04-23 13:45:21	9999-12-31 23:59:59	3	4	D
31235	5206	5206	3	2007-04-23 13:45:21	9999-12-31 23:59:59	3	5	E
31236	5206	5206	3	2007-04-23 13:45:21	9999-12-31 23:59:59	3	6	F
40409	6735	6735	3	2007-04-23 17:36:46	9999-12-31 23:59:59	3	5	E
40410	6735	6735	3	2007-04-23 17:36:46	9999-12-31 23:59:59	3	6	F
31237	5207	5207	1	2007-04-23 13:45:34	9999-12-31 23:59:59	3	1	A
31238	5207	5207	2	2007-04-23 13:45:29	9999-12-31 23:59:59	3	2	B
31239	5207	5207	2	2007-04-23 13:45:29	9999-12-31 23:59:59	3	3	C
31240	5207	5207	2	2007-04-23 13:45:29	9999-12-31 23:59:59	3	4	D
31241	5207	5207	3	2007-04-23 13:45:29	9999-12-31 23:59:59	3	5	E
31242	5207	5207	3	2007-04-23 13:45:29	9999-12-31 23:59:59	3	6	F
40417	6737	6737	1	2007-04-23 17:37:12	9999-12-31 23:59:59	3	1	A
40418	6737	6737	2	2007-04-23 17:37:06	9999-12-31 23:59:59	3	2	B
40419	6737	6737	2	2007-04-23 17:37:06	9999-12-31 23:59:59	3	3	C
40420	6737	6737	2	2007-04-23 17:37:06	9999-12-31 23:59:59	3	4	D
31243	5208	5208	1	2007-04-23 13:45:41	9999-12-31 23:59:59	3	1	A
31244	5208	5208	2	2007-04-23 13:45:37	9999-12-31 23:59:59	3	2	B
31245	5208	5208	2	2007-04-23 13:45:37	9999-12-31 23:59:59	3	3	C
31246	5208	5208	2	2007-04-23 13:45:37	9999-12-31 23:59:59	3	4	D
31247	5208	5208	3	2007-04-23 13:45:37	9999-12-31 23:59:59	3	5	E
31248	5208	5208	3	2007-04-23 13:45:37	9999-12-31 23:59:59	3	6	F
40421	6737	6737	3	2007-04-23 17:37:06	9999-12-31 23:59:59	3	5	E
40422	6737	6737	3	2007-04-23 17:37:06	9999-12-31 23:59:59	3	6	F
31249	5209	5209	1	2007-04-23 13:45:49	9999-12-31 23:59:59	3	1	A
31250	5209	5209	2	2007-04-23 13:45:45	9999-12-31 23:59:59	3	2	B
31251	5209	5209	2	2007-04-23 13:45:45	9999-12-31 23:59:59	3	3	C
31252	5209	5209	2	2007-04-23 13:45:45	9999-12-31 23:59:59	3	4	D
31253	5209	5209	3	2007-04-23 13:45:45	9999-12-31 23:59:59	3	5	E
31254	5209	5209	3	2007-04-23 13:45:45	9999-12-31 23:59:59	3	6	F
40401	6734	6734	2	2007-04-23 17:36:36	9999-12-31 23:59:59	1	3	C
40402	6734	6734	2	2007-04-23 17:36:36	9999-12-31 23:59:59	1	4	D
40403	6734	6734	3	2007-04-23 17:36:36	9999-12-31 23:59:59	0	5	E
40404	6734	6734	3	2007-04-23 17:36:36	9999-12-31 23:59:59	0	6	F
31255	5210	5210	1	2007-04-23 13:45:57	9999-12-31 23:59:59	3	1	A
31256	5210	5210	2	2007-04-23 13:45:52	9999-12-31 23:59:59	3	2	B
31257	5210	5210	2	2007-04-23 13:45:52	9999-12-31 23:59:59	3	3	C
31258	5210	5210	2	2007-04-23 13:45:52	9999-12-31 23:59:59	3	4	D
31259	5210	5210	3	2007-04-23 13:45:52	9999-12-31 23:59:59	3	5	E
31260	5210	5210	3	2007-04-23 13:45:53	9999-12-31 23:59:59	3	6	F
40411	6736	6736	1	2007-04-23 17:36:56	9999-12-31 23:59:59	3	1	A
40412	6736	6736	2	2007-04-23 17:36:56	9999-12-31 23:59:59	3	2	B
31261	5211	5211	1	2007-04-23 13:46:05	9999-12-31 23:59:59	3	1	A
31262	5211	5211	2	2007-04-23 13:46:01	9999-12-31 23:59:59	3	2	B
31263	5211	5211	2	2007-04-23 13:46:01	9999-12-31 23:59:59	3	3	C
31264	5211	5211	2	2007-04-23 13:46:01	9999-12-31 23:59:59	3	4	D
31265	5211	5211	3	2007-04-23 13:46:01	9999-12-31 23:59:59	3	5	E
31266	5211	5211	3	2007-04-23 13:46:01	9999-12-31 23:59:59	3	6	F
40413	6736	6736	2	2007-04-23 17:36:56	9999-12-31 23:59:59	1	3	C
40414	6736	6736	2	2007-04-23 17:36:56	9999-12-31 23:59:59	1	4	D
40415	6736	6736	3	2007-04-23 17:36:56	9999-12-31 23:59:59	0	5	E
40416	6736	6736	3	2007-04-23 17:36:56	9999-12-31 23:59:59	0	6	F
31267	5212	5212	1	2007-04-23 13:46:13	9999-12-31 23:59:59	3	1	A
31268	5212	5212	2	2007-04-23 13:46:08	9999-12-31 23:59:59	3	2	B
31269	5212	5212	2	2007-04-23 13:46:08	9999-12-31 23:59:59	3	3	C
31270	5212	5212	2	2007-04-23 13:46:08	9999-12-31 23:59:59	3	4	D
31271	5212	5212	3	2007-04-23 13:46:08	9999-12-31 23:59:59	3	5	E
31272	5212	5212	3	2007-04-23 13:46:09	9999-12-31 23:59:59	3	6	F
40423	6738	6738	1	2007-04-23 17:37:16	9999-12-31 23:59:59	3	1	A
40424	6738	6738	2	2007-04-23 17:37:16	9999-12-31 23:59:59	3	2	B
31273	5213	5213	1	2007-04-23 13:46:21	9999-12-31 23:59:59	3	1	A
31274	5213	5213	2	2007-04-23 13:46:16	9999-12-31 23:59:59	3	2	B
31275	5213	5213	2	2007-04-23 13:46:16	9999-12-31 23:59:59	3	3	C
31276	5213	5213	2	2007-04-23 13:46:16	9999-12-31 23:59:59	3	4	D
31277	5213	5213	3	2007-04-23 13:46:16	9999-12-31 23:59:59	3	5	E
31278	5213	5213	3	2007-04-23 13:46:16	9999-12-31 23:59:59	3	6	F
40425	6738	6738	2	2007-04-23 17:37:16	9999-12-31 23:59:59	1	3	C
40426	6738	6738	2	2007-04-23 17:37:16	9999-12-31 23:59:59	1	4	D
40427	6738	6738	3	2007-04-23 17:37:16	9999-12-31 23:59:59	0	5	E
40428	6738	6738	3	2007-04-23 17:37:16	9999-12-31 23:59:59	0	6	F
31279	5214	5214	1	2007-04-23 13:46:29	9999-12-31 23:59:59	3	1	A
31280	5214	5214	2	2007-04-23 13:46:24	9999-12-31 23:59:59	3	2	B
31281	5214	5214	2	2007-04-23 13:46:24	9999-12-31 23:59:59	3	3	C
31282	5214	5214	2	2007-04-23 13:46:24	9999-12-31 23:59:59	3	4	D
31283	5214	5214	3	2007-04-23 13:46:24	9999-12-31 23:59:59	3	5	E
31284	5214	5214	3	2007-04-23 13:46:24	9999-12-31 23:59:59	3	6	F
40429	6739	6739	1	2007-04-23 17:37:33	9999-12-31 23:59:59	3	1	A
40430	6739	6739	2	2007-04-23 17:37:27	9999-12-31 23:59:59	3	2	B
40431	6739	6739	2	2007-04-23 17:37:27	9999-12-31 23:59:59	3	3	C
40432	6739	6739	2	2007-04-23 17:37:27	9999-12-31 23:59:59	3	4	D
31285	5215	5215	1	2007-04-23 13:46:37	9999-12-31 23:59:59	3	1	A
31286	5215	5215	2	2007-04-23 13:46:32	9999-12-31 23:59:59	3	2	B
31287	5215	5215	2	2007-04-23 13:46:32	9999-12-31 23:59:59	3	3	C
31288	5215	5215	2	2007-04-23 13:46:32	9999-12-31 23:59:59	3	4	D
31289	5215	5215	3	2007-04-23 13:46:32	9999-12-31 23:59:59	3	5	E
31290	5215	5215	3	2007-04-23 13:46:32	9999-12-31 23:59:59	3	6	F
40433	6739	6739	3	2007-04-23 17:37:27	9999-12-31 23:59:59	3	5	E
40434	6739	6739	3	2007-04-23 17:37:27	9999-12-31 23:59:59	3	6	F
31291	5216	5216	1	2007-04-23 13:46:45	9999-12-31 23:59:59	3	1	A
31292	5216	5216	2	2007-04-23 13:46:40	9999-12-31 23:59:59	3	2	B
31293	5216	5216	2	2007-04-23 13:46:40	9999-12-31 23:59:59	3	3	C
31294	5216	5216	2	2007-04-23 13:46:40	9999-12-31 23:59:59	3	4	D
31295	5216	5216	3	2007-04-23 13:46:40	9999-12-31 23:59:59	3	5	E
31296	5216	5216	3	2007-04-23 13:46:40	9999-12-31 23:59:59	3	6	F
40441	6741	6741	1	2007-04-23 17:37:53	9999-12-31 23:59:59	3	1	A
40442	6741	6741	2	2007-04-23 17:37:47	9999-12-31 23:59:59	3	2	B
40443	6741	6741	2	2007-04-23 17:37:47	9999-12-31 23:59:59	3	3	C
40444	6741	6741	2	2007-04-23 17:37:47	9999-12-31 23:59:59	3	4	D
31297	5217	5217	1	2007-04-23 13:46:53	9999-12-31 23:59:59	3	1	A
31298	5217	5217	2	2007-04-23 13:46:48	9999-12-31 23:59:59	3	2	B
31299	5217	5217	2	2007-04-23 13:46:48	9999-12-31 23:59:59	3	3	C
31300	5217	5217	2	2007-04-23 13:46:48	9999-12-31 23:59:59	3	4	D
31301	5217	5217	3	2007-04-23 13:46:48	9999-12-31 23:59:59	3	5	E
31302	5217	5217	3	2007-04-23 13:46:49	9999-12-31 23:59:59	3	6	F
40445	6741	6741	3	2007-04-23 17:37:47	9999-12-31 23:59:59	3	5	E
40446	6741	6741	3	2007-04-23 17:37:47	9999-12-31 23:59:59	3	6	F
31303	5218	5218	1	2007-04-23 13:47:01	9999-12-31 23:59:59	3	1	A
31304	5218	5218	2	2007-04-23 13:46:56	9999-12-31 23:59:59	3	2	B
31305	5218	5218	2	2007-04-23 13:46:56	9999-12-31 23:59:59	3	3	C
31306	5218	5218	2	2007-04-23 13:46:56	9999-12-31 23:59:59	3	4	D
31307	5218	5218	3	2007-04-23 13:46:57	9999-12-31 23:59:59	3	5	E
31308	5218	5218	3	2007-04-23 13:46:57	9999-12-31 23:59:59	3	6	F
40453	6743	6743	1	2007-04-23 17:38:14	9999-12-31 23:59:59	3	1	A
40454	6743	6743	2	2007-04-23 17:38:07	9999-12-31 23:59:59	3	2	B
40455	6743	6743	2	2007-04-23 17:38:07	9999-12-31 23:59:59	3	3	C
40456	6743	6743	2	2007-04-23 17:38:07	9999-12-31 23:59:59	3	4	D
31309	5219	5219	1	2007-04-23 13:47:09	9999-12-31 23:59:59	3	1	A
31310	5219	5219	2	2007-04-23 13:47:04	9999-12-31 23:59:59	3	2	B
31311	5219	5219	2	2007-04-23 13:47:04	9999-12-31 23:59:59	3	3	C
31312	5219	5219	2	2007-04-23 13:47:05	9999-12-31 23:59:59	3	4	D
31313	5219	5219	3	2007-04-23 13:47:05	9999-12-31 23:59:59	3	5	E
31314	5219	5219	3	2007-04-23 13:47:05	9999-12-31 23:59:59	3	6	F
40435	6740	6740	1	2007-04-23 17:37:37	9999-12-31 23:59:59	3	1	A
40436	6740	6740	2	2007-04-23 17:37:37	9999-12-31 23:59:59	3	2	B
31315	5220	5220	1	2007-04-23 13:47:17	9999-12-31 23:59:59	3	1	A
31316	5220	5220	2	2007-04-23 13:47:13	9999-12-31 23:59:59	3	2	B
31317	5220	5220	2	2007-04-23 13:47:13	9999-12-31 23:59:59	3	3	C
31318	5220	5220	2	2007-04-23 13:47:13	9999-12-31 23:59:59	3	4	D
31319	5220	5220	3	2007-04-23 13:47:13	9999-12-31 23:59:59	3	5	E
31320	5220	5220	3	2007-04-23 13:47:13	9999-12-31 23:59:59	3	6	F
40437	6740	6740	2	2007-04-23 17:37:37	9999-12-31 23:59:59	1	3	C
40438	6740	6740	2	2007-04-23 17:37:37	9999-12-31 23:59:59	1	4	D
40439	6740	6740	3	2007-04-23 17:37:37	9999-12-31 23:59:59	0	5	E
40440	6740	6740	3	2007-04-23 17:37:37	9999-12-31 23:59:59	0	6	F
31321	5221	5221	1	2007-04-23 13:47:26	9999-12-31 23:59:59	3	1	A
31322	5221	5221	2	2007-04-23 13:47:21	9999-12-31 23:59:59	3	2	B
31323	5221	5221	2	2007-04-23 13:47:21	9999-12-31 23:59:59	3	3	C
31324	5221	5221	2	2007-04-23 13:47:21	9999-12-31 23:59:59	3	4	D
31325	5221	5221	3	2007-04-23 13:47:21	9999-12-31 23:59:59	3	5	E
31326	5221	5221	3	2007-04-23 13:47:21	9999-12-31 23:59:59	3	6	F
40447	6742	6742	1	2007-04-23 17:37:57	9999-12-31 23:59:59	3	1	A
40448	6742	6742	2	2007-04-23 17:37:57	9999-12-31 23:59:59	3	2	B
31327	5222	5222	1	2007-04-23 13:47:34	9999-12-31 23:59:59	3	1	A
31328	5222	5222	2	2007-04-23 13:47:29	9999-12-31 23:59:59	3	2	B
31329	5222	5222	2	2007-04-23 13:47:29	9999-12-31 23:59:59	3	3	C
31330	5222	5222	2	2007-04-23 13:47:29	9999-12-31 23:59:59	3	4	D
31331	5222	5222	3	2007-04-23 13:47:29	9999-12-31 23:59:59	3	5	E
31332	5222	5222	3	2007-04-23 13:47:29	9999-12-31 23:59:59	3	6	F
40449	6742	6742	2	2007-04-23 17:37:57	9999-12-31 23:59:59	1	3	C
40450	6742	6742	2	2007-04-23 17:37:57	9999-12-31 23:59:59	1	4	D
40451	6742	6742	3	2007-04-23 17:37:57	9999-12-31 23:59:59	0	5	E
40452	6742	6742	3	2007-04-23 17:37:57	9999-12-31 23:59:59	0	6	F
31333	5223	5223	1	2007-04-23 13:47:42	9999-12-31 23:59:59	3	1	A
31334	5223	5223	2	2007-04-23 13:47:38	9999-12-31 23:59:59	3	2	B
31335	5223	5223	2	2007-04-23 13:47:38	9999-12-31 23:59:59	3	3	C
31336	5223	5223	2	2007-04-23 13:47:38	9999-12-31 23:59:59	3	4	D
31337	5223	5223	3	2007-04-23 13:47:38	9999-12-31 23:59:59	3	5	E
31338	5223	5223	3	2007-04-23 13:47:38	9999-12-31 23:59:59	3	6	F
40457	6743	6743	3	2007-04-23 17:38:08	9999-12-31 23:59:59	3	5	E
40458	6743	6743	3	2007-04-23 17:38:08	9999-12-31 23:59:59	3	6	F
31339	5224	5224	1	2007-04-23 13:47:50	9999-12-31 23:59:59	3	1	A
31340	5224	5224	2	2007-04-23 13:47:46	9999-12-31 23:59:59	3	2	B
31341	5224	5224	2	2007-04-23 13:47:46	9999-12-31 23:59:59	3	3	C
31342	5224	5224	2	2007-04-23 13:47:46	9999-12-31 23:59:59	3	4	D
31343	5224	5224	3	2007-04-23 13:47:46	9999-12-31 23:59:59	3	5	E
31344	5224	5224	3	2007-04-23 13:47:46	9999-12-31 23:59:59	3	6	F
31345	5225	5225	1	2007-04-23 13:47:58	9999-12-31 23:59:59	3	1	A
31346	5225	5225	2	2007-04-23 13:47:54	9999-12-31 23:59:59	3	2	B
31347	5225	5225	2	2007-04-23 13:47:54	9999-12-31 23:59:59	3	3	C
31348	5225	5225	2	2007-04-23 13:47:54	9999-12-31 23:59:59	3	4	D
31349	5225	5225	3	2007-04-23 13:47:54	9999-12-31 23:59:59	3	5	E
31350	5225	5225	3	2007-04-23 13:47:54	9999-12-31 23:59:59	3	6	F
40465	6745	6745	1	2007-04-23 17:38:34	9999-12-31 23:59:59	3	1	A
40466	6745	6745	2	2007-04-23 17:38:28	9999-12-31 23:59:59	3	2	B
40467	6745	6745	2	2007-04-23 17:38:28	9999-12-31 23:59:59	3	3	C
40468	6745	6745	2	2007-04-23 17:38:28	9999-12-31 23:59:59	3	4	D
40469	6745	6745	3	2007-04-23 17:38:28	9999-12-31 23:59:59	3	5	E
40470	6745	6745	3	2007-04-23 17:38:28	9999-12-31 23:59:59	3	6	F
31351	5226	5226	1	2007-04-23 13:48:07	9999-12-31 23:59:59	3	1	A
31352	5226	5226	2	2007-04-23 13:48:02	9999-12-31 23:59:59	3	2	B
31353	5226	5226	2	2007-04-23 13:48:02	9999-12-31 23:59:59	3	3	C
31354	5226	5226	2	2007-04-23 13:48:02	9999-12-31 23:59:59	3	4	D
31355	5226	5226	3	2007-04-23 13:48:02	9999-12-31 23:59:59	3	5	E
31356	5226	5226	3	2007-04-23 13:48:02	9999-12-31 23:59:59	3	6	F
31357	5227	5227	1	2007-04-23 13:48:15	9999-12-31 23:59:59	3	1	A
31358	5227	5227	2	2007-04-23 13:48:10	9999-12-31 23:59:59	3	2	B
31359	5227	5227	2	2007-04-23 13:48:10	9999-12-31 23:59:59	3	3	C
31360	5227	5227	2	2007-04-23 13:48:10	9999-12-31 23:59:59	3	4	D
31361	5227	5227	3	2007-04-23 13:48:10	9999-12-31 23:59:59	3	5	E
31362	5227	5227	3	2007-04-23 13:48:10	9999-12-31 23:59:59	3	6	F
40477	6747	6747	1	2007-04-23 17:38:55	9999-12-31 23:59:59	3	1	A
40478	6747	6747	2	2007-04-23 17:38:49	9999-12-31 23:59:59	3	2	B
40479	6747	6747	2	2007-04-23 17:38:49	9999-12-31 23:59:59	3	3	C
40480	6747	6747	2	2007-04-23 17:38:49	9999-12-31 23:59:59	3	4	D
40481	6747	6747	3	2007-04-23 17:38:49	9999-12-31 23:59:59	3	5	E
40482	6747	6747	3	2007-04-23 17:38:49	9999-12-31 23:59:59	3	6	F
31363	5228	5228	1	2007-04-23 13:48:23	9999-12-31 23:59:59	3	1	A
31364	5228	5228	2	2007-04-23 13:48:18	9999-12-31 23:59:59	3	2	B
31365	5228	5228	2	2007-04-23 13:48:18	9999-12-31 23:59:59	3	3	C
31366	5228	5228	2	2007-04-23 13:48:18	9999-12-31 23:59:59	3	4	D
31367	5228	5228	3	2007-04-23 13:48:18	9999-12-31 23:59:59	3	5	E
31368	5228	5228	3	2007-04-23 13:48:18	9999-12-31 23:59:59	3	6	F
40459	6744	6744	1	2007-04-23 17:38:18	9999-12-31 23:59:59	3	1	A
40460	6744	6744	2	2007-04-23 17:38:18	9999-12-31 23:59:59	3	2	B
40461	6744	6744	2	2007-04-23 17:38:18	9999-12-31 23:59:59	1	3	C
40462	6744	6744	2	2007-04-23 17:38:18	9999-12-31 23:59:59	1	4	D
31369	5229	5229	1	2007-04-23 13:48:31	9999-12-31 23:59:59	3	1	A
31370	5229	5229	2	2007-04-23 13:48:26	9999-12-31 23:59:59	3	2	B
31371	5229	5229	2	2007-04-23 13:48:26	9999-12-31 23:59:59	3	3	C
31372	5229	5229	2	2007-04-23 13:48:26	9999-12-31 23:59:59	3	4	D
31373	5229	5229	3	2007-04-23 13:48:26	9999-12-31 23:59:59	3	5	E
31374	5229	5229	3	2007-04-23 13:48:26	9999-12-31 23:59:59	3	6	F
40463	6744	6744	3	2007-04-23 17:38:18	9999-12-31 23:59:59	0	5	E
40464	6744	6744	3	2007-04-23 17:38:18	9999-12-31 23:59:59	0	6	F
31375	5230	5230	1	2007-04-23 13:48:39	9999-12-31 23:59:59	3	1	A
31376	5230	5230	2	2007-04-23 13:48:34	9999-12-31 23:59:59	3	2	B
31377	5230	5230	2	2007-04-23 13:48:34	9999-12-31 23:59:59	3	3	C
31378	5230	5230	2	2007-04-23 13:48:34	9999-12-31 23:59:59	3	4	D
31379	5230	5230	3	2007-04-23 13:48:34	9999-12-31 23:59:59	3	5	E
31380	5230	5230	3	2007-04-23 13:48:34	9999-12-31 23:59:59	3	6	F
40471	6746	6746	1	2007-04-23 17:38:38	9999-12-31 23:59:59	3	1	A
40472	6746	6746	2	2007-04-23 17:38:38	9999-12-31 23:59:59	3	2	B
40473	6746	6746	2	2007-04-23 17:38:38	9999-12-31 23:59:59	1	3	C
40474	6746	6746	2	2007-04-23 17:38:38	9999-12-31 23:59:59	1	4	D
31381	5231	5231	1	2007-04-23 13:48:47	9999-12-31 23:59:59	3	1	A
31382	5231	5231	2	2007-04-23 13:48:42	9999-12-31 23:59:59	3	2	B
31383	5231	5231	2	2007-04-23 13:48:42	9999-12-31 23:59:59	3	3	C
31384	5231	5231	2	2007-04-23 13:48:42	9999-12-31 23:59:59	3	4	D
31385	5231	5231	3	2007-04-23 13:48:42	9999-12-31 23:59:59	3	5	E
31386	5231	5231	3	2007-04-23 13:48:42	9999-12-31 23:59:59	3	6	F
40475	6746	6746	3	2007-04-23 17:38:38	9999-12-31 23:59:59	0	5	E
40476	6746	6746	3	2007-04-23 17:38:38	9999-12-31 23:59:59	0	6	F
31387	5232	5232	1	2007-04-23 13:48:55	9999-12-31 23:59:59	3	1	A
31388	5232	5232	2	2007-04-23 13:48:50	9999-12-31 23:59:59	3	2	B
31389	5232	5232	2	2007-04-23 13:48:50	9999-12-31 23:59:59	3	3	C
31390	5232	5232	2	2007-04-23 13:48:51	9999-12-31 23:59:59	3	4	D
31391	5232	5232	3	2007-04-23 13:48:51	9999-12-31 23:59:59	3	5	E
31392	5232	5232	3	2007-04-23 13:48:51	9999-12-31 23:59:59	3	6	F
40483	6748	6748	1	2007-04-23 17:38:59	9999-12-31 23:59:59	3	1	A
40484	6748	6748	2	2007-04-23 17:38:59	9999-12-31 23:59:59	3	2	B
40485	6748	6748	2	2007-04-23 17:38:59	9999-12-31 23:59:59	1	3	C
40486	6748	6748	2	2007-04-23 17:38:59	9999-12-31 23:59:59	1	4	D
31393	5233	5233	1	2007-04-23 13:49:04	9999-12-31 23:59:59	3	1	A
31394	5233	5233	2	2007-04-23 13:48:59	9999-12-31 23:59:59	3	2	B
31395	5233	5233	2	2007-04-23 13:48:59	9999-12-31 23:59:59	3	3	C
31396	5233	5233	2	2007-04-23 13:48:59	9999-12-31 23:59:59	3	4	D
31397	5233	5233	3	2007-04-23 13:48:59	9999-12-31 23:59:59	3	5	E
31398	5233	5233	3	2007-04-23 13:48:59	9999-12-31 23:59:59	3	6	F
40487	6748	6748	3	2007-04-23 17:38:59	9999-12-31 23:59:59	0	5	E
40488	6748	6748	3	2007-04-23 17:38:59	9999-12-31 23:59:59	0	6	F
31399	5234	5234	1	2007-04-23 13:49:11	9999-12-31 23:59:59	3	1	A
31400	5234	5234	2	2007-04-23 13:49:07	9999-12-31 23:59:59	3	2	B
31401	5234	5234	2	2007-04-23 13:49:07	9999-12-31 23:59:59	3	3	C
31402	5234	5234	2	2007-04-23 13:49:07	9999-12-31 23:59:59	3	4	D
31403	5234	5234	3	2007-04-23 13:49:07	9999-12-31 23:59:59	3	5	E
31404	5234	5234	3	2007-04-23 13:49:07	9999-12-31 23:59:59	3	6	F
40495	6750	6750	1	2007-04-23 17:39:19	9999-12-31 23:59:59	3	1	A
40496	6750	6750	2	2007-04-23 17:39:19	9999-12-31 23:59:59	3	2	B
40497	6750	6750	2	2007-04-23 17:39:19	9999-12-31 23:59:59	1	3	C
40498	6750	6750	2	2007-04-23 17:39:19	9999-12-31 23:59:59	1	4	D
31405	5235	5235	1	2007-04-23 13:49:19	9999-12-31 23:59:59	3	1	A
31406	5235	5235	2	2007-04-23 13:49:15	9999-12-31 23:59:59	3	2	B
31407	5235	5235	2	2007-04-23 13:49:15	9999-12-31 23:59:59	3	3	C
31408	5235	5235	2	2007-04-23 13:49:15	9999-12-31 23:59:59	3	4	D
31409	5235	5235	3	2007-04-23 13:49:15	9999-12-31 23:59:59	3	5	E
31410	5235	5235	3	2007-04-23 13:49:15	9999-12-31 23:59:59	3	6	F
40499	6750	6750	3	2007-04-23 17:39:19	9999-12-31 23:59:59	0	5	E
40500	6750	6750	3	2007-04-23 17:39:19	9999-12-31 23:59:59	0	6	F
31411	5236	5236	1	2007-04-23 13:49:28	9999-12-31 23:59:59	3	1	A
31412	5236	5236	2	2007-04-23 13:49:23	9999-12-31 23:59:59	3	2	B
31413	5236	5236	2	2007-04-23 13:49:23	9999-12-31 23:59:59	3	3	C
31414	5236	5236	2	2007-04-23 13:49:23	9999-12-31 23:59:59	3	4	D
31415	5236	5236	3	2007-04-23 13:49:23	9999-12-31 23:59:59	3	5	E
31416	5236	5236	3	2007-04-23 13:49:23	9999-12-31 23:59:59	3	6	F
40507	6752	6752	1	2007-04-23 17:39:40	9999-12-31 23:59:59	3	1	A
40508	6752	6752	2	2007-04-23 17:39:40	9999-12-31 23:59:59	3	2	B
40509	6752	6752	2	2007-04-23 17:39:40	9999-12-31 23:59:59	1	3	C
40510	6752	6752	2	2007-04-23 17:39:40	9999-12-31 23:59:59	1	4	D
31417	5237	5237	1	2007-04-23 13:49:36	9999-12-31 23:59:59	3	1	A
31418	5237	5237	2	2007-04-23 13:49:31	9999-12-31 23:59:59	3	2	B
31419	5237	5237	2	2007-04-23 13:49:31	9999-12-31 23:59:59	3	3	C
31420	5237	5237	2	2007-04-23 13:49:31	9999-12-31 23:59:59	3	4	D
31421	5237	5237	3	2007-04-23 13:49:31	9999-12-31 23:59:59	3	5	E
31422	5237	5237	3	2007-04-23 13:49:31	9999-12-31 23:59:59	3	6	F
40511	6752	6752	3	2007-04-23 17:39:40	9999-12-31 23:59:59	0	5	E
40512	6752	6752	3	2007-04-23 17:39:40	9999-12-31 23:59:59	0	6	F
31423	5238	5238	1	2007-04-23 13:49:45	9999-12-31 23:59:59	3	1	A
31424	5238	5238	2	2007-04-23 13:49:39	9999-12-31 23:59:59	3	2	B
31425	5238	5238	2	2007-04-23 13:49:39	9999-12-31 23:59:59	3	3	C
31426	5238	5238	2	2007-04-23 13:49:39	9999-12-31 23:59:59	3	4	D
31427	5238	5238	3	2007-04-23 13:49:39	9999-12-31 23:59:59	3	5	E
31428	5238	5238	3	2007-04-23 13:49:39	9999-12-31 23:59:59	3	6	F
40489	6749	6749	1	2007-04-23 17:39:15	9999-12-31 23:59:59	3	1	A
40490	6749	6749	2	2007-04-23 17:39:09	9999-12-31 23:59:59	3	2	B
31429	5239	5239	1	2007-04-23 13:49:48	9999-12-31 23:59:59	3	1	A
31430	5239	5239	2	2007-04-23 13:49:48	9999-12-31 23:59:59	3	2	B
31431	5239	5239	2	2007-04-23 13:49:48	9999-12-31 23:59:59	1	3	C
31432	5239	5239	2	2007-04-23 13:49:48	9999-12-31 23:59:59	1	4	D
31433	5239	5239	3	2007-04-23 13:49:48	9999-12-31 23:59:59	0	5	E
31434	5239	5239	3	2007-04-23 13:49:48	9999-12-31 23:59:59	0	6	F
40491	6749	6749	2	2007-04-23 17:39:09	9999-12-31 23:59:59	3	3	C
40492	6749	6749	2	2007-04-23 17:39:09	9999-12-31 23:59:59	3	4	D
40493	6749	6749	3	2007-04-23 17:39:09	9999-12-31 23:59:59	3	5	E
40494	6749	6749	3	2007-04-23 17:39:09	9999-12-31 23:59:59	3	6	F
31435	5240	5240	1	2007-04-23 13:50:01	9999-12-31 23:59:59	3	1	A
31436	5240	5240	2	2007-04-23 13:49:56	9999-12-31 23:59:59	3	2	B
31437	5240	5240	2	2007-04-23 13:49:56	9999-12-31 23:59:59	3	3	C
31438	5240	5240	2	2007-04-23 13:49:56	9999-12-31 23:59:59	3	4	D
31439	5240	5240	3	2007-04-23 13:49:56	9999-12-31 23:59:59	3	5	E
31440	5240	5240	3	2007-04-23 13:49:56	9999-12-31 23:59:59	3	6	F
40501	6751	6751	1	2007-04-23 17:39:36	9999-12-31 23:59:59	3	1	A
40502	6751	6751	2	2007-04-23 17:39:30	9999-12-31 23:59:59	3	2	B
31441	5241	5241	1	2007-04-23 13:50:04	9999-12-31 23:59:59	3	1	A
31442	5241	5241	2	2007-04-23 13:50:04	9999-12-31 23:59:59	3	2	B
31443	5241	5241	2	2007-04-23 13:50:04	9999-12-31 23:59:59	1	3	C
31444	5241	5241	2	2007-04-23 13:50:04	9999-12-31 23:59:59	1	4	D
31445	5241	5241	3	2007-04-23 13:50:04	9999-12-31 23:59:59	0	5	E
31446	5241	5241	3	2007-04-23 13:50:04	9999-12-31 23:59:59	0	6	F
40503	6751	6751	2	2007-04-23 17:39:30	9999-12-31 23:59:59	3	3	C
40504	6751	6751	2	2007-04-23 17:39:30	9999-12-31 23:59:59	3	4	D
40505	6751	6751	3	2007-04-23 17:39:30	9999-12-31 23:59:59	3	5	E
40506	6751	6751	3	2007-04-23 17:39:30	9999-12-31 23:59:59	3	6	F
31447	5242	5242	1	2007-04-23 13:50:17	9999-12-31 23:59:59	3	1	A
31448	5242	5242	2	2007-04-23 13:50:12	9999-12-31 23:59:59	3	2	B
31449	5242	5242	2	2007-04-23 13:50:12	9999-12-31 23:59:59	3	3	C
31450	5242	5242	2	2007-04-23 13:50:12	9999-12-31 23:59:59	3	4	D
31451	5242	5242	3	2007-04-23 13:50:12	9999-12-31 23:59:59	3	5	E
31452	5242	5242	3	2007-04-23 13:50:12	9999-12-31 23:59:59	3	6	F
40513	6753	6753	1	2007-04-23 17:39:57	9999-12-31 23:59:59	3	1	A
40514	6753	6753	2	2007-04-23 17:39:51	9999-12-31 23:59:59	3	2	B
31453	5243	5243	1	2007-04-23 13:50:20	9999-12-31 23:59:59	3	1	A
31454	5243	5243	2	2007-04-23 13:50:20	9999-12-31 23:59:59	3	2	B
31455	5243	5243	2	2007-04-23 13:50:20	9999-12-31 23:59:59	1	3	C
31456	5243	5243	2	2007-04-23 13:50:20	9999-12-31 23:59:59	1	4	D
31457	5243	5243	3	2007-04-23 13:50:20	9999-12-31 23:59:59	0	5	E
31458	5243	5243	3	2007-04-23 13:50:20	9999-12-31 23:59:59	0	6	F
40515	6753	6753	2	2007-04-23 17:39:51	9999-12-31 23:59:59	3	3	C
40516	6753	6753	2	2007-04-23 17:39:51	9999-12-31 23:59:59	3	4	D
40517	6753	6753	3	2007-04-23 17:39:51	9999-12-31 23:59:59	3	5	E
40518	6753	6753	3	2007-04-23 17:39:51	9999-12-31 23:59:59	3	6	F
31465	5245	5245	1	2007-04-23 13:50:36	9999-12-31 23:59:59	3	1	A
31466	5245	5245	2	2007-04-23 13:50:36	9999-12-31 23:59:59	3	2	B
31467	5245	5245	2	2007-04-23 13:50:36	9999-12-31 23:59:59	1	3	C
31468	5245	5245	2	2007-04-23 13:50:36	9999-12-31 23:59:59	1	4	D
31469	5245	5245	3	2007-04-23 13:50:36	9999-12-31 23:59:59	0	5	E
31470	5245	5245	3	2007-04-23 13:50:36	9999-12-31 23:59:59	0	6	F
40525	6755	6755	1	2007-04-23 17:40:17	9999-12-31 23:59:59	3	1	A
40526	6755	6755	2	2007-04-23 17:40:11	9999-12-31 23:59:59	3	2	B
31477	5247	5247	1	2007-04-23 13:50:52	9999-12-31 23:59:59	3	1	A
31478	5247	5247	2	2007-04-23 13:50:52	9999-12-31 23:59:59	3	2	B
31479	5247	5247	2	2007-04-23 13:50:52	9999-12-31 23:59:59	1	3	C
31480	5247	5247	2	2007-04-23 13:50:52	9999-12-31 23:59:59	1	4	D
31481	5247	5247	3	2007-04-23 13:50:52	9999-12-31 23:59:59	0	5	E
31482	5247	5247	3	2007-04-23 13:50:52	9999-12-31 23:59:59	0	6	F
40527	6755	6755	2	2007-04-23 17:40:11	9999-12-31 23:59:59	3	3	C
40528	6755	6755	2	2007-04-23 17:40:11	9999-12-31 23:59:59	3	4	D
40529	6755	6755	3	2007-04-23 17:40:11	9999-12-31 23:59:59	3	5	E
40530	6755	6755	3	2007-04-23 17:40:11	9999-12-31 23:59:59	3	6	F
31489	5249	5249	1	2007-04-23 13:51:08	9999-12-31 23:59:59	3	1	A
31490	5249	5249	2	2007-04-23 13:51:08	9999-12-31 23:59:59	3	2	B
31491	5249	5249	2	2007-04-23 13:51:08	9999-12-31 23:59:59	1	3	C
31492	5249	5249	2	2007-04-23 13:51:08	9999-12-31 23:59:59	1	4	D
31493	5249	5249	3	2007-04-23 13:51:08	9999-12-31 23:59:59	0	5	E
31494	5249	5249	3	2007-04-23 13:51:08	9999-12-31 23:59:59	0	6	F
40537	6757	6757	1	2007-04-23 17:40:38	9999-12-31 23:59:59	3	1	A
40538	6757	6757	2	2007-04-23 17:40:32	9999-12-31 23:59:59	3	2	B
31501	5251	5251	1	2007-04-23 13:51:24	9999-12-31 23:59:59	3	1	A
31502	5251	5251	2	2007-04-23 13:51:24	9999-12-31 23:59:59	3	2	B
31503	5251	5251	2	2007-04-23 13:51:24	9999-12-31 23:59:59	1	3	C
31504	5251	5251	2	2007-04-23 13:51:24	9999-12-31 23:59:59	1	4	D
31505	5251	5251	3	2007-04-23 13:51:24	9999-12-31 23:59:59	0	5	E
31506	5251	5251	3	2007-04-23 13:51:24	9999-12-31 23:59:59	0	6	F
40539	6757	6757	2	2007-04-23 17:40:32	9999-12-31 23:59:59	3	3	C
40540	6757	6757	2	2007-04-23 17:40:32	9999-12-31 23:59:59	3	4	D
40541	6757	6757	3	2007-04-23 17:40:32	9999-12-31 23:59:59	3	5	E
40542	6757	6757	3	2007-04-23 17:40:32	9999-12-31 23:59:59	3	6	F
40519	6754	6754	1	2007-04-23 17:40:01	9999-12-31 23:59:59	3	1	A
40520	6754	6754	2	2007-04-23 17:40:01	9999-12-31 23:59:59	3	2	B
40521	6754	6754	2	2007-04-23 17:40:01	9999-12-31 23:59:59	1	3	C
40522	6754	6754	2	2007-04-23 17:40:01	9999-12-31 23:59:59	1	4	D
31459	5244	5244	1	2007-04-23 13:50:33	9999-12-31 23:59:59	3	1	A
31460	5244	5244	2	2007-04-23 13:50:28	9999-12-31 23:59:59	3	2	B
31461	5244	5244	2	2007-04-23 13:50:28	9999-12-31 23:59:59	3	3	C
31462	5244	5244	2	2007-04-23 13:50:28	9999-12-31 23:59:59	3	4	D
31463	5244	5244	3	2007-04-23 13:50:28	9999-12-31 23:59:59	3	5	E
31464	5244	5244	3	2007-04-23 13:50:28	9999-12-31 23:59:59	3	6	F
40523	6754	6754	3	2007-04-23 17:40:01	9999-12-31 23:59:59	0	5	E
40524	6754	6754	3	2007-04-23 17:40:01	9999-12-31 23:59:59	0	6	F
31471	5246	5246	1	2007-04-23 13:50:49	9999-12-31 23:59:59	3	1	A
31472	5246	5246	2	2007-04-23 13:50:44	9999-12-31 23:59:59	3	2	B
31473	5246	5246	2	2007-04-23 13:50:44	9999-12-31 23:59:59	3	3	C
31474	5246	5246	2	2007-04-23 13:50:44	9999-12-31 23:59:59	3	4	D
31475	5246	5246	3	2007-04-23 13:50:44	9999-12-31 23:59:59	3	5	E
31476	5246	5246	3	2007-04-23 13:50:44	9999-12-31 23:59:59	3	6	F
40531	6756	6756	1	2007-04-23 17:40:22	9999-12-31 23:59:59	3	1	A
40532	6756	6756	2	2007-04-23 17:40:22	9999-12-31 23:59:59	3	2	B
40533	6756	6756	2	2007-04-23 17:40:22	9999-12-31 23:59:59	1	3	C
40534	6756	6756	2	2007-04-23 17:40:22	9999-12-31 23:59:59	1	4	D
31483	5248	5248	1	2007-04-23 13:51:05	9999-12-31 23:59:59	3	1	A
31484	5248	5248	2	2007-04-23 13:51:00	9999-12-31 23:59:59	3	2	B
31485	5248	5248	2	2007-04-23 13:51:00	9999-12-31 23:59:59	3	3	C
31486	5248	5248	2	2007-04-23 13:51:00	9999-12-31 23:59:59	3	4	D
31487	5248	5248	3	2007-04-23 13:51:00	9999-12-31 23:59:59	3	5	E
31488	5248	5248	3	2007-04-23 13:51:00	9999-12-31 23:59:59	3	6	F
40535	6756	6756	3	2007-04-23 17:40:22	9999-12-31 23:59:59	0	5	E
40536	6756	6756	3	2007-04-23 17:40:22	9999-12-31 23:59:59	0	6	F
31495	5250	5250	1	2007-04-23 13:51:21	9999-12-31 23:59:59	3	1	A
31496	5250	5250	2	2007-04-23 13:51:16	9999-12-31 23:59:59	3	2	B
31497	5250	5250	2	2007-04-23 13:51:16	9999-12-31 23:59:59	3	3	C
31498	5250	5250	2	2007-04-23 13:51:16	9999-12-31 23:59:59	3	4	D
31499	5250	5250	3	2007-04-23 13:51:16	9999-12-31 23:59:59	3	5	E
31500	5250	5250	3	2007-04-23 13:51:16	9999-12-31 23:59:59	3	6	F
40543	6758	6758	1	2007-04-23 17:40:42	9999-12-31 23:59:59	3	1	A
40544	6758	6758	2	2007-04-23 17:40:42	9999-12-31 23:59:59	3	2	B
40545	6758	6758	2	2007-04-23 17:40:42	9999-12-31 23:59:59	1	3	C
40546	6758	6758	2	2007-04-23 17:40:42	9999-12-31 23:59:59	1	4	D
31507	5252	5252	1	2007-04-23 13:51:37	9999-12-31 23:59:59	3	1	A
31508	5252	5252	2	2007-04-23 13:51:32	9999-12-31 23:59:59	3	2	B
31509	5252	5252	2	2007-04-23 13:51:32	9999-12-31 23:59:59	3	3	C
31510	5252	5252	2	2007-04-23 13:51:32	9999-12-31 23:59:59	3	4	D
31511	5252	5252	3	2007-04-23 13:51:32	9999-12-31 23:59:59	3	5	E
31512	5252	5252	3	2007-04-23 13:51:32	9999-12-31 23:59:59	3	6	F
40547	6758	6758	3	2007-04-23 17:40:42	9999-12-31 23:59:59	0	5	E
40548	6758	6758	3	2007-04-23 17:40:42	9999-12-31 23:59:59	0	6	F
31519	5254	5254	1	2007-04-23 13:51:53	9999-12-31 23:59:59	3	1	A
31520	5254	5254	2	2007-04-23 13:51:48	9999-12-31 23:59:59	3	2	B
31521	5254	5254	2	2007-04-23 13:51:48	9999-12-31 23:59:59	3	3	C
31522	5254	5254	2	2007-04-23 13:51:48	9999-12-31 23:59:59	3	4	D
31523	5254	5254	3	2007-04-23 13:51:48	9999-12-31 23:59:59	3	5	E
31524	5254	5254	3	2007-04-23 13:51:48	9999-12-31 23:59:59	3	6	F
40555	6760	6760	1	2007-04-23 17:41:02	9999-12-31 23:59:59	3	1	A
40556	6760	6760	2	2007-04-23 17:41:02	9999-12-31 23:59:59	3	2	B
40557	6760	6760	2	2007-04-23 17:41:02	9999-12-31 23:59:59	1	3	C
40558	6760	6760	2	2007-04-23 17:41:02	9999-12-31 23:59:59	1	4	D
31531	5256	5256	1	2007-04-23 13:52:09	9999-12-31 23:59:59	3	1	A
31532	5256	5256	2	2007-04-23 13:52:04	9999-12-31 23:59:59	3	2	B
31533	5256	5256	2	2007-04-23 13:52:04	9999-12-31 23:59:59	3	3	C
31534	5256	5256	2	2007-04-23 13:52:04	9999-12-31 23:59:59	3	4	D
31535	5256	5256	3	2007-04-23 13:52:04	9999-12-31 23:59:59	3	5	E
31536	5256	5256	3	2007-04-23 13:52:04	9999-12-31 23:59:59	3	6	F
40559	6760	6760	3	2007-04-23 17:41:02	9999-12-31 23:59:59	0	5	E
40560	6760	6760	3	2007-04-23 17:41:02	9999-12-31 23:59:59	0	6	F
31543	5258	5258	1	2007-04-23 13:52:25	9999-12-31 23:59:59	3	1	A
31544	5258	5258	2	2007-04-23 13:52:20	9999-12-31 23:59:59	3	2	B
31545	5258	5258	2	2007-04-23 13:52:20	9999-12-31 23:59:59	3	3	C
31546	5258	5258	2	2007-04-23 13:52:20	9999-12-31 23:59:59	3	4	D
31547	5258	5258	3	2007-04-23 13:52:20	9999-12-31 23:59:59	3	5	E
31548	5258	5258	3	2007-04-23 13:52:20	9999-12-31 23:59:59	3	6	F
40567	6762	6762	1	2007-04-23 17:41:23	9999-12-31 23:59:59	3	1	A
40568	6762	6762	2	2007-04-23 17:41:23	9999-12-31 23:59:59	3	2	B
40569	6762	6762	2	2007-04-23 17:41:23	9999-12-31 23:59:59	1	3	C
40570	6762	6762	2	2007-04-23 17:41:23	9999-12-31 23:59:59	1	4	D
31555	5260	5260	1	2007-04-23 13:52:41	9999-12-31 23:59:59	3	1	A
31556	5260	5260	2	2007-04-23 13:52:36	9999-12-31 23:59:59	3	2	B
31557	5260	5260	2	2007-04-23 13:52:37	9999-12-31 23:59:59	3	3	C
31558	5260	5260	2	2007-04-23 13:52:37	9999-12-31 23:59:59	3	4	D
31559	5260	5260	3	2007-04-23 13:52:37	9999-12-31 23:59:59	3	5	E
31560	5260	5260	3	2007-04-23 13:52:37	9999-12-31 23:59:59	3	6	F
40571	6762	6762	3	2007-04-23 17:41:23	9999-12-31 23:59:59	0	5	E
40572	6762	6762	3	2007-04-23 17:41:23	9999-12-31 23:59:59	0	6	F
31567	5262	5262	1	2007-04-23 13:52:57	9999-12-31 23:59:59	3	1	A
31568	5262	5262	2	2007-04-23 13:52:53	9999-12-31 23:59:59	3	2	B
31513	5253	5253	1	2007-04-23 13:51:40	9999-12-31 23:59:59	3	1	A
31514	5253	5253	2	2007-04-23 13:51:40	9999-12-31 23:59:59	3	2	B
31515	5253	5253	2	2007-04-23 13:51:40	9999-12-31 23:59:59	1	3	C
31516	5253	5253	2	2007-04-23 13:51:40	9999-12-31 23:59:59	1	4	D
31517	5253	5253	3	2007-04-23 13:51:40	9999-12-31 23:59:59	0	5	E
31518	5253	5253	3	2007-04-23 13:51:40	9999-12-31 23:59:59	0	6	F
40549	6759	6759	1	2007-04-23 17:40:58	9999-12-31 23:59:59	3	1	A
40550	6759	6759	2	2007-04-23 17:40:52	9999-12-31 23:59:59	3	2	B
31525	5255	5255	1	2007-04-23 13:51:56	9999-12-31 23:59:59	3	1	A
31526	5255	5255	2	2007-04-23 13:51:56	9999-12-31 23:59:59	3	2	B
31527	5255	5255	2	2007-04-23 13:51:56	9999-12-31 23:59:59	1	3	C
31528	5255	5255	2	2007-04-23 13:51:56	9999-12-31 23:59:59	1	4	D
31529	5255	5255	3	2007-04-23 13:51:56	9999-12-31 23:59:59	0	5	E
31530	5255	5255	3	2007-04-23 13:51:56	9999-12-31 23:59:59	0	6	F
40551	6759	6759	2	2007-04-23 17:40:52	9999-12-31 23:59:59	3	3	C
40552	6759	6759	2	2007-04-23 17:40:52	9999-12-31 23:59:59	3	4	D
40553	6759	6759	3	2007-04-23 17:40:52	9999-12-31 23:59:59	3	5	E
40554	6759	6759	3	2007-04-23 17:40:52	9999-12-31 23:59:59	3	6	F
31537	5257	5257	1	2007-04-23 13:52:12	9999-12-31 23:59:59	3	1	A
31538	5257	5257	2	2007-04-23 13:52:12	9999-12-31 23:59:59	3	2	B
31539	5257	5257	2	2007-04-23 13:52:12	9999-12-31 23:59:59	1	3	C
31540	5257	5257	2	2007-04-23 13:52:12	9999-12-31 23:59:59	1	4	D
31541	5257	5257	3	2007-04-23 13:52:12	9999-12-31 23:59:59	0	5	E
31542	5257	5257	3	2007-04-23 13:52:12	9999-12-31 23:59:59	0	6	F
40561	6761	6761	1	2007-04-23 17:41:18	9999-12-31 23:59:59	3	1	A
40562	6761	6761	2	2007-04-23 17:41:13	9999-12-31 23:59:59	3	2	B
31549	5259	5259	1	2007-04-23 13:52:28	9999-12-31 23:59:59	3	1	A
31550	5259	5259	2	2007-04-23 13:52:28	9999-12-31 23:59:59	3	2	B
31551	5259	5259	2	2007-04-23 13:52:28	9999-12-31 23:59:59	1	3	C
31552	5259	5259	2	2007-04-23 13:52:28	9999-12-31 23:59:59	1	4	D
31553	5259	5259	3	2007-04-23 13:52:28	9999-12-31 23:59:59	0	5	E
31554	5259	5259	3	2007-04-23 13:52:28	9999-12-31 23:59:59	0	6	F
40563	6761	6761	2	2007-04-23 17:41:13	9999-12-31 23:59:59	3	3	C
40564	6761	6761	2	2007-04-23 17:41:13	9999-12-31 23:59:59	3	4	D
40565	6761	6761	3	2007-04-23 17:41:13	9999-12-31 23:59:59	3	5	E
40566	6761	6761	3	2007-04-23 17:41:13	9999-12-31 23:59:59	3	6	F
31561	5261	5261	1	2007-04-23 13:52:45	9999-12-31 23:59:59	3	1	A
31562	5261	5261	2	2007-04-23 13:52:45	9999-12-31 23:59:59	3	2	B
31563	5261	5261	2	2007-04-23 13:52:45	9999-12-31 23:59:59	1	3	C
31564	5261	5261	2	2007-04-23 13:52:45	9999-12-31 23:59:59	1	4	D
31565	5261	5261	3	2007-04-23 13:52:45	9999-12-31 23:59:59	0	5	E
31566	5261	5261	3	2007-04-23 13:52:45	9999-12-31 23:59:59	0	6	F
31569	5262	5262	2	2007-04-23 13:52:53	9999-12-31 23:59:59	3	3	C
31570	5262	5262	2	2007-04-23 13:52:53	9999-12-31 23:59:59	3	4	D
31571	5262	5262	3	2007-04-23 13:52:53	9999-12-31 23:59:59	3	5	E
31572	5262	5262	3	2007-04-23 13:52:53	9999-12-31 23:59:59	3	6	F
40573	6763	6763	1	2007-04-23 17:41:39	9999-12-31 23:59:59	3	1	A
40574	6763	6763	2	2007-04-23 17:41:33	9999-12-31 23:59:59	3	2	B
40575	6763	6763	2	2007-04-23 17:41:33	9999-12-31 23:59:59	3	3	C
40576	6763	6763	2	2007-04-23 17:41:33	9999-12-31 23:59:59	3	4	D
40577	6763	6763	3	2007-04-23 17:41:33	9999-12-31 23:59:59	3	5	E
40578	6763	6763	3	2007-04-23 17:41:33	9999-12-31 23:59:59	3	6	F
31579	5264	5264	1	2007-04-23 13:53:13	9999-12-31 23:59:59	3	1	A
31580	5264	5264	2	2007-04-23 13:53:09	9999-12-31 23:59:59	3	2	B
31581	5264	5264	2	2007-04-23 13:53:09	9999-12-31 23:59:59	3	3	C
31582	5264	5264	2	2007-04-23 13:53:09	9999-12-31 23:59:59	3	4	D
31583	5264	5264	3	2007-04-23 13:53:09	9999-12-31 23:59:59	3	5	E
31584	5264	5264	3	2007-04-23 13:53:09	9999-12-31 23:59:59	3	6	F
31591	5266	5266	1	2007-04-23 13:53:29	9999-12-31 23:59:59	3	1	A
31592	5266	5266	2	2007-04-23 13:53:25	9999-12-31 23:59:59	3	2	B
31593	5266	5266	2	2007-04-23 13:53:25	9999-12-31 23:59:59	3	3	C
31594	5266	5266	2	2007-04-23 13:53:25	9999-12-31 23:59:59	3	4	D
31595	5266	5266	3	2007-04-23 13:53:25	9999-12-31 23:59:59	3	5	E
31596	5266	5266	3	2007-04-23 13:53:25	9999-12-31 23:59:59	3	6	F
40585	6765	6765	1	2007-04-23 17:42:00	9999-12-31 23:59:59	3	1	A
40586	6765	6765	2	2007-04-23 17:41:54	9999-12-31 23:59:59	3	2	B
40587	6765	6765	2	2007-04-23 17:41:54	9999-12-31 23:59:59	3	3	C
40588	6765	6765	2	2007-04-23 17:41:54	9999-12-31 23:59:59	3	4	D
40589	6765	6765	3	2007-04-23 17:41:54	9999-12-31 23:59:59	3	5	E
40590	6765	6765	3	2007-04-23 17:41:54	9999-12-31 23:59:59	3	6	F
31603	5268	5268	1	2007-04-23 13:53:45	9999-12-31 23:59:59	3	1	A
31604	5268	5268	2	2007-04-23 13:53:41	9999-12-31 23:59:59	3	2	B
31605	5268	5268	2	2007-04-23 13:53:41	9999-12-31 23:59:59	3	3	C
31606	5268	5268	2	2007-04-23 13:53:41	9999-12-31 23:59:59	3	4	D
31607	5268	5268	3	2007-04-23 13:53:41	9999-12-31 23:59:59	3	5	E
31608	5268	5268	3	2007-04-23 13:53:41	9999-12-31 23:59:59	3	6	F
31615	5270	5270	1	2007-04-23 13:54:02	9999-12-31 23:59:59	3	1	A
31616	5270	5270	2	2007-04-23 13:53:57	9999-12-31 23:59:59	3	2	B
31617	5270	5270	2	2007-04-23 13:53:57	9999-12-31 23:59:59	3	3	C
31618	5270	5270	2	2007-04-23 13:53:57	9999-12-31 23:59:59	3	4	D
31619	5270	5270	3	2007-04-23 13:53:57	9999-12-31 23:59:59	3	5	E
31620	5270	5270	3	2007-04-23 13:53:57	9999-12-31 23:59:59	3	6	F
40597	6767	6767	1	2007-04-23 17:42:20	9999-12-31 23:59:59	3	1	A
40598	6767	6767	2	2007-04-23 17:42:14	9999-12-31 23:59:59	3	2	B
40599	6767	6767	2	2007-04-23 17:42:14	9999-12-31 23:59:59	3	3	C
40600	6767	6767	2	2007-04-23 17:42:14	9999-12-31 23:59:59	3	4	D
40601	6767	6767	3	2007-04-23 17:42:14	9999-12-31 23:59:59	3	5	E
40602	6767	6767	3	2007-04-23 17:42:14	9999-12-31 23:59:59	3	6	F
31573	5263	5263	1	2007-04-23 13:53:01	9999-12-31 23:59:59	3	1	A
31574	5263	5263	2	2007-04-23 13:53:01	9999-12-31 23:59:59	3	2	B
31575	5263	5263	2	2007-04-23 13:53:01	9999-12-31 23:59:59	1	3	C
31576	5263	5263	2	2007-04-23 13:53:01	9999-12-31 23:59:59	1	4	D
31577	5263	5263	3	2007-04-23 13:53:01	9999-12-31 23:59:59	0	5	E
31578	5263	5263	3	2007-04-23 13:53:01	9999-12-31 23:59:59	0	6	F
40579	6764	6764	1	2007-04-23 17:41:43	9999-12-31 23:59:59	3	1	A
40580	6764	6764	2	2007-04-23 17:41:43	9999-12-31 23:59:59	3	2	B
40581	6764	6764	2	2007-04-23 17:41:43	9999-12-31 23:59:59	1	3	C
40582	6764	6764	2	2007-04-23 17:41:43	9999-12-31 23:59:59	1	4	D
40583	6764	6764	3	2007-04-23 17:41:43	9999-12-31 23:59:59	0	5	E
40584	6764	6764	3	2007-04-23 17:41:43	9999-12-31 23:59:59	0	6	F
31585	5265	5265	1	2007-04-23 13:53:17	9999-12-31 23:59:59	3	1	A
31586	5265	5265	2	2007-04-23 13:53:17	9999-12-31 23:59:59	3	2	B
31587	5265	5265	2	2007-04-23 13:53:17	9999-12-31 23:59:59	1	3	C
31588	5265	5265	2	2007-04-23 13:53:17	9999-12-31 23:59:59	1	4	D
31589	5265	5265	3	2007-04-23 13:53:17	9999-12-31 23:59:59	0	5	E
31590	5265	5265	3	2007-04-23 13:53:17	9999-12-31 23:59:59	0	6	F
31597	5267	5267	1	2007-04-23 13:53:33	9999-12-31 23:59:59	3	1	A
31598	5267	5267	2	2007-04-23 13:53:33	9999-12-31 23:59:59	3	2	B
31599	5267	5267	2	2007-04-23 13:53:33	9999-12-31 23:59:59	1	3	C
31600	5267	5267	2	2007-04-23 13:53:33	9999-12-31 23:59:59	1	4	D
31601	5267	5267	3	2007-04-23 13:53:33	9999-12-31 23:59:59	0	5	E
31602	5267	5267	3	2007-04-23 13:53:33	9999-12-31 23:59:59	0	6	F
40591	6766	6766	1	2007-04-23 17:42:04	9999-12-31 23:59:59	3	1	A
40592	6766	6766	2	2007-04-23 17:42:04	9999-12-31 23:59:59	3	2	B
40593	6766	6766	2	2007-04-23 17:42:04	9999-12-31 23:59:59	1	3	C
40594	6766	6766	2	2007-04-23 17:42:04	9999-12-31 23:59:59	1	4	D
40595	6766	6766	3	2007-04-23 17:42:04	9999-12-31 23:59:59	0	5	E
40596	6766	6766	3	2007-04-23 17:42:04	9999-12-31 23:59:59	0	6	F
31609	5269	5269	1	2007-04-23 13:53:49	9999-12-31 23:59:59	3	1	A
31610	5269	5269	2	2007-04-23 13:53:49	9999-12-31 23:59:59	3	2	B
31611	5269	5269	2	2007-04-23 13:53:49	9999-12-31 23:59:59	1	3	C
31612	5269	5269	2	2007-04-23 13:53:49	9999-12-31 23:59:59	1	4	D
31613	5269	5269	3	2007-04-23 13:53:49	9999-12-31 23:59:59	0	5	E
31614	5269	5269	3	2007-04-23 13:53:49	9999-12-31 23:59:59	0	6	F
31621	5271	5271	1	2007-04-23 13:54:05	9999-12-31 23:59:59	3	1	A
31622	5271	5271	2	2007-04-23 13:54:05	9999-12-31 23:59:59	3	2	B
31623	5271	5271	2	2007-04-23 13:54:05	9999-12-31 23:59:59	1	3	C
31624	5271	5271	2	2007-04-23 13:54:05	9999-12-31 23:59:59	1	4	D
31625	5271	5271	3	2007-04-23 13:54:05	9999-12-31 23:59:59	0	5	E
31626	5271	5271	3	2007-04-23 13:54:05	9999-12-31 23:59:59	0	6	F
40603	6768	6768	1	2007-04-23 17:42:24	9999-12-31 23:59:59	3	1	A
40604	6768	6768	2	2007-04-23 17:42:25	9999-12-31 23:59:59	3	2	B
31627	5272	5272	1	2007-04-23 13:54:18	9999-12-31 23:59:59	3	1	A
31628	5272	5272	2	2007-04-23 13:54:13	9999-12-31 23:59:59	3	2	B
31629	5272	5272	2	2007-04-23 13:54:13	9999-12-31 23:59:59	3	3	C
31630	5272	5272	2	2007-04-23 13:54:13	9999-12-31 23:59:59	3	4	D
31631	5272	5272	3	2007-04-23 13:54:13	9999-12-31 23:59:59	3	5	E
31632	5272	5272	3	2007-04-23 13:54:13	9999-12-31 23:59:59	3	6	F
40605	6768	6768	2	2007-04-23 17:42:25	9999-12-31 23:59:59	1	3	C
40606	6768	6768	2	2007-04-23 17:42:25	9999-12-31 23:59:59	1	4	D
40607	6768	6768	3	2007-04-23 17:42:25	9999-12-31 23:59:59	0	5	E
40608	6768	6768	3	2007-04-23 17:42:25	9999-12-31 23:59:59	0	6	F
31639	5274	5274	1	2007-04-23 13:54:34	9999-12-31 23:59:59	3	1	A
31640	5274	5274	2	2007-04-23 13:54:29	9999-12-31 23:59:59	3	2	B
31641	5274	5274	2	2007-04-23 13:54:29	9999-12-31 23:59:59	3	3	C
31642	5274	5274	2	2007-04-23 13:54:29	9999-12-31 23:59:59	3	4	D
31643	5274	5274	3	2007-04-23 13:54:29	9999-12-31 23:59:59	3	5	E
31644	5274	5274	3	2007-04-23 13:54:29	9999-12-31 23:59:59	3	6	F
40615	6770	6770	1	2007-04-23 17:42:45	9999-12-31 23:59:59	3	1	A
40616	6770	6770	2	2007-04-23 17:42:45	9999-12-31 23:59:59	3	2	B
31651	5276	5276	1	2007-04-23 13:54:50	9999-12-31 23:59:59	3	1	A
31652	5276	5276	2	2007-04-23 13:54:45	9999-12-31 23:59:59	3	2	B
31653	5276	5276	2	2007-04-23 13:54:45	9999-12-31 23:59:59	3	3	C
31654	5276	5276	2	2007-04-23 13:54:45	9999-12-31 23:59:59	3	4	D
31655	5276	5276	3	2007-04-23 13:54:45	9999-12-31 23:59:59	3	5	E
31656	5276	5276	3	2007-04-23 13:54:45	9999-12-31 23:59:59	3	6	F
40617	6770	6770	2	2007-04-23 17:42:45	9999-12-31 23:59:59	1	3	C
40618	6770	6770	2	2007-04-23 17:42:45	9999-12-31 23:59:59	1	4	D
40619	6770	6770	3	2007-04-23 17:42:45	9999-12-31 23:59:59	0	5	E
40620	6770	6770	3	2007-04-23 17:42:45	9999-12-31 23:59:59	0	6	F
31663	5278	5278	1	2007-04-23 13:55:06	9999-12-31 23:59:59	3	1	A
31664	5278	5278	2	2007-04-23 13:55:02	9999-12-31 23:59:59	3	2	B
31665	5278	5278	2	2007-04-23 13:55:02	9999-12-31 23:59:59	3	3	C
31666	5278	5278	2	2007-04-23 13:55:02	9999-12-31 23:59:59	3	4	D
31667	5278	5278	3	2007-04-23 13:55:02	9999-12-31 23:59:59	3	5	E
31668	5278	5278	3	2007-04-23 13:55:02	9999-12-31 23:59:59	3	6	F
40627	6772	6772	1	2007-04-23 17:43:06	9999-12-31 23:59:59	3	1	A
40628	6772	6772	2	2007-04-23 17:43:06	9999-12-31 23:59:59	3	2	B
31675	5280	5280	1	2007-04-23 13:55:22	9999-12-31 23:59:59	3	1	A
31676	5280	5280	2	2007-04-23 13:55:18	9999-12-31 23:59:59	3	2	B
31677	5280	5280	2	2007-04-23 13:55:18	9999-12-31 23:59:59	3	3	C
31678	5280	5280	2	2007-04-23 13:55:18	9999-12-31 23:59:59	3	4	D
31679	5280	5280	3	2007-04-23 13:55:18	9999-12-31 23:59:59	3	5	E
31680	5280	5280	3	2007-04-23 13:55:18	9999-12-31 23:59:59	3	6	F
40629	6772	6772	2	2007-04-23 17:43:06	9999-12-31 23:59:59	1	3	C
40630	6772	6772	2	2007-04-23 17:43:06	9999-12-31 23:59:59	1	4	D
40631	6772	6772	3	2007-04-23 17:43:06	9999-12-31 23:59:59	0	5	E
40632	6772	6772	3	2007-04-23 17:43:06	9999-12-31 23:59:59	0	6	F
31633	5273	5273	1	2007-04-23 13:54:21	9999-12-31 23:59:59	3	1	A
31634	5273	5273	2	2007-04-23 13:54:21	9999-12-31 23:59:59	3	2	B
31635	5273	5273	2	2007-04-23 13:54:21	9999-12-31 23:59:59	1	3	C
31636	5273	5273	2	2007-04-23 13:54:21	9999-12-31 23:59:59	1	4	D
31637	5273	5273	3	2007-04-23 13:54:21	9999-12-31 23:59:59	0	5	E
31638	5273	5273	3	2007-04-23 13:54:21	9999-12-31 23:59:59	0	6	F
40609	6769	6769	1	2007-04-23 17:42:41	9999-12-31 23:59:59	3	1	A
40610	6769	6769	2	2007-04-23 17:42:35	9999-12-31 23:59:59	3	2	B
40611	6769	6769	2	2007-04-23 17:42:35	9999-12-31 23:59:59	3	3	C
40612	6769	6769	2	2007-04-23 17:42:35	9999-12-31 23:59:59	3	4	D
31645	5275	5275	1	2007-04-23 13:54:37	9999-12-31 23:59:59	3	1	A
31646	5275	5275	2	2007-04-23 13:54:37	9999-12-31 23:59:59	3	2	B
31647	5275	5275	2	2007-04-23 13:54:37	9999-12-31 23:59:59	1	3	C
31648	5275	5275	2	2007-04-23 13:54:37	9999-12-31 23:59:59	1	4	D
31649	5275	5275	3	2007-04-23 13:54:37	9999-12-31 23:59:59	0	5	E
31650	5275	5275	3	2007-04-23 13:54:37	9999-12-31 23:59:59	0	6	F
40613	6769	6769	3	2007-04-23 17:42:35	9999-12-31 23:59:59	3	5	E
40614	6769	6769	3	2007-04-23 17:42:35	9999-12-31 23:59:59	3	6	F
31657	5277	5277	1	2007-04-23 13:54:53	9999-12-31 23:59:59	3	1	A
31658	5277	5277	2	2007-04-23 13:54:54	9999-12-31 23:59:59	3	2	B
31659	5277	5277	2	2007-04-23 13:54:54	9999-12-31 23:59:59	1	3	C
31660	5277	5277	2	2007-04-23 13:54:54	9999-12-31 23:59:59	1	4	D
31661	5277	5277	3	2007-04-23 13:54:54	9999-12-31 23:59:59	0	5	E
31662	5277	5277	3	2007-04-23 13:54:54	9999-12-31 23:59:59	0	6	F
40621	6771	6771	1	2007-04-23 17:43:02	9999-12-31 23:59:59	3	1	A
40622	6771	6771	2	2007-04-23 17:42:55	9999-12-31 23:59:59	3	2	B
40623	6771	6771	2	2007-04-23 17:42:55	9999-12-31 23:59:59	3	3	C
40624	6771	6771	2	2007-04-23 17:42:55	9999-12-31 23:59:59	3	4	D
31669	5279	5279	1	2007-04-23 13:55:10	9999-12-31 23:59:59	3	1	A
31670	5279	5279	2	2007-04-23 13:55:10	9999-12-31 23:59:59	3	2	B
31671	5279	5279	2	2007-04-23 13:55:10	9999-12-31 23:59:59	1	3	C
31672	5279	5279	2	2007-04-23 13:55:10	9999-12-31 23:59:59	1	4	D
31673	5279	5279	3	2007-04-23 13:55:10	9999-12-31 23:59:59	0	5	E
31674	5279	5279	3	2007-04-23 13:55:10	9999-12-31 23:59:59	0	6	F
40625	6771	6771	3	2007-04-23 17:42:56	9999-12-31 23:59:59	3	5	E
40626	6771	6771	3	2007-04-23 17:42:56	9999-12-31 23:59:59	3	6	F
31681	5281	5281	1	2007-04-23 13:55:26	9999-12-31 23:59:59	3	1	A
31682	5281	5281	2	2007-04-23 13:55:26	9999-12-31 23:59:59	3	2	B
31683	5281	5281	2	2007-04-23 13:55:26	9999-12-31 23:59:59	1	3	C
31684	5281	5281	2	2007-04-23 13:55:26	9999-12-31 23:59:59	1	4	D
31685	5281	5281	3	2007-04-23 13:55:26	9999-12-31 23:59:59	0	5	E
31686	5281	5281	3	2007-04-23 13:55:26	9999-12-31 23:59:59	0	6	F
31687	5282	5282	1	2007-04-23 13:55:39	9999-12-31 23:59:59	3	1	A
31688	5282	5282	2	2007-04-23 13:55:34	9999-12-31 23:59:59	3	2	B
31689	5282	5282	2	2007-04-23 13:55:34	9999-12-31 23:59:59	3	3	C
31690	5282	5282	2	2007-04-23 13:55:34	9999-12-31 23:59:59	3	4	D
31691	5282	5282	3	2007-04-23 13:55:34	9999-12-31 23:59:59	3	5	E
31692	5282	5282	3	2007-04-23 13:55:34	9999-12-31 23:59:59	3	6	F
40633	6773	6773	1	2007-04-23 17:43:23	9999-12-31 23:59:59	3	1	A
40634	6773	6773	2	2007-04-23 17:43:16	9999-12-31 23:59:59	3	2	B
40635	6773	6773	2	2007-04-23 17:43:16	9999-12-31 23:59:59	3	3	C
40636	6773	6773	2	2007-04-23 17:43:16	9999-12-31 23:59:59	3	4	D
40637	6773	6773	3	2007-04-23 17:43:16	9999-12-31 23:59:59	3	5	E
40638	6773	6773	3	2007-04-23 17:43:16	9999-12-31 23:59:59	3	6	F
31699	5284	5284	1	2007-04-23 13:55:55	9999-12-31 23:59:59	3	1	A
31700	5284	5284	2	2007-04-23 13:55:50	9999-12-31 23:59:59	3	2	B
31701	5284	5284	2	2007-04-23 13:55:50	9999-12-31 23:59:59	3	3	C
31702	5284	5284	2	2007-04-23 13:55:50	9999-12-31 23:59:59	3	4	D
31703	5284	5284	3	2007-04-23 13:55:50	9999-12-31 23:59:59	3	5	E
31704	5284	5284	3	2007-04-23 13:55:50	9999-12-31 23:59:59	3	6	F
31711	5286	5286	1	2007-04-23 13:56:11	9999-12-31 23:59:59	3	1	A
31712	5286	5286	2	2007-04-23 13:56:06	9999-12-31 23:59:59	3	2	B
31713	5286	5286	2	2007-04-23 13:56:06	9999-12-31 23:59:59	3	3	C
31714	5286	5286	2	2007-04-23 13:56:06	9999-12-31 23:59:59	3	4	D
31715	5286	5286	3	2007-04-23 13:56:06	9999-12-31 23:59:59	3	5	E
31716	5286	5286	3	2007-04-23 13:56:06	9999-12-31 23:59:59	3	6	F
40645	6775	6775	1	2007-04-23 17:43:43	9999-12-31 23:59:59	3	1	A
40646	6775	6775	2	2007-04-23 17:43:37	9999-12-31 23:59:59	3	2	B
40647	6775	6775	2	2007-04-23 17:43:37	9999-12-31 23:59:59	3	3	C
40648	6775	6775	2	2007-04-23 17:43:37	9999-12-31 23:59:59	3	4	D
40649	6775	6775	3	2007-04-23 17:43:37	9999-12-31 23:59:59	3	5	E
40650	6775	6775	3	2007-04-23 17:43:37	9999-12-31 23:59:59	3	6	F
31723	5288	5288	1	2007-04-23 13:56:27	9999-12-31 23:59:59	3	1	A
31724	5288	5288	2	2007-04-23 13:56:22	9999-12-31 23:59:59	3	2	B
31725	5288	5288	2	2007-04-23 13:56:22	9999-12-31 23:59:59	3	3	C
31726	5288	5288	2	2007-04-23 13:56:22	9999-12-31 23:59:59	3	4	D
31727	5288	5288	3	2007-04-23 13:56:22	9999-12-31 23:59:59	3	5	E
31728	5288	5288	3	2007-04-23 13:56:22	9999-12-31 23:59:59	3	6	F
31735	5290	5290	1	2007-04-23 13:56:43	9999-12-31 23:59:59	3	1	A
31736	5290	5290	2	2007-04-23 13:56:38	9999-12-31 23:59:59	3	2	B
31737	5290	5290	2	2007-04-23 13:56:38	9999-12-31 23:59:59	3	3	C
31738	5290	5290	2	2007-04-23 13:56:38	9999-12-31 23:59:59	3	4	D
31739	5290	5290	3	2007-04-23 13:56:38	9999-12-31 23:59:59	3	5	E
31740	5290	5290	3	2007-04-23 13:56:38	9999-12-31 23:59:59	3	6	F
40657	6777	6777	1	2007-04-23 17:44:04	9999-12-31 23:59:59	3	1	A
40658	6777	6777	2	2007-04-23 17:43:58	9999-12-31 23:59:59	3	2	B
31693	5283	5283	1	2007-04-23 13:55:42	9999-12-31 23:59:59	3	1	A
31694	5283	5283	2	2007-04-23 13:55:42	9999-12-31 23:59:59	3	2	B
31695	5283	5283	2	2007-04-23 13:55:42	9999-12-31 23:59:59	1	3	C
31696	5283	5283	2	2007-04-23 13:55:42	9999-12-31 23:59:59	1	4	D
31697	5283	5283	3	2007-04-23 13:55:42	9999-12-31 23:59:59	0	5	E
31698	5283	5283	3	2007-04-23 13:55:42	9999-12-31 23:59:59	0	6	F
40639	6774	6774	1	2007-04-23 17:43:27	9999-12-31 23:59:59	3	1	A
40640	6774	6774	2	2007-04-23 17:43:27	9999-12-31 23:59:59	3	2	B
40641	6774	6774	2	2007-04-23 17:43:27	9999-12-31 23:59:59	1	3	C
40642	6774	6774	2	2007-04-23 17:43:27	9999-12-31 23:59:59	1	4	D
40643	6774	6774	3	2007-04-23 17:43:27	9999-12-31 23:59:59	0	5	E
40644	6774	6774	3	2007-04-23 17:43:27	9999-12-31 23:59:59	0	6	F
31705	5285	5285	1	2007-04-23 13:55:58	9999-12-31 23:59:59	3	1	A
31706	5285	5285	2	2007-04-23 13:55:58	9999-12-31 23:59:59	3	2	B
31707	5285	5285	2	2007-04-23 13:55:58	9999-12-31 23:59:59	1	3	C
31708	5285	5285	2	2007-04-23 13:55:58	9999-12-31 23:59:59	1	4	D
31709	5285	5285	3	2007-04-23 13:55:58	9999-12-31 23:59:59	0	5	E
31710	5285	5285	3	2007-04-23 13:55:58	9999-12-31 23:59:59	0	6	F
31717	5287	5287	1	2007-04-23 13:56:14	9999-12-31 23:59:59	3	1	A
31718	5287	5287	2	2007-04-23 13:56:14	9999-12-31 23:59:59	3	2	B
31719	5287	5287	2	2007-04-23 13:56:14	9999-12-31 23:59:59	1	3	C
31720	5287	5287	2	2007-04-23 13:56:14	9999-12-31 23:59:59	1	4	D
31721	5287	5287	3	2007-04-23 13:56:14	9999-12-31 23:59:59	0	5	E
31722	5287	5287	3	2007-04-23 13:56:14	9999-12-31 23:59:59	0	6	F
40651	6776	6776	1	2007-04-23 17:43:47	9999-12-31 23:59:59	3	1	A
40652	6776	6776	2	2007-04-23 17:43:47	9999-12-31 23:59:59	3	2	B
40653	6776	6776	2	2007-04-23 17:43:47	9999-12-31 23:59:59	1	3	C
40654	6776	6776	2	2007-04-23 17:43:47	9999-12-31 23:59:59	1	4	D
40655	6776	6776	3	2007-04-23 17:43:47	9999-12-31 23:59:59	0	5	E
40656	6776	6776	3	2007-04-23 17:43:47	9999-12-31 23:59:59	0	6	F
31729	5289	5289	1	2007-04-23 13:56:30	9999-12-31 23:59:59	3	1	A
31730	5289	5289	2	2007-04-23 13:56:30	9999-12-31 23:59:59	3	2	B
31731	5289	5289	2	2007-04-23 13:56:30	9999-12-31 23:59:59	1	3	C
31732	5289	5289	2	2007-04-23 13:56:30	9999-12-31 23:59:59	1	4	D
31733	5289	5289	3	2007-04-23 13:56:30	9999-12-31 23:59:59	0	5	E
31734	5289	5289	3	2007-04-23 13:56:31	9999-12-31 23:59:59	0	6	F
31741	5291	5291	1	2007-04-23 13:56:47	9999-12-31 23:59:59	3	1	A
31742	5291	5291	2	2007-04-23 13:56:47	9999-12-31 23:59:59	3	2	B
31743	5291	5291	2	2007-04-23 13:56:47	9999-12-31 23:59:59	1	3	C
31744	5291	5291	2	2007-04-23 13:56:47	9999-12-31 23:59:59	1	4	D
31745	5291	5291	3	2007-04-23 13:56:47	9999-12-31 23:59:59	0	5	E
31746	5291	5291	3	2007-04-23 13:56:47	9999-12-31 23:59:59	0	6	F
40659	6777	6777	2	2007-04-23 17:43:58	9999-12-31 23:59:59	3	3	C
40660	6777	6777	2	2007-04-23 17:43:58	9999-12-31 23:59:59	3	4	D
40661	6777	6777	3	2007-04-23 17:43:58	9999-12-31 23:59:59	3	5	E
40662	6777	6777	3	2007-04-23 17:43:58	9999-12-31 23:59:59	3	6	F
31753	5293	5293	1	2007-04-23 13:57:03	9999-12-31 23:59:59	3	1	A
31754	5293	5293	2	2007-04-23 13:57:03	9999-12-31 23:59:59	3	2	B
31755	5293	5293	2	2007-04-23 13:57:03	9999-12-31 23:59:59	1	3	C
31756	5293	5293	2	2007-04-23 13:57:03	9999-12-31 23:59:59	1	4	D
31757	5293	5293	3	2007-04-23 13:57:03	9999-12-31 23:59:59	0	5	E
31758	5293	5293	3	2007-04-23 13:57:03	9999-12-31 23:59:59	0	6	F
40669	6779	6779	1	2007-04-23 17:44:25	9999-12-31 23:59:59	3	1	A
40670	6779	6779	2	2007-04-23 17:44:18	9999-12-31 23:59:59	3	2	B
31765	5295	5295	1	2007-04-23 13:57:19	9999-12-31 23:59:59	3	1	A
31766	5295	5295	2	2007-04-23 13:57:19	9999-12-31 23:59:59	3	2	B
31767	5295	5295	2	2007-04-23 13:57:19	9999-12-31 23:59:59	1	3	C
31768	5295	5295	2	2007-04-23 13:57:19	9999-12-31 23:59:59	1	4	D
31769	5295	5295	3	2007-04-23 13:57:19	9999-12-31 23:59:59	0	5	E
31770	5295	5295	3	2007-04-23 13:57:19	9999-12-31 23:59:59	0	6	F
40671	6779	6779	2	2007-04-23 17:44:18	9999-12-31 23:59:59	3	3	C
40672	6779	6779	2	2007-04-23 17:44:18	9999-12-31 23:59:59	3	4	D
40673	6779	6779	3	2007-04-23 17:44:18	9999-12-31 23:59:59	3	5	E
40674	6779	6779	3	2007-04-23 17:44:18	9999-12-31 23:59:59	3	6	F
31777	5297	5297	1	2007-04-23 13:57:36	9999-12-31 23:59:59	3	1	A
31778	5297	5297	2	2007-04-23 13:57:36	9999-12-31 23:59:59	3	2	B
31779	5297	5297	2	2007-04-23 13:57:36	9999-12-31 23:59:59	1	3	C
31780	5297	5297	2	2007-04-23 13:57:36	9999-12-31 23:59:59	1	4	D
31781	5297	5297	3	2007-04-23 13:57:36	9999-12-31 23:59:59	0	5	E
31782	5297	5297	3	2007-04-23 13:57:36	9999-12-31 23:59:59	0	6	F
40681	6781	6781	1	2007-04-23 17:44:45	9999-12-31 23:59:59	3	1	A
40682	6781	6781	2	2007-04-23 17:44:39	9999-12-31 23:59:59	3	2	B
31789	5299	5299	1	2007-04-23 13:57:52	9999-12-31 23:59:59	3	1	A
31790	5299	5299	2	2007-04-23 13:57:52	9999-12-31 23:59:59	3	2	B
31791	5299	5299	2	2007-04-23 13:57:52	9999-12-31 23:59:59	1	3	C
31792	5299	5299	2	2007-04-23 13:57:52	9999-12-31 23:59:59	1	4	D
31793	5299	5299	3	2007-04-23 13:57:52	9999-12-31 23:59:59	0	5	E
31794	5299	5299	3	2007-04-23 13:57:52	9999-12-31 23:59:59	0	6	F
40683	6781	6781	2	2007-04-23 17:44:39	9999-12-31 23:59:59	3	3	C
40684	6781	6781	2	2007-04-23 17:44:39	9999-12-31 23:59:59	3	4	D
40685	6781	6781	3	2007-04-23 17:44:39	9999-12-31 23:59:59	3	5	E
40686	6781	6781	3	2007-04-23 17:44:39	9999-12-31 23:59:59	3	6	F
31801	5301	5301	1	2007-04-23 13:58:08	9999-12-31 23:59:59	3	1	A
31802	5301	5301	2	2007-04-23 13:58:08	9999-12-31 23:59:59	3	2	B
40663	6778	6778	1	2007-04-23 17:44:08	9999-12-31 23:59:59	3	1	A
40664	6778	6778	2	2007-04-23 17:44:08	9999-12-31 23:59:59	3	2	B
40665	6778	6778	2	2007-04-23 17:44:08	9999-12-31 23:59:59	1	3	C
40666	6778	6778	2	2007-04-23 17:44:08	9999-12-31 23:59:59	1	4	D
31747	5292	5292	1	2007-04-23 13:57:00	9999-12-31 23:59:59	3	1	A
31748	5292	5292	2	2007-04-23 13:56:55	9999-12-31 23:59:59	3	2	B
31749	5292	5292	2	2007-04-23 13:56:55	9999-12-31 23:59:59	3	3	C
31750	5292	5292	2	2007-04-23 13:56:55	9999-12-31 23:59:59	3	4	D
31751	5292	5292	3	2007-04-23 13:56:55	9999-12-31 23:59:59	3	5	E
31752	5292	5292	3	2007-04-23 13:56:55	9999-12-31 23:59:59	3	6	F
40667	6778	6778	3	2007-04-23 17:44:08	9999-12-31 23:59:59	0	5	E
40668	6778	6778	3	2007-04-23 17:44:08	9999-12-31 23:59:59	0	6	F
31759	5294	5294	1	2007-04-23 13:57:16	9999-12-31 23:59:59	3	1	A
31760	5294	5294	2	2007-04-23 13:57:11	9999-12-31 23:59:59	3	2	B
31761	5294	5294	2	2007-04-23 13:57:11	9999-12-31 23:59:59	3	3	C
31762	5294	5294	2	2007-04-23 13:57:11	9999-12-31 23:59:59	3	4	D
31763	5294	5294	3	2007-04-23 13:57:11	9999-12-31 23:59:59	3	5	E
31764	5294	5294	3	2007-04-23 13:57:11	9999-12-31 23:59:59	3	6	F
40675	6780	6780	1	2007-04-23 17:44:29	9999-12-31 23:59:59	3	1	A
40676	6780	6780	2	2007-04-23 17:44:29	9999-12-31 23:59:59	3	2	B
40677	6780	6780	2	2007-04-23 17:44:29	9999-12-31 23:59:59	1	3	C
40678	6780	6780	2	2007-04-23 17:44:29	9999-12-31 23:59:59	1	4	D
31771	5296	5296	1	2007-04-23 13:57:32	9999-12-31 23:59:59	3	1	A
31772	5296	5296	2	2007-04-23 13:57:28	9999-12-31 23:59:59	3	2	B
31773	5296	5296	2	2007-04-23 13:57:28	9999-12-31 23:59:59	3	3	C
31774	5296	5296	2	2007-04-23 13:57:28	9999-12-31 23:59:59	3	4	D
31775	5296	5296	3	2007-04-23 13:57:28	9999-12-31 23:59:59	3	5	E
31776	5296	5296	3	2007-04-23 13:57:28	9999-12-31 23:59:59	3	6	F
40679	6780	6780	3	2007-04-23 17:44:29	9999-12-31 23:59:59	0	5	E
40680	6780	6780	3	2007-04-23 17:44:29	9999-12-31 23:59:59	0	6	F
31783	5298	5298	1	2007-04-23 13:57:49	9999-12-31 23:59:59	3	1	A
31784	5298	5298	2	2007-04-23 13:57:44	9999-12-31 23:59:59	3	2	B
31785	5298	5298	2	2007-04-23 13:57:44	9999-12-31 23:59:59	3	3	C
31786	5298	5298	2	2007-04-23 13:57:44	9999-12-31 23:59:59	3	4	D
31787	5298	5298	3	2007-04-23 13:57:44	9999-12-31 23:59:59	3	5	E
31788	5298	5298	3	2007-04-23 13:57:44	9999-12-31 23:59:59	3	6	F
40687	6782	6782	1	2007-04-23 17:44:50	9999-12-31 23:59:59	3	1	A
40688	6782	6782	2	2007-04-23 17:44:50	9999-12-31 23:59:59	3	2	B
40689	6782	6782	2	2007-04-23 17:44:50	9999-12-31 23:59:59	1	3	C
40690	6782	6782	2	2007-04-23 17:44:50	9999-12-31 23:59:59	1	4	D
31795	5300	5300	1	2007-04-23 13:58:05	9999-12-31 23:59:59	3	1	A
31796	5300	5300	2	2007-04-23 13:58:00	9999-12-31 23:59:59	3	2	B
31797	5300	5300	2	2007-04-23 13:58:00	9999-12-31 23:59:59	3	3	C
31798	5300	5300	2	2007-04-23 13:58:00	9999-12-31 23:59:59	3	4	D
31799	5300	5300	3	2007-04-23 13:58:00	9999-12-31 23:59:59	3	5	E
31800	5300	5300	3	2007-04-23 13:58:00	9999-12-31 23:59:59	3	6	F
31803	5301	5301	2	2007-04-23 13:58:08	9999-12-31 23:59:59	1	3	C
31804	5301	5301	2	2007-04-23 13:58:08	9999-12-31 23:59:59	1	4	D
31805	5301	5301	3	2007-04-23 13:58:08	9999-12-31 23:59:59	0	5	E
31806	5301	5301	3	2007-04-23 13:58:08	9999-12-31 23:59:59	0	6	F
40691	6782	6782	3	2007-04-23 17:44:50	9999-12-31 23:59:59	0	5	E
40692	6782	6782	3	2007-04-23 17:44:50	9999-12-31 23:59:59	0	6	F
31813	5303	5303	1	2007-04-23 13:58:24	9999-12-31 23:59:59	3	1	A
31814	5303	5303	2	2007-04-23 13:58:24	9999-12-31 23:59:59	3	2	B
31815	5303	5303	2	2007-04-23 13:58:24	9999-12-31 23:59:59	1	3	C
31816	5303	5303	2	2007-04-23 13:58:24	9999-12-31 23:59:59	1	4	D
31817	5303	5303	3	2007-04-23 13:58:24	9999-12-31 23:59:59	0	5	E
31818	5303	5303	3	2007-04-23 13:58:24	9999-12-31 23:59:59	0	6	F
40699	6784	6784	1	2007-04-23 17:45:11	9999-12-31 23:59:59	3	1	A
40700	6784	6784	2	2007-04-23 17:45:11	9999-12-31 23:59:59	3	2	B
40701	6784	6784	2	2007-04-23 17:45:11	9999-12-31 23:59:59	1	3	C
40702	6784	6784	2	2007-04-23 17:45:11	9999-12-31 23:59:59	1	4	D
31825	5305	5305	1	2007-04-23 13:58:40	9999-12-31 23:59:59	3	1	A
31826	5305	5305	2	2007-04-23 13:58:40	9999-12-31 23:59:59	3	2	B
31827	5305	5305	2	2007-04-23 13:58:40	9999-12-31 23:59:59	1	3	C
31828	5305	5305	2	2007-04-23 13:58:40	9999-12-31 23:59:59	1	4	D
31829	5305	5305	3	2007-04-23 13:58:40	9999-12-31 23:59:59	0	5	E
31830	5305	5305	3	2007-04-23 13:58:40	9999-12-31 23:59:59	0	6	F
40703	6784	6784	3	2007-04-23 17:45:11	9999-12-31 23:59:59	0	5	E
40704	6784	6784	3	2007-04-23 17:45:11	9999-12-31 23:59:59	0	6	F
31837	5307	5307	1	2007-04-23 13:58:57	9999-12-31 23:59:59	3	1	A
31838	5307	5307	2	2007-04-23 13:58:57	9999-12-31 23:59:59	3	2	B
31839	5307	5307	2	2007-04-23 13:58:57	9999-12-31 23:59:59	1	3	C
31840	5307	5307	2	2007-04-23 13:58:57	9999-12-31 23:59:59	1	4	D
31841	5307	5307	3	2007-04-23 13:58:57	9999-12-31 23:59:59	0	5	E
31842	5307	5307	3	2007-04-23 13:58:57	9999-12-31 23:59:59	0	6	F
40711	6786	6786	1	2007-04-23 17:45:31	9999-12-31 23:59:59	3	1	A
40712	6786	6786	2	2007-04-23 17:45:31	9999-12-31 23:59:59	3	2	B
40713	6786	6786	2	2007-04-23 17:45:31	9999-12-31 23:59:59	1	3	C
40714	6786	6786	2	2007-04-23 17:45:31	9999-12-31 23:59:59	1	4	D
31849	5309	5309	1	2007-04-23 13:59:13	9999-12-31 23:59:59	3	1	A
31850	5309	5309	2	2007-04-23 13:59:13	9999-12-31 23:59:59	3	2	B
31851	5309	5309	2	2007-04-23 13:59:13	9999-12-31 23:59:59	1	3	C
31852	5309	5309	2	2007-04-23 13:59:13	9999-12-31 23:59:59	1	4	D
31853	5309	5309	3	2007-04-23 13:59:13	9999-12-31 23:59:59	0	5	E
31854	5309	5309	3	2007-04-23 13:59:13	9999-12-31 23:59:59	0	6	F
40715	6786	6786	3	2007-04-23 17:45:31	9999-12-31 23:59:59	0	5	E
40716	6786	6786	3	2007-04-23 17:45:31	9999-12-31 23:59:59	0	6	F
40693	6783	6783	1	2007-04-23 17:45:06	9999-12-31 23:59:59	3	1	A
40694	6783	6783	2	2007-04-23 17:45:00	9999-12-31 23:59:59	3	2	B
31807	5302	5302	1	2007-04-23 13:58:21	9999-12-31 23:59:59	3	1	A
31808	5302	5302	2	2007-04-23 13:58:16	9999-12-31 23:59:59	3	2	B
31809	5302	5302	2	2007-04-23 13:58:16	9999-12-31 23:59:59	3	3	C
31810	5302	5302	2	2007-04-23 13:58:16	9999-12-31 23:59:59	3	4	D
31811	5302	5302	3	2007-04-23 13:58:16	9999-12-31 23:59:59	3	5	E
31812	5302	5302	3	2007-04-23 13:58:16	9999-12-31 23:59:59	3	6	F
40695	6783	6783	2	2007-04-23 17:45:00	9999-12-31 23:59:59	3	3	C
40696	6783	6783	2	2007-04-23 17:45:00	9999-12-31 23:59:59	3	4	D
40697	6783	6783	3	2007-04-23 17:45:00	9999-12-31 23:59:59	3	5	E
40698	6783	6783	3	2007-04-23 17:45:00	9999-12-31 23:59:59	3	6	F
31819	5304	5304	1	2007-04-23 13:58:37	9999-12-31 23:59:59	3	1	A
31820	5304	5304	2	2007-04-23 13:58:32	9999-12-31 23:59:59	3	2	B
31821	5304	5304	2	2007-04-23 13:58:32	9999-12-31 23:59:59	3	3	C
31822	5304	5304	2	2007-04-23 13:58:32	9999-12-31 23:59:59	3	4	D
31823	5304	5304	3	2007-04-23 13:58:32	9999-12-31 23:59:59	3	5	E
31824	5304	5304	3	2007-04-23 13:58:32	9999-12-31 23:59:59	3	6	F
40705	6785	6785	1	2007-04-23 17:45:27	9999-12-31 23:59:59	3	1	A
40706	6785	6785	2	2007-04-23 17:45:21	9999-12-31 23:59:59	3	2	B
31831	5306	5306	1	2007-04-23 13:58:53	9999-12-31 23:59:59	3	1	A
31832	5306	5306	2	2007-04-23 13:58:48	9999-12-31 23:59:59	3	2	B
31833	5306	5306	2	2007-04-23 13:58:48	9999-12-31 23:59:59	3	3	C
31834	5306	5306	2	2007-04-23 13:58:48	9999-12-31 23:59:59	3	4	D
31835	5306	5306	3	2007-04-23 13:58:48	9999-12-31 23:59:59	3	5	E
31836	5306	5306	3	2007-04-23 13:58:48	9999-12-31 23:59:59	3	6	F
40707	6785	6785	2	2007-04-23 17:45:21	9999-12-31 23:59:59	3	3	C
40708	6785	6785	2	2007-04-23 17:45:21	9999-12-31 23:59:59	3	4	D
40709	6785	6785	3	2007-04-23 17:45:21	9999-12-31 23:59:59	3	5	E
40710	6785	6785	3	2007-04-23 17:45:21	9999-12-31 23:59:59	3	6	F
31843	5308	5308	1	2007-04-23 13:59:10	9999-12-31 23:59:59	3	1	A
31844	5308	5308	2	2007-04-23 13:59:05	9999-12-31 23:59:59	3	2	B
31845	5308	5308	2	2007-04-23 13:59:05	9999-12-31 23:59:59	3	3	C
31846	5308	5308	2	2007-04-23 13:59:05	9999-12-31 23:59:59	3	4	D
31847	5308	5308	3	2007-04-23 13:59:05	9999-12-31 23:59:59	3	5	E
31848	5308	5308	3	2007-04-23 13:59:05	9999-12-31 23:59:59	3	6	F
40717	6787	6787	1	2007-04-23 17:45:48	9999-12-31 23:59:59	3	1	A
40718	6787	6787	2	2007-04-23 17:45:41	9999-12-31 23:59:59	3	2	B
31855	5310	5310	1	2007-04-23 13:59:26	9999-12-31 23:59:59	3	1	A
31856	5310	5310	2	2007-04-23 13:59:21	9999-12-31 23:59:59	3	2	B
31857	5310	5310	2	2007-04-23 13:59:21	9999-12-31 23:59:59	3	3	C
31858	5310	5310	2	2007-04-23 13:59:21	9999-12-31 23:59:59	3	4	D
31859	5310	5310	3	2007-04-23 13:59:21	9999-12-31 23:59:59	3	5	E
31860	5310	5310	3	2007-04-23 13:59:21	9999-12-31 23:59:59	3	6	F
40719	6787	6787	2	2007-04-23 17:45:41	9999-12-31 23:59:59	3	3	C
40720	6787	6787	2	2007-04-23 17:45:41	9999-12-31 23:59:59	3	4	D
40721	6787	6787	3	2007-04-23 17:45:41	9999-12-31 23:59:59	3	5	E
40722	6787	6787	3	2007-04-23 17:45:42	9999-12-31 23:59:59	3	6	F
31867	5312	5312	1	2007-04-23 13:59:42	9999-12-31 23:59:59	3	1	A
31868	5312	5312	2	2007-04-23 13:59:38	9999-12-31 23:59:59	3	2	B
31869	5312	5312	2	2007-04-23 13:59:38	9999-12-31 23:59:59	3	3	C
31870	5312	5312	2	2007-04-23 13:59:38	9999-12-31 23:59:59	3	4	D
31871	5312	5312	3	2007-04-23 13:59:38	9999-12-31 23:59:59	3	5	E
31872	5312	5312	3	2007-04-23 13:59:38	9999-12-31 23:59:59	3	6	F
40729	6789	6789	1	2007-04-23 17:46:09	9999-12-31 23:59:59	3	1	A
40730	6789	6789	2	2007-04-23 17:46:02	9999-12-31 23:59:59	3	2	B
31879	5314	5314	1	2007-04-23 13:59:59	9999-12-31 23:59:59	3	1	A
31880	5314	5314	2	2007-04-23 13:59:54	9999-12-31 23:59:59	3	2	B
31881	5314	5314	2	2007-04-23 13:59:54	9999-12-31 23:59:59	3	3	C
31882	5314	5314	2	2007-04-23 13:59:54	9999-12-31 23:59:59	3	4	D
31883	5314	5314	3	2007-04-23 13:59:54	9999-12-31 23:59:59	3	5	E
31884	5314	5314	3	2007-04-23 13:59:54	9999-12-31 23:59:59	3	6	F
40731	6789	6789	2	2007-04-23 17:46:02	9999-12-31 23:59:59	3	3	C
40732	6789	6789	2	2007-04-23 17:46:02	9999-12-31 23:59:59	3	4	D
40733	6789	6789	3	2007-04-23 17:46:02	9999-12-31 23:59:59	3	5	E
40734	6789	6789	3	2007-04-23 17:46:02	9999-12-31 23:59:59	3	6	F
31891	5316	5316	1	2007-04-23 14:00:15	9999-12-31 23:59:59	3	1	A
31892	5316	5316	2	2007-04-23 14:00:10	9999-12-31 23:59:59	3	2	B
31893	5316	5316	2	2007-04-23 14:00:10	9999-12-31 23:59:59	3	3	C
31894	5316	5316	2	2007-04-23 14:00:10	9999-12-31 23:59:59	3	4	D
31895	5316	5316	3	2007-04-23 14:00:10	9999-12-31 23:59:59	3	5	E
31896	5316	5316	3	2007-04-23 14:00:10	9999-12-31 23:59:59	3	6	F
40741	6791	6791	1	2007-04-23 17:46:29	9999-12-31 23:59:59	3	1	A
40742	6791	6791	2	2007-04-23 17:46:23	9999-12-31 23:59:59	3	2	B
31903	5318	5318	1	2007-04-23 14:00:31	9999-12-31 23:59:59	3	1	A
31904	5318	5318	2	2007-04-23 14:00:26	9999-12-31 23:59:59	3	2	B
31905	5318	5318	2	2007-04-23 14:00:26	9999-12-31 23:59:59	3	3	C
31906	5318	5318	2	2007-04-23 14:00:26	9999-12-31 23:59:59	3	4	D
31907	5318	5318	3	2007-04-23 14:00:26	9999-12-31 23:59:59	3	5	E
31908	5318	5318	3	2007-04-23 14:00:26	9999-12-31 23:59:59	3	6	F
40743	6791	6791	2	2007-04-23 17:46:23	9999-12-31 23:59:59	3	3	C
40744	6791	6791	2	2007-04-23 17:46:23	9999-12-31 23:59:59	3	4	D
40745	6791	6791	3	2007-04-23 17:46:23	9999-12-31 23:59:59	3	5	E
40746	6791	6791	3	2007-04-23 17:46:23	9999-12-31 23:59:59	3	6	F
31915	5320	5320	1	2007-04-23 14:00:47	9999-12-31 23:59:59	3	1	A
31916	5320	5320	2	2007-04-23 14:00:43	9999-12-31 23:59:59	3	2	B
31861	5311	5311	1	2007-04-23 13:59:29	9999-12-31 23:59:59	3	1	A
31862	5311	5311	2	2007-04-23 13:59:30	9999-12-31 23:59:59	3	2	B
31863	5311	5311	2	2007-04-23 13:59:30	9999-12-31 23:59:59	1	3	C
31864	5311	5311	2	2007-04-23 13:59:30	9999-12-31 23:59:59	1	4	D
31865	5311	5311	3	2007-04-23 13:59:30	9999-12-31 23:59:59	0	5	E
31866	5311	5311	3	2007-04-23 13:59:30	9999-12-31 23:59:59	0	6	F
40723	6788	6788	1	2007-04-23 17:45:52	9999-12-31 23:59:59	3	1	A
40724	6788	6788	2	2007-04-23 17:45:52	9999-12-31 23:59:59	3	2	B
40725	6788	6788	2	2007-04-23 17:45:52	9999-12-31 23:59:59	1	3	C
40726	6788	6788	2	2007-04-23 17:45:52	9999-12-31 23:59:59	1	4	D
31873	5313	5313	1	2007-04-23 13:59:46	9999-12-31 23:59:59	3	1	A
31874	5313	5313	2	2007-04-23 13:59:46	9999-12-31 23:59:59	3	2	B
31875	5313	5313	2	2007-04-23 13:59:46	9999-12-31 23:59:59	1	3	C
31876	5313	5313	2	2007-04-23 13:59:46	9999-12-31 23:59:59	1	4	D
31877	5313	5313	3	2007-04-23 13:59:46	9999-12-31 23:59:59	0	5	E
31878	5313	5313	3	2007-04-23 13:59:46	9999-12-31 23:59:59	0	6	F
40727	6788	6788	3	2007-04-23 17:45:52	9999-12-31 23:59:59	0	5	E
40728	6788	6788	3	2007-04-23 17:45:52	9999-12-31 23:59:59	0	6	F
31885	5315	5315	1	2007-04-23 14:00:02	9999-12-31 23:59:59	3	1	A
31886	5315	5315	2	2007-04-23 14:00:02	9999-12-31 23:59:59	3	2	B
31887	5315	5315	2	2007-04-23 14:00:02	9999-12-31 23:59:59	1	3	C
31888	5315	5315	2	2007-04-23 14:00:02	9999-12-31 23:59:59	1	4	D
31889	5315	5315	3	2007-04-23 14:00:02	9999-12-31 23:59:59	0	5	E
31890	5315	5315	3	2007-04-23 14:00:02	9999-12-31 23:59:59	0	6	F
40735	6790	6790	1	2007-04-23 17:46:13	9999-12-31 23:59:59	3	1	A
40736	6790	6790	2	2007-04-23 17:46:13	9999-12-31 23:59:59	3	2	B
40737	6790	6790	2	2007-04-23 17:46:13	9999-12-31 23:59:59	1	3	C
40738	6790	6790	2	2007-04-23 17:46:13	9999-12-31 23:59:59	1	4	D
31897	5317	5317	1	2007-04-23 14:00:18	9999-12-31 23:59:59	3	1	A
31898	5317	5317	2	2007-04-23 14:00:18	9999-12-31 23:59:59	3	2	B
31899	5317	5317	2	2007-04-23 14:00:18	9999-12-31 23:59:59	1	3	C
31900	5317	5317	2	2007-04-23 14:00:18	9999-12-31 23:59:59	1	4	D
31901	5317	5317	3	2007-04-23 14:00:18	9999-12-31 23:59:59	0	5	E
31902	5317	5317	3	2007-04-23 14:00:18	9999-12-31 23:59:59	0	6	F
40739	6790	6790	3	2007-04-23 17:46:13	9999-12-31 23:59:59	0	5	E
40740	6790	6790	3	2007-04-23 17:46:13	9999-12-31 23:59:59	0	6	F
31909	5319	5319	1	2007-04-23 14:00:34	9999-12-31 23:59:59	3	1	A
31910	5319	5319	2	2007-04-23 14:00:34	9999-12-31 23:59:59	3	2	B
31911	5319	5319	2	2007-04-23 14:00:34	9999-12-31 23:59:59	1	3	C
31912	5319	5319	2	2007-04-23 14:00:34	9999-12-31 23:59:59	1	4	D
31913	5319	5319	3	2007-04-23 14:00:34	9999-12-31 23:59:59	0	5	E
31914	5319	5319	3	2007-04-23 14:00:34	9999-12-31 23:59:59	0	6	F
40747	6792	6792	1	2007-04-23 17:46:33	9999-12-31 23:59:59	3	1	A
40748	6792	6792	2	2007-04-23 17:46:33	9999-12-31 23:59:59	3	2	B
31917	5320	5320	2	2007-04-23 14:00:43	9999-12-31 23:59:59	3	3	C
31918	5320	5320	2	2007-04-23 14:00:43	9999-12-31 23:59:59	3	4	D
31919	5320	5320	3	2007-04-23 14:00:43	9999-12-31 23:59:59	3	5	E
31920	5320	5320	3	2007-04-23 14:00:43	9999-12-31 23:59:59	3	6	F
40749	6792	6792	2	2007-04-23 17:46:33	9999-12-31 23:59:59	1	3	C
40750	6792	6792	2	2007-04-23 17:46:33	9999-12-31 23:59:59	1	4	D
40751	6792	6792	3	2007-04-23 17:46:33	9999-12-31 23:59:59	0	5	E
40752	6792	6792	3	2007-04-23 17:46:33	9999-12-31 23:59:59	0	6	F
31927	5322	5322	1	2007-04-23 14:01:04	9999-12-31 23:59:59	3	1	A
31928	5322	5322	2	2007-04-23 14:00:59	9999-12-31 23:59:59	3	2	B
31929	5322	5322	2	2007-04-23 14:00:59	9999-12-31 23:59:59	3	3	C
31930	5322	5322	2	2007-04-23 14:00:59	9999-12-31 23:59:59	3	4	D
31931	5322	5322	3	2007-04-23 14:00:59	9999-12-31 23:59:59	3	5	E
31932	5322	5322	3	2007-04-23 14:00:59	9999-12-31 23:59:59	3	6	F
40759	6794	6794	1	2007-04-23 17:46:54	9999-12-31 23:59:59	3	1	A
40760	6794	6794	2	2007-04-23 17:46:54	9999-12-31 23:59:59	3	2	B
31939	5324	5324	1	2007-04-23 14:01:20	9999-12-31 23:59:59	3	1	A
31940	5324	5324	2	2007-04-23 14:01:15	9999-12-31 23:59:59	3	2	B
31941	5324	5324	2	2007-04-23 14:01:15	9999-12-31 23:59:59	3	3	C
31942	5324	5324	2	2007-04-23 14:01:15	9999-12-31 23:59:59	3	4	D
31943	5324	5324	3	2007-04-23 14:01:15	9999-12-31 23:59:59	3	5	E
31944	5324	5324	3	2007-04-23 14:01:15	9999-12-31 23:59:59	3	6	F
40761	6794	6794	2	2007-04-23 17:46:54	9999-12-31 23:59:59	1	3	C
40762	6794	6794	2	2007-04-23 17:46:54	9999-12-31 23:59:59	1	4	D
40763	6794	6794	3	2007-04-23 17:46:54	9999-12-31 23:59:59	0	5	E
40764	6794	6794	3	2007-04-23 17:46:54	9999-12-31 23:59:59	0	6	F
31951	5326	5326	1	2007-04-23 14:01:36	9999-12-31 23:59:59	3	1	A
31952	5326	5326	2	2007-04-23 14:01:31	9999-12-31 23:59:59	3	2	B
31953	5326	5326	2	2007-04-23 14:01:31	9999-12-31 23:59:59	3	3	C
31954	5326	5326	2	2007-04-23 14:01:31	9999-12-31 23:59:59	3	4	D
31955	5326	5326	3	2007-04-23 14:01:31	9999-12-31 23:59:59	3	5	E
31956	5326	5326	3	2007-04-23 14:01:31	9999-12-31 23:59:59	3	6	F
40771	6796	6796	1	2007-04-23 17:47:15	9999-12-31 23:59:59	3	1	A
40772	6796	6796	2	2007-04-23 17:47:15	9999-12-31 23:59:59	3	2	B
31963	5328	5328	1	2007-04-23 14:01:52	9999-12-31 23:59:59	3	1	A
31964	5328	5328	2	2007-04-23 14:01:47	9999-12-31 23:59:59	3	2	B
31965	5328	5328	2	2007-04-23 14:01:47	9999-12-31 23:59:59	3	3	C
31966	5328	5328	2	2007-04-23 14:01:47	9999-12-31 23:59:59	3	4	D
31967	5328	5328	3	2007-04-23 14:01:47	9999-12-31 23:59:59	3	5	E
31968	5328	5328	3	2007-04-23 14:01:47	9999-12-31 23:59:59	3	6	F
40773	6796	6796	2	2007-04-23 17:47:15	9999-12-31 23:59:59	1	3	C
40774	6796	6796	2	2007-04-23 17:47:15	9999-12-31 23:59:59	1	4	D
40775	6796	6796	3	2007-04-23 17:47:15	9999-12-31 23:59:59	0	5	E
40776	6796	6796	3	2007-04-23 17:47:15	9999-12-31 23:59:59	0	6	F
31921	5321	5321	1	2007-04-23 14:00:51	9999-12-31 23:59:59	3	1	A
31922	5321	5321	2	2007-04-23 14:00:51	9999-12-31 23:59:59	3	2	B
31923	5321	5321	2	2007-04-23 14:00:51	9999-12-31 23:59:59	1	3	C
31924	5321	5321	2	2007-04-23 14:00:51	9999-12-31 23:59:59	1	4	D
31925	5321	5321	3	2007-04-23 14:00:51	9999-12-31 23:59:59	0	5	E
31926	5321	5321	3	2007-04-23 14:00:51	9999-12-31 23:59:59	0	6	F
40753	6793	6793	1	2007-04-23 17:46:50	9999-12-31 23:59:59	3	1	A
40754	6793	6793	2	2007-04-23 17:46:44	9999-12-31 23:59:59	3	2	B
40755	6793	6793	2	2007-04-23 17:46:44	9999-12-31 23:59:59	3	3	C
40756	6793	6793	2	2007-04-23 17:46:44	9999-12-31 23:59:59	3	4	D
31933	5323	5323	1	2007-04-23 14:01:07	9999-12-31 23:59:59	3	1	A
31934	5323	5323	2	2007-04-23 14:01:07	9999-12-31 23:59:59	3	2	B
31935	5323	5323	2	2007-04-23 14:01:07	9999-12-31 23:59:59	1	3	C
31936	5323	5323	2	2007-04-23 14:01:07	9999-12-31 23:59:59	1	4	D
31937	5323	5323	3	2007-04-23 14:01:07	9999-12-31 23:59:59	0	5	E
31938	5323	5323	3	2007-04-23 14:01:07	9999-12-31 23:59:59	0	6	F
40757	6793	6793	3	2007-04-23 17:46:44	9999-12-31 23:59:59	3	5	E
40758	6793	6793	3	2007-04-23 17:46:44	9999-12-31 23:59:59	3	6	F
31945	5325	5325	1	2007-04-23 14:01:23	9999-12-31 23:59:59	3	1	A
31946	5325	5325	2	2007-04-23 14:01:23	9999-12-31 23:59:59	3	2	B
31947	5325	5325	2	2007-04-23 14:01:23	9999-12-31 23:59:59	1	3	C
31948	5325	5325	2	2007-04-23 14:01:23	9999-12-31 23:59:59	1	4	D
31949	5325	5325	3	2007-04-23 14:01:23	9999-12-31 23:59:59	0	5	E
31950	5325	5325	3	2007-04-23 14:01:23	9999-12-31 23:59:59	0	6	F
40765	6795	6795	1	2007-04-23 17:47:11	9999-12-31 23:59:59	3	1	A
40766	6795	6795	2	2007-04-23 17:47:05	9999-12-31 23:59:59	3	2	B
40767	6795	6795	2	2007-04-23 17:47:05	9999-12-31 23:59:59	3	3	C
40768	6795	6795	2	2007-04-23 17:47:05	9999-12-31 23:59:59	3	4	D
31957	5327	5327	1	2007-04-23 14:01:39	9999-12-31 23:59:59	3	1	A
31958	5327	5327	2	2007-04-23 14:01:39	9999-12-31 23:59:59	3	2	B
31959	5327	5327	2	2007-04-23 14:01:39	9999-12-31 23:59:59	1	3	C
31960	5327	5327	2	2007-04-23 14:01:39	9999-12-31 23:59:59	1	4	D
31961	5327	5327	3	2007-04-23 14:01:39	9999-12-31 23:59:59	0	5	E
31962	5327	5327	3	2007-04-23 14:01:39	9999-12-31 23:59:59	0	6	F
40769	6795	6795	3	2007-04-23 17:47:05	9999-12-31 23:59:59	3	5	E
40770	6795	6795	3	2007-04-23 17:47:05	9999-12-31 23:59:59	3	6	F
31969	5329	5329	1	2007-04-23 14:01:56	9999-12-31 23:59:59	3	1	A
31970	5329	5329	2	2007-04-23 14:01:56	9999-12-31 23:59:59	3	2	B
31971	5329	5329	2	2007-04-23 14:01:56	9999-12-31 23:59:59	1	3	C
31972	5329	5329	2	2007-04-23 14:01:56	9999-12-31 23:59:59	1	4	D
31973	5329	5329	3	2007-04-23 14:01:56	9999-12-31 23:59:59	0	5	E
31974	5329	5329	3	2007-04-23 14:01:56	9999-12-31 23:59:59	0	6	F
31975	5330	5330	1	2007-04-23 14:02:09	9999-12-31 23:59:59	3	1	A
31976	5330	5330	2	2007-04-23 14:02:04	9999-12-31 23:59:59	3	2	B
31977	5330	5330	2	2007-04-23 14:02:04	9999-12-31 23:59:59	3	3	C
31978	5330	5330	2	2007-04-23 14:02:04	9999-12-31 23:59:59	3	4	D
31979	5330	5330	3	2007-04-23 14:02:04	9999-12-31 23:59:59	3	5	E
31980	5330	5330	3	2007-04-23 14:02:04	9999-12-31 23:59:59	3	6	F
40777	6797	6797	1	2007-04-23 17:47:31	9999-12-31 23:59:59	3	1	A
40778	6797	6797	2	2007-04-23 17:47:25	9999-12-31 23:59:59	3	2	B
40779	6797	6797	2	2007-04-23 17:47:25	9999-12-31 23:59:59	3	3	C
40780	6797	6797	2	2007-04-23 17:47:25	9999-12-31 23:59:59	3	4	D
40781	6797	6797	3	2007-04-23 17:47:25	9999-12-31 23:59:59	3	5	E
40782	6797	6797	3	2007-04-23 17:47:25	9999-12-31 23:59:59	3	6	F
31987	5332	5332	1	2007-04-23 14:02:25	9999-12-31 23:59:59	3	1	A
31988	5332	5332	2	2007-04-23 14:02:20	9999-12-31 23:59:59	3	2	B
31989	5332	5332	2	2007-04-23 14:02:20	9999-12-31 23:59:59	3	3	C
31990	5332	5332	2	2007-04-23 14:02:20	9999-12-31 23:59:59	3	4	D
31991	5332	5332	3	2007-04-23 14:02:20	9999-12-31 23:59:59	3	5	E
31992	5332	5332	3	2007-04-23 14:02:20	9999-12-31 23:59:59	3	6	F
31999	5334	5334	1	2007-04-23 14:02:42	9999-12-31 23:59:59	3	1	A
32000	5334	5334	2	2007-04-23 14:02:37	9999-12-31 23:59:59	3	2	B
32001	5334	5334	2	2007-04-23 14:02:37	9999-12-31 23:59:59	3	3	C
32002	5334	5334	2	2007-04-23 14:02:37	9999-12-31 23:59:59	3	4	D
32003	5334	5334	3	2007-04-23 14:02:37	9999-12-31 23:59:59	3	5	E
32004	5334	5334	3	2007-04-23 14:02:37	9999-12-31 23:59:59	3	6	F
40789	6799	6799	1	2007-04-23 17:47:52	9999-12-31 23:59:59	3	1	A
40790	6799	6799	2	2007-04-23 17:47:46	9999-12-31 23:59:59	3	2	B
40791	6799	6799	2	2007-04-23 17:47:46	9999-12-31 23:59:59	3	3	C
40792	6799	6799	2	2007-04-23 17:47:46	9999-12-31 23:59:59	3	4	D
40793	6799	6799	3	2007-04-23 17:47:46	9999-12-31 23:59:59	3	5	E
40794	6799	6799	3	2007-04-23 17:47:46	9999-12-31 23:59:59	3	6	F
32011	5336	5336	1	2007-04-23 14:02:58	9999-12-31 23:59:59	3	1	A
32012	5336	5336	2	2007-04-23 14:02:53	9999-12-31 23:59:59	3	2	B
32013	5336	5336	2	2007-04-23 14:02:53	9999-12-31 23:59:59	3	3	C
32014	5336	5336	2	2007-04-23 14:02:53	9999-12-31 23:59:59	3	4	D
32015	5336	5336	3	2007-04-23 14:02:53	9999-12-31 23:59:59	3	5	E
32016	5336	5336	3	2007-04-23 14:02:53	9999-12-31 23:59:59	3	6	F
32023	5338	5338	1	2007-04-23 14:03:15	9999-12-31 23:59:59	3	1	A
32024	5338	5338	2	2007-04-23 14:03:10	9999-12-31 23:59:59	3	2	B
32025	5338	5338	2	2007-04-23 14:03:10	9999-12-31 23:59:59	3	3	C
32026	5338	5338	2	2007-04-23 14:03:10	9999-12-31 23:59:59	3	4	D
32027	5338	5338	3	2007-04-23 14:03:10	9999-12-31 23:59:59	3	5	E
32028	5338	5338	3	2007-04-23 14:03:10	9999-12-31 23:59:59	3	6	F
40801	6801	6801	1	2007-04-23 17:48:13	9999-12-31 23:59:59	3	1	A
40802	6801	6801	2	2007-04-23 17:48:06	9999-12-31 23:59:59	3	2	B
40803	6801	6801	2	2007-04-23 17:48:06	9999-12-31 23:59:59	3	3	C
40804	6801	6801	2	2007-04-23 17:48:06	9999-12-31 23:59:59	3	4	D
31981	5331	5331	1	2007-04-23 14:02:12	9999-12-31 23:59:59	3	1	A
31982	5331	5331	2	2007-04-23 14:02:12	9999-12-31 23:59:59	3	2	B
31983	5331	5331	2	2007-04-23 14:02:12	9999-12-31 23:59:59	1	3	C
31984	5331	5331	2	2007-04-23 14:02:12	9999-12-31 23:59:59	1	4	D
31985	5331	5331	3	2007-04-23 14:02:12	9999-12-31 23:59:59	0	5	E
31986	5331	5331	3	2007-04-23 14:02:12	9999-12-31 23:59:59	0	6	F
40783	6798	6798	1	2007-04-23 17:47:35	9999-12-31 23:59:59	3	1	A
40784	6798	6798	2	2007-04-23 17:47:35	9999-12-31 23:59:59	3	2	B
40785	6798	6798	2	2007-04-23 17:47:35	9999-12-31 23:59:59	1	3	C
40786	6798	6798	2	2007-04-23 17:47:35	9999-12-31 23:59:59	1	4	D
40787	6798	6798	3	2007-04-23 17:47:35	9999-12-31 23:59:59	0	5	E
40788	6798	6798	3	2007-04-23 17:47:36	9999-12-31 23:59:59	0	6	F
31993	5333	5333	1	2007-04-23 14:02:28	9999-12-31 23:59:59	3	1	A
31994	5333	5333	2	2007-04-23 14:02:28	9999-12-31 23:59:59	3	2	B
31995	5333	5333	2	2007-04-23 14:02:28	9999-12-31 23:59:59	1	3	C
31996	5333	5333	2	2007-04-23 14:02:28	9999-12-31 23:59:59	1	4	D
31997	5333	5333	3	2007-04-23 14:02:28	9999-12-31 23:59:59	0	5	E
31998	5333	5333	3	2007-04-23 14:02:28	9999-12-31 23:59:59	0	6	F
32005	5335	5335	1	2007-04-23 14:02:45	9999-12-31 23:59:59	3	1	A
32006	5335	5335	2	2007-04-23 14:02:45	9999-12-31 23:59:59	3	2	B
32007	5335	5335	2	2007-04-23 14:02:45	9999-12-31 23:59:59	1	3	C
32008	5335	5335	2	2007-04-23 14:02:45	9999-12-31 23:59:59	1	4	D
32009	5335	5335	3	2007-04-23 14:02:45	9999-12-31 23:59:59	0	5	E
32010	5335	5335	3	2007-04-23 14:02:45	9999-12-31 23:59:59	0	6	F
40795	6800	6800	1	2007-04-23 17:47:56	9999-12-31 23:59:59	3	1	A
40796	6800	6800	2	2007-04-23 17:47:56	9999-12-31 23:59:59	3	2	B
40797	6800	6800	2	2007-04-23 17:47:56	9999-12-31 23:59:59	1	3	C
40798	6800	6800	2	2007-04-23 17:47:56	9999-12-31 23:59:59	1	4	D
40799	6800	6800	3	2007-04-23 17:47:56	9999-12-31 23:59:59	0	5	E
40800	6800	6800	3	2007-04-23 17:47:56	9999-12-31 23:59:59	0	6	F
32017	5337	5337	1	2007-04-23 14:03:02	9999-12-31 23:59:59	3	1	A
32018	5337	5337	2	2007-04-23 14:03:02	9999-12-31 23:59:59	3	2	B
32019	5337	5337	2	2007-04-23 14:03:02	9999-12-31 23:59:59	1	3	C
32020	5337	5337	2	2007-04-23 14:03:02	9999-12-31 23:59:59	1	4	D
32021	5337	5337	3	2007-04-23 14:03:02	9999-12-31 23:59:59	0	5	E
32022	5337	5337	3	2007-04-23 14:03:02	9999-12-31 23:59:59	0	6	F
32029	5339	5339	1	2007-04-23 14:03:18	9999-12-31 23:59:59	3	1	A
32030	5339	5339	2	2007-04-23 14:03:18	9999-12-31 23:59:59	3	2	B
32031	5339	5339	2	2007-04-23 14:03:18	9999-12-31 23:59:59	1	3	C
32032	5339	5339	2	2007-04-23 14:03:18	9999-12-31 23:59:59	1	4	D
32033	5339	5339	3	2007-04-23 14:03:18	9999-12-31 23:59:59	0	5	E
32034	5339	5339	3	2007-04-23 14:03:18	9999-12-31 23:59:59	0	6	F
40805	6801	6801	3	2007-04-23 17:48:06	9999-12-31 23:59:59	3	5	E
40806	6801	6801	3	2007-04-23 17:48:06	9999-12-31 23:59:59	3	6	F
32035	5340	5340	1	2007-04-23 14:03:32	9999-12-31 23:59:59	3	1	A
32036	5340	5340	2	2007-04-23 14:03:27	9999-12-31 23:59:59	3	2	B
32037	5340	5340	2	2007-04-23 14:03:27	9999-12-31 23:59:59	3	3	C
32038	5340	5340	2	2007-04-23 14:03:27	9999-12-31 23:59:59	3	4	D
32039	5340	5340	3	2007-04-23 14:03:27	9999-12-31 23:59:59	3	5	E
32040	5340	5340	3	2007-04-23 14:03:27	9999-12-31 23:59:59	3	6	F
32047	5342	5342	1	2007-04-23 14:03:48	9999-12-31 23:59:59	3	1	A
32048	5342	5342	2	2007-04-23 14:03:43	9999-12-31 23:59:59	3	2	B
32049	5342	5342	2	2007-04-23 14:03:43	9999-12-31 23:59:59	3	3	C
32050	5342	5342	2	2007-04-23 14:03:43	9999-12-31 23:59:59	3	4	D
32051	5342	5342	3	2007-04-23 14:03:43	9999-12-31 23:59:59	3	5	E
32052	5342	5342	3	2007-04-23 14:03:43	9999-12-31 23:59:59	3	6	F
40813	6803	6803	1	2007-04-23 17:48:33	9999-12-31 23:59:59	3	1	A
40814	6803	6803	2	2007-04-23 17:48:27	9999-12-31 23:59:59	3	2	B
40815	6803	6803	2	2007-04-23 17:48:27	9999-12-31 23:59:59	3	3	C
40816	6803	6803	2	2007-04-23 17:48:27	9999-12-31 23:59:59	3	4	D
40817	6803	6803	3	2007-04-23 17:48:27	9999-12-31 23:59:59	3	5	E
40818	6803	6803	3	2007-04-23 17:48:27	9999-12-31 23:59:59	3	6	F
32059	5344	5344	1	2007-04-23 14:04:05	9999-12-31 23:59:59	3	1	A
32060	5344	5344	2	2007-04-23 14:04:00	9999-12-31 23:59:59	3	2	B
32061	5344	5344	2	2007-04-23 14:04:00	9999-12-31 23:59:59	3	3	C
32062	5344	5344	2	2007-04-23 14:04:00	9999-12-31 23:59:59	3	4	D
32063	5344	5344	3	2007-04-23 14:04:00	9999-12-31 23:59:59	3	5	E
32064	5344	5344	3	2007-04-23 14:04:00	9999-12-31 23:59:59	3	6	F
32071	5346	5346	1	2007-04-23 14:04:21	9999-12-31 23:59:59	3	1	A
32072	5346	5346	2	2007-04-23 14:04:16	9999-12-31 23:59:59	3	2	B
32073	5346	5346	2	2007-04-23 14:04:16	9999-12-31 23:59:59	3	3	C
32074	5346	5346	2	2007-04-23 14:04:16	9999-12-31 23:59:59	3	4	D
32075	5346	5346	3	2007-04-23 14:04:16	9999-12-31 23:59:59	3	5	E
32076	5346	5346	3	2007-04-23 14:04:16	9999-12-31 23:59:59	3	6	F
40825	6805	6805	1	2007-04-23 17:48:54	9999-12-31 23:59:59	3	1	A
40826	6805	6805	2	2007-04-23 17:48:48	9999-12-31 23:59:59	3	2	B
40827	6805	6805	2	2007-04-23 17:48:48	9999-12-31 23:59:59	3	3	C
40828	6805	6805	2	2007-04-23 17:48:48	9999-12-31 23:59:59	3	4	D
40829	6805	6805	3	2007-04-23 17:48:48	9999-12-31 23:59:59	3	5	E
40830	6805	6805	3	2007-04-23 17:48:48	9999-12-31 23:59:59	3	6	F
32083	5348	5348	1	2007-04-23 14:04:38	9999-12-31 23:59:59	3	1	A
32084	5348	5348	2	2007-04-23 14:04:33	9999-12-31 23:59:59	3	2	B
32085	5348	5348	2	2007-04-23 14:04:33	9999-12-31 23:59:59	3	3	C
32086	5348	5348	2	2007-04-23 14:04:33	9999-12-31 23:59:59	3	4	D
32087	5348	5348	3	2007-04-23 14:04:33	9999-12-31 23:59:59	3	5	E
32088	5348	5348	3	2007-04-23 14:04:33	9999-12-31 23:59:59	3	6	F
40807	6802	6802	1	2007-04-23 17:48:17	9999-12-31 23:59:59	3	1	A
40808	6802	6802	2	2007-04-23 17:48:17	9999-12-31 23:59:59	3	2	B
40809	6802	6802	2	2007-04-23 17:48:17	9999-12-31 23:59:59	1	3	C
40810	6802	6802	2	2007-04-23 17:48:17	9999-12-31 23:59:59	1	4	D
40811	6802	6802	3	2007-04-23 17:48:17	9999-12-31 23:59:59	0	5	E
40812	6802	6802	3	2007-04-23 17:48:17	9999-12-31 23:59:59	0	6	F
32041	5341	5341	1	2007-04-23 14:03:35	9999-12-31 23:59:59	3	1	A
32042	5341	5341	2	2007-04-23 14:03:35	9999-12-31 23:59:59	3	2	B
32043	5341	5341	2	2007-04-23 14:03:35	9999-12-31 23:59:59	1	3	C
32044	5341	5341	2	2007-04-23 14:03:35	9999-12-31 23:59:59	1	4	D
32045	5341	5341	3	2007-04-23 14:03:35	9999-12-31 23:59:59	0	5	E
32046	5341	5341	3	2007-04-23 14:03:35	9999-12-31 23:59:59	0	6	F
32053	5343	5343	1	2007-04-23 14:03:52	9999-12-31 23:59:59	3	1	A
32054	5343	5343	2	2007-04-23 14:03:52	9999-12-31 23:59:59	3	2	B
32055	5343	5343	2	2007-04-23 14:03:52	9999-12-31 23:59:59	1	3	C
32056	5343	5343	2	2007-04-23 14:03:52	9999-12-31 23:59:59	1	4	D
32057	5343	5343	3	2007-04-23 14:03:52	9999-12-31 23:59:59	0	5	E
32058	5343	5343	3	2007-04-23 14:03:52	9999-12-31 23:59:59	0	6	F
40819	6804	6804	1	2007-04-23 17:48:37	9999-12-31 23:59:59	3	1	A
40820	6804	6804	2	2007-04-23 17:48:37	9999-12-31 23:59:59	3	2	B
40821	6804	6804	2	2007-04-23 17:48:37	9999-12-31 23:59:59	1	3	C
40822	6804	6804	2	2007-04-23 17:48:37	9999-12-31 23:59:59	1	4	D
40823	6804	6804	3	2007-04-23 17:48:37	9999-12-31 23:59:59	0	5	E
40824	6804	6804	3	2007-04-23 17:48:37	9999-12-31 23:59:59	0	6	F
32065	5345	5345	1	2007-04-23 14:04:08	9999-12-31 23:59:59	3	1	A
32066	5345	5345	2	2007-04-23 14:04:08	9999-12-31 23:59:59	3	2	B
32067	5345	5345	2	2007-04-23 14:04:08	9999-12-31 23:59:59	1	3	C
32068	5345	5345	2	2007-04-23 14:04:08	9999-12-31 23:59:59	1	4	D
32069	5345	5345	3	2007-04-23 14:04:08	9999-12-31 23:59:59	0	5	E
32070	5345	5345	3	2007-04-23 14:04:08	9999-12-31 23:59:59	0	6	F
32077	5347	5347	1	2007-04-23 14:04:25	9999-12-31 23:59:59	3	1	A
32078	5347	5347	2	2007-04-23 14:04:25	9999-12-31 23:59:59	3	2	B
32079	5347	5347	2	2007-04-23 14:04:25	9999-12-31 23:59:59	1	3	C
32080	5347	5347	2	2007-04-23 14:04:25	9999-12-31 23:59:59	1	4	D
32081	5347	5347	3	2007-04-23 14:04:25	9999-12-31 23:59:59	0	5	E
32082	5347	5347	3	2007-04-23 14:04:25	9999-12-31 23:59:59	0	6	F
40831	6806	6806	1	2007-04-23 17:48:58	9999-12-31 23:59:59	3	1	A
40832	6806	6806	2	2007-04-23 17:48:58	9999-12-31 23:59:59	3	2	B
40833	6806	6806	2	2007-04-23 17:48:58	9999-12-31 23:59:59	1	3	C
40834	6806	6806	2	2007-04-23 17:48:58	9999-12-31 23:59:59	1	4	D
40835	6806	6806	3	2007-04-23 17:48:58	9999-12-31 23:59:59	0	5	E
40836	6806	6806	3	2007-04-23 17:48:58	9999-12-31 23:59:59	0	6	F
32089	5349	5349	1	2007-04-23 14:04:41	9999-12-31 23:59:59	3	1	A
32090	5349	5349	2	2007-04-23 14:04:41	9999-12-31 23:59:59	3	2	B
32091	5349	5349	2	2007-04-23 14:04:41	9999-12-31 23:59:59	1	3	C
32092	5349	5349	2	2007-04-23 14:04:41	9999-12-31 23:59:59	1	4	D
32093	5349	5349	3	2007-04-23 14:04:41	9999-12-31 23:59:59	0	5	E
32094	5349	5349	3	2007-04-23 14:04:41	9999-12-31 23:59:59	0	6	F
40837	6807	6807	1	2007-04-23 17:49:14	9999-12-31 23:59:59	3	1	A
40838	6807	6807	2	2007-04-23 17:49:08	9999-12-31 23:59:59	3	2	B
32101	5351	5351	1	2007-04-23 14:04:57	9999-12-31 23:59:59	3	1	A
32102	5351	5351	2	2007-04-23 14:04:57	9999-12-31 23:59:59	3	2	B
32103	5351	5351	2	2007-04-23 14:04:57	9999-12-31 23:59:59	1	3	C
32104	5351	5351	2	2007-04-23 14:04:57	9999-12-31 23:59:59	1	4	D
32105	5351	5351	3	2007-04-23 14:04:57	9999-12-31 23:59:59	0	5	E
32106	5351	5351	3	2007-04-23 14:04:57	9999-12-31 23:59:59	0	6	F
40839	6807	6807	2	2007-04-23 17:49:08	9999-12-31 23:59:59	3	3	C
40840	6807	6807	2	2007-04-23 17:49:08	9999-12-31 23:59:59	3	4	D
40841	6807	6807	3	2007-04-23 17:49:08	9999-12-31 23:59:59	3	5	E
40842	6807	6807	3	2007-04-23 17:49:08	9999-12-31 23:59:59	3	6	F
32113	5353	5353	1	2007-04-23 14:05:14	9999-12-31 23:59:59	3	1	A
32114	5353	5353	2	2007-04-23 14:05:14	9999-12-31 23:59:59	3	2	B
32115	5353	5353	2	2007-04-23 14:05:14	9999-12-31 23:59:59	1	3	C
32116	5353	5353	2	2007-04-23 14:05:14	9999-12-31 23:59:59	1	4	D
32117	5353	5353	3	2007-04-23 14:05:14	9999-12-31 23:59:59	0	5	E
32118	5353	5353	3	2007-04-23 14:05:14	9999-12-31 23:59:59	0	6	F
40849	6809	6809	1	2007-04-23 17:49:35	9999-12-31 23:59:59	3	1	A
40850	6809	6809	2	2007-04-23 17:49:29	9999-12-31 23:59:59	3	2	B
32125	5355	5355	1	2007-04-23 14:05:30	9999-12-31 23:59:59	3	1	A
32126	5355	5355	2	2007-04-23 14:05:30	9999-12-31 23:59:59	3	2	B
32127	5355	5355	2	2007-04-23 14:05:30	9999-12-31 23:59:59	1	3	C
32128	5355	5355	2	2007-04-23 14:05:30	9999-12-31 23:59:59	1	4	D
32129	5355	5355	3	2007-04-23 14:05:30	9999-12-31 23:59:59	0	5	E
32130	5355	5355	3	2007-04-23 14:05:30	9999-12-31 23:59:59	0	6	F
40851	6809	6809	2	2007-04-23 17:49:29	9999-12-31 23:59:59	3	3	C
40852	6809	6809	2	2007-04-23 17:49:29	9999-12-31 23:59:59	3	4	D
40853	6809	6809	3	2007-04-23 17:49:29	9999-12-31 23:59:59	3	5	E
40854	6809	6809	3	2007-04-23 17:49:29	9999-12-31 23:59:59	3	6	F
32137	5357	5357	1	2007-04-23 14:05:47	9999-12-31 23:59:59	3	1	A
32138	5357	5357	2	2007-04-23 14:05:47	9999-12-31 23:59:59	3	2	B
32139	5357	5357	2	2007-04-23 14:05:47	9999-12-31 23:59:59	1	3	C
32140	5357	5357	2	2007-04-23 14:05:47	9999-12-31 23:59:59	1	4	D
32141	5357	5357	3	2007-04-23 14:05:47	9999-12-31 23:59:59	0	5	E
32142	5357	5357	3	2007-04-23 14:05:47	9999-12-31 23:59:59	0	6	F
40861	6811	6811	1	2007-04-23 17:49:56	9999-12-31 23:59:59	3	1	A
40862	6811	6811	2	2007-04-23 17:49:50	9999-12-31 23:59:59	3	2	B
32149	5359	5359	1	2007-04-23 14:06:03	9999-12-31 23:59:59	3	1	A
32150	5359	5359	2	2007-04-23 14:06:03	9999-12-31 23:59:59	3	2	B
32095	5350	5350	1	2007-04-23 14:04:54	9999-12-31 23:59:59	3	1	A
32096	5350	5350	2	2007-04-23 14:04:49	9999-12-31 23:59:59	3	2	B
32097	5350	5350	2	2007-04-23 14:04:49	9999-12-31 23:59:59	3	3	C
32098	5350	5350	2	2007-04-23 14:04:49	9999-12-31 23:59:59	3	4	D
32099	5350	5350	3	2007-04-23 14:04:49	9999-12-31 23:59:59	3	5	E
32100	5350	5350	3	2007-04-23 14:04:49	9999-12-31 23:59:59	3	6	F
40843	6808	6808	1	2007-04-23 17:49:19	9999-12-31 23:59:59	3	1	A
40844	6808	6808	2	2007-04-23 17:49:19	9999-12-31 23:59:59	3	2	B
40845	6808	6808	2	2007-04-23 17:49:19	9999-12-31 23:59:59	1	3	C
40846	6808	6808	2	2007-04-23 17:49:19	9999-12-31 23:59:59	1	4	D
32107	5352	5352	1	2007-04-23 14:05:10	9999-12-31 23:59:59	3	1	A
32108	5352	5352	2	2007-04-23 14:05:06	9999-12-31 23:59:59	3	2	B
32109	5352	5352	2	2007-04-23 14:05:06	9999-12-31 23:59:59	3	3	C
32110	5352	5352	2	2007-04-23 14:05:06	9999-12-31 23:59:59	3	4	D
32111	5352	5352	3	2007-04-23 14:05:06	9999-12-31 23:59:59	3	5	E
32112	5352	5352	3	2007-04-23 14:05:06	9999-12-31 23:59:59	3	6	F
40847	6808	6808	3	2007-04-23 17:49:19	9999-12-31 23:59:59	0	5	E
40848	6808	6808	3	2007-04-23 17:49:19	9999-12-31 23:59:59	0	6	F
32119	5354	5354	1	2007-04-23 14:05:27	9999-12-31 23:59:59	3	1	A
32120	5354	5354	2	2007-04-23 14:05:22	9999-12-31 23:59:59	3	2	B
32121	5354	5354	2	2007-04-23 14:05:22	9999-12-31 23:59:59	3	3	C
32122	5354	5354	2	2007-04-23 14:05:22	9999-12-31 23:59:59	3	4	D
32123	5354	5354	3	2007-04-23 14:05:22	9999-12-31 23:59:59	3	5	E
32124	5354	5354	3	2007-04-23 14:05:22	9999-12-31 23:59:59	3	6	F
40855	6810	6810	1	2007-04-23 17:49:39	9999-12-31 23:59:59	3	1	A
40856	6810	6810	2	2007-04-23 17:49:39	9999-12-31 23:59:59	3	2	B
40857	6810	6810	2	2007-04-23 17:49:40	9999-12-31 23:59:59	1	3	C
40858	6810	6810	2	2007-04-23 17:49:40	9999-12-31 23:59:59	1	4	D
32131	5356	5356	1	2007-04-23 14:05:43	9999-12-31 23:59:59	3	1	A
32132	5356	5356	2	2007-04-23 14:05:39	9999-12-31 23:59:59	3	2	B
32133	5356	5356	2	2007-04-23 14:05:39	9999-12-31 23:59:59	3	3	C
32134	5356	5356	2	2007-04-23 14:05:39	9999-12-31 23:59:59	3	4	D
32135	5356	5356	3	2007-04-23 14:05:39	9999-12-31 23:59:59	3	5	E
32136	5356	5356	3	2007-04-23 14:05:39	9999-12-31 23:59:59	3	6	F
40859	6810	6810	3	2007-04-23 17:49:40	9999-12-31 23:59:59	0	5	E
40860	6810	6810	3	2007-04-23 17:49:40	9999-12-31 23:59:59	0	6	F
32143	5358	5358	1	2007-04-23 14:06:00	9999-12-31 23:59:59	3	1	A
32144	5358	5358	2	2007-04-23 14:05:55	9999-12-31 23:59:59	3	2	B
32145	5358	5358	2	2007-04-23 14:05:55	9999-12-31 23:59:59	3	3	C
32146	5358	5358	2	2007-04-23 14:05:55	9999-12-31 23:59:59	3	4	D
32147	5358	5358	3	2007-04-23 14:05:55	9999-12-31 23:59:59	3	5	E
32148	5358	5358	3	2007-04-23 14:05:55	9999-12-31 23:59:59	3	6	F
32151	5359	5359	2	2007-04-23 14:06:03	9999-12-31 23:59:59	1	3	C
32152	5359	5359	2	2007-04-23 14:06:03	9999-12-31 23:59:59	1	4	D
32153	5359	5359	3	2007-04-23 14:06:03	9999-12-31 23:59:59	0	5	E
32154	5359	5359	3	2007-04-23 14:06:03	9999-12-31 23:59:59	0	6	F
40863	6811	6811	2	2007-04-23 17:49:50	9999-12-31 23:59:59	3	3	C
40864	6811	6811	2	2007-04-23 17:49:50	9999-12-31 23:59:59	3	4	D
40865	6811	6811	3	2007-04-23 17:49:50	9999-12-31 23:59:59	3	5	E
40866	6811	6811	3	2007-04-23 17:49:50	9999-12-31 23:59:59	3	6	F
32161	5361	5361	1	2007-04-23 14:06:19	9999-12-31 23:59:59	3	1	A
32162	5361	5361	2	2007-04-23 14:06:19	9999-12-31 23:59:59	3	2	B
32163	5361	5361	2	2007-04-23 14:06:19	9999-12-31 23:59:59	1	3	C
32164	5361	5361	2	2007-04-23 14:06:19	9999-12-31 23:59:59	1	4	D
32165	5361	5361	3	2007-04-23 14:06:19	9999-12-31 23:59:59	0	5	E
32166	5361	5361	3	2007-04-23 14:06:20	9999-12-31 23:59:59	0	6	F
40873	6813	6813	1	2007-04-23 17:50:17	9999-12-31 23:59:59	3	1	A
40874	6813	6813	2	2007-04-23 17:50:11	9999-12-31 23:59:59	3	2	B
32173	5363	5363	1	2007-04-23 14:06:36	9999-12-31 23:59:59	3	1	A
32174	5363	5363	2	2007-04-23 14:06:36	9999-12-31 23:59:59	3	2	B
32175	5363	5363	2	2007-04-23 14:06:36	9999-12-31 23:59:59	1	3	C
32176	5363	5363	2	2007-04-23 14:06:36	9999-12-31 23:59:59	1	4	D
32177	5363	5363	3	2007-04-23 14:06:36	9999-12-31 23:59:59	0	5	E
32178	5363	5363	3	2007-04-23 14:06:36	9999-12-31 23:59:59	0	6	F
40875	6813	6813	2	2007-04-23 17:50:11	9999-12-31 23:59:59	3	3	C
40876	6813	6813	2	2007-04-23 17:50:11	9999-12-31 23:59:59	3	4	D
40877	6813	6813	3	2007-04-23 17:50:11	9999-12-31 23:59:59	3	5	E
40878	6813	6813	3	2007-04-23 17:50:11	9999-12-31 23:59:59	3	6	F
32185	5365	5365	1	2007-04-23 14:06:52	9999-12-31 23:59:59	3	1	A
32186	5365	5365	2	2007-04-23 14:06:52	9999-12-31 23:59:59	3	2	B
32187	5365	5365	2	2007-04-23 14:06:52	9999-12-31 23:59:59	1	3	C
32188	5365	5365	2	2007-04-23 14:06:52	9999-12-31 23:59:59	1	4	D
32189	5365	5365	3	2007-04-23 14:06:52	9999-12-31 23:59:59	0	5	E
32190	5365	5365	3	2007-04-23 14:06:52	9999-12-31 23:59:59	0	6	F
40885	6815	6815	1	2007-04-23 17:50:37	9999-12-31 23:59:59	3	1	A
40886	6815	6815	2	2007-04-23 17:50:31	9999-12-31 23:59:59	3	2	B
32197	5367	5367	1	2007-04-23 14:07:09	9999-12-31 23:59:59	3	1	A
32198	5367	5367	2	2007-04-23 14:07:09	9999-12-31 23:59:59	3	2	B
32199	5367	5367	2	2007-04-23 14:07:09	9999-12-31 23:59:59	1	3	C
32200	5367	5367	2	2007-04-23 14:07:09	9999-12-31 23:59:59	1	4	D
32201	5367	5367	3	2007-04-23 14:07:09	9999-12-31 23:59:59	0	5	E
32202	5367	5367	3	2007-04-23 14:07:09	9999-12-31 23:59:59	0	6	F
40887	6815	6815	2	2007-04-23 17:50:31	9999-12-31 23:59:59	3	3	C
40888	6815	6815	2	2007-04-23 17:50:31	9999-12-31 23:59:59	3	4	D
40889	6815	6815	3	2007-04-23 17:50:31	9999-12-31 23:59:59	3	5	E
40890	6815	6815	3	2007-04-23 17:50:31	9999-12-31 23:59:59	3	6	F
40867	6812	6812	1	2007-04-23 17:50:00	9999-12-31 23:59:59	3	1	A
40868	6812	6812	2	2007-04-23 17:50:00	9999-12-31 23:59:59	3	2	B
40869	6812	6812	2	2007-04-23 17:50:00	9999-12-31 23:59:59	1	3	C
40870	6812	6812	2	2007-04-23 17:50:00	9999-12-31 23:59:59	1	4	D
32155	5360	5360	1	2007-04-23 14:06:16	9999-12-31 23:59:59	3	1	A
32156	5360	5360	2	2007-04-23 14:06:11	9999-12-31 23:59:59	3	2	B
32157	5360	5360	2	2007-04-23 14:06:11	9999-12-31 23:59:59	3	3	C
32158	5360	5360	2	2007-04-23 14:06:11	9999-12-31 23:59:59	3	4	D
32159	5360	5360	3	2007-04-23 14:06:11	9999-12-31 23:59:59	3	5	E
32160	5360	5360	3	2007-04-23 14:06:11	9999-12-31 23:59:59	3	6	F
40871	6812	6812	3	2007-04-23 17:50:00	9999-12-31 23:59:59	0	5	E
40872	6812	6812	3	2007-04-23 17:50:00	9999-12-31 23:59:59	0	6	F
32167	5362	5362	1	2007-04-23 14:06:32	9999-12-31 23:59:59	3	1	A
32168	5362	5362	2	2007-04-23 14:06:28	9999-12-31 23:59:59	3	2	B
32169	5362	5362	2	2007-04-23 14:06:28	9999-12-31 23:59:59	3	3	C
32170	5362	5362	2	2007-04-23 14:06:28	9999-12-31 23:59:59	3	4	D
32171	5362	5362	3	2007-04-23 14:06:28	9999-12-31 23:59:59	3	5	E
32172	5362	5362	3	2007-04-23 14:06:28	9999-12-31 23:59:59	3	6	F
40879	6814	6814	1	2007-04-23 17:50:21	9999-12-31 23:59:59	3	1	A
40880	6814	6814	2	2007-04-23 17:50:21	9999-12-31 23:59:59	3	2	B
40881	6814	6814	2	2007-04-23 17:50:21	9999-12-31 23:59:59	1	3	C
40882	6814	6814	2	2007-04-23 17:50:21	9999-12-31 23:59:59	1	4	D
32179	5364	5364	1	2007-04-23 14:06:49	9999-12-31 23:59:59	3	1	A
32180	5364	5364	2	2007-04-23 14:06:44	9999-12-31 23:59:59	3	2	B
32181	5364	5364	2	2007-04-23 14:06:44	9999-12-31 23:59:59	3	3	C
32182	5364	5364	2	2007-04-23 14:06:44	9999-12-31 23:59:59	3	4	D
32183	5364	5364	3	2007-04-23 14:06:44	9999-12-31 23:59:59	3	5	E
32184	5364	5364	3	2007-04-23 14:06:44	9999-12-31 23:59:59	3	6	F
40883	6814	6814	3	2007-04-23 17:50:21	9999-12-31 23:59:59	0	5	E
40884	6814	6814	3	2007-04-23 17:50:21	9999-12-31 23:59:59	0	6	F
32191	5366	5366	1	2007-04-23 14:07:06	9999-12-31 23:59:59	3	1	A
32192	5366	5366	2	2007-04-23 14:07:01	9999-12-31 23:59:59	3	2	B
32193	5366	5366	2	2007-04-23 14:07:01	9999-12-31 23:59:59	3	3	C
32194	5366	5366	2	2007-04-23 14:07:01	9999-12-31 23:59:59	3	4	D
32195	5366	5366	3	2007-04-23 14:07:01	9999-12-31 23:59:59	3	5	E
32196	5366	5366	3	2007-04-23 14:07:01	9999-12-31 23:59:59	3	6	F
40891	6816	6816	1	2007-04-23 17:50:42	9999-12-31 23:59:59	3	1	A
40892	6816	6816	2	2007-04-23 17:50:42	9999-12-31 23:59:59	3	2	B
40893	6816	6816	2	2007-04-23 17:50:42	9999-12-31 23:59:59	1	3	C
40894	6816	6816	2	2007-04-23 17:50:42	9999-12-31 23:59:59	1	4	D
32203	5368	5368	1	2007-04-23 14:07:22	9999-12-31 23:59:59	3	1	A
32204	5368	5368	2	2007-04-23 14:07:17	9999-12-31 23:59:59	3	2	B
32205	5368	5368	2	2007-04-23 14:07:17	9999-12-31 23:59:59	3	3	C
32206	5368	5368	2	2007-04-23 14:07:17	9999-12-31 23:59:59	3	4	D
32207	5368	5368	3	2007-04-23 14:07:17	9999-12-31 23:59:59	3	5	E
32208	5368	5368	3	2007-04-23 14:07:17	9999-12-31 23:59:59	3	6	F
40895	6816	6816	3	2007-04-23 17:50:42	9999-12-31 23:59:59	0	5	E
40896	6816	6816	3	2007-04-23 17:50:42	9999-12-31 23:59:59	0	6	F
32215	5370	5370	1	2007-04-23 14:07:39	9999-12-31 23:59:59	3	1	A
32216	5370	5370	2	2007-04-23 14:07:34	9999-12-31 23:59:59	3	2	B
32217	5370	5370	2	2007-04-23 14:07:34	9999-12-31 23:59:59	3	3	C
32218	5370	5370	2	2007-04-23 14:07:34	9999-12-31 23:59:59	3	4	D
32219	5370	5370	3	2007-04-23 14:07:34	9999-12-31 23:59:59	3	5	E
32220	5370	5370	3	2007-04-23 14:07:34	9999-12-31 23:59:59	3	6	F
40903	6818	6818	1	2007-04-23 17:51:02	9999-12-31 23:59:59	3	1	A
40904	6818	6818	2	2007-04-23 17:51:02	9999-12-31 23:59:59	3	2	B
40905	6818	6818	2	2007-04-23 17:51:02	9999-12-31 23:59:59	1	3	C
40906	6818	6818	2	2007-04-23 17:51:02	9999-12-31 23:59:59	1	4	D
40907	6818	6818	3	2007-04-23 17:51:02	9999-12-31 23:59:59	0	5	E
40908	6818	6818	3	2007-04-23 17:51:02	9999-12-31 23:59:59	0	6	F
40915	6820	6820	1	2007-04-23 17:51:23	9999-12-31 23:59:59	3	1	A
40916	6820	6820	2	2007-04-23 17:51:23	9999-12-31 23:59:59	3	2	B
40917	6820	6820	2	2007-04-23 17:51:23	9999-12-31 23:59:59	1	3	C
40918	6820	6820	2	2007-04-23 17:51:23	9999-12-31 23:59:59	1	4	D
40919	6820	6820	3	2007-04-23 17:51:23	9999-12-31 23:59:59	0	5	E
40920	6820	6820	3	2007-04-23 17:51:23	9999-12-31 23:59:59	0	6	F
40927	6822	6822	1	2007-04-23 17:51:44	9999-12-31 23:59:59	3	1	A
40928	6822	6822	2	2007-04-23 17:51:44	9999-12-31 23:59:59	3	2	B
40929	6822	6822	2	2007-04-23 17:51:44	9999-12-31 23:59:59	1	3	C
40930	6822	6822	2	2007-04-23 17:51:44	9999-12-31 23:59:59	1	4	D
40931	6822	6822	3	2007-04-23 17:51:44	9999-12-31 23:59:59	0	5	E
40932	6822	6822	3	2007-04-23 17:51:44	9999-12-31 23:59:59	0	6	F
40939	6824	6824	1	2007-04-23 17:52:05	9999-12-31 23:59:59	3	1	A
40940	6824	6824	2	2007-04-23 17:52:05	9999-12-31 23:59:59	3	2	B
40941	6824	6824	2	2007-04-23 17:52:05	9999-12-31 23:59:59	1	3	C
40942	6824	6824	2	2007-04-23 17:52:05	9999-12-31 23:59:59	1	4	D
40943	6824	6824	3	2007-04-23 17:52:05	9999-12-31 23:59:59	0	5	E
40944	6824	6824	3	2007-04-23 17:52:05	9999-12-31 23:59:59	0	6	F
32209	5369	5369	1	2007-04-23 14:07:26	9999-12-31 23:59:59	3	1	A
32210	5369	5369	2	2007-04-23 14:07:26	9999-12-31 23:59:59	3	2	B
32211	5369	5369	2	2007-04-23 14:07:26	9999-12-31 23:59:59	1	3	C
32212	5369	5369	2	2007-04-23 14:07:26	9999-12-31 23:59:59	1	4	D
32213	5369	5369	3	2007-04-23 14:07:26	9999-12-31 23:59:59	0	5	E
32214	5369	5369	3	2007-04-23 14:07:26	9999-12-31 23:59:59	0	6	F
40897	6817	6817	1	2007-04-23 17:50:58	9999-12-31 23:59:59	3	1	A
40898	6817	6817	2	2007-04-23 17:50:52	9999-12-31 23:59:59	3	2	B
32221	5371	5371	1	2007-04-23 14:07:42	9999-12-31 23:59:59	3	1	A
32222	5371	5371	2	2007-04-23 14:07:42	9999-12-31 23:59:59	3	2	B
32223	5371	5371	2	2007-04-23 14:07:42	9999-12-31 23:59:59	1	3	C
32224	5371	5371	2	2007-04-23 14:07:42	9999-12-31 23:59:59	1	4	D
32225	5371	5371	3	2007-04-23 14:07:42	9999-12-31 23:59:59	0	5	E
32226	5371	5371	3	2007-04-23 14:07:43	9999-12-31 23:59:59	0	6	F
40899	6817	6817	2	2007-04-23 17:50:52	9999-12-31 23:59:59	3	3	C
40900	6817	6817	2	2007-04-23 17:50:52	9999-12-31 23:59:59	3	4	D
40901	6817	6817	3	2007-04-23 17:50:52	9999-12-31 23:59:59	3	5	E
40902	6817	6817	3	2007-04-23 17:50:52	9999-12-31 23:59:59	3	6	F
32227	5372	5372	1	2007-04-23 14:07:56	9999-12-31 23:59:59	3	1	A
32228	5372	5372	2	2007-04-23 14:07:51	9999-12-31 23:59:59	3	2	B
32229	5372	5372	2	2007-04-23 14:07:51	9999-12-31 23:59:59	3	3	C
32230	5372	5372	2	2007-04-23 14:07:51	9999-12-31 23:59:59	3	4	D
32231	5372	5372	3	2007-04-23 14:07:51	9999-12-31 23:59:59	3	5	E
32232	5372	5372	3	2007-04-23 14:07:51	9999-12-31 23:59:59	3	6	F
40909	6819	6819	1	2007-04-23 17:51:19	9999-12-31 23:59:59	3	1	A
40910	6819	6819	2	2007-04-23 17:51:13	9999-12-31 23:59:59	3	2	B
32233	5373	5373	1	2007-04-23 14:07:59	9999-12-31 23:59:59	3	1	A
32234	5373	5373	2	2007-04-23 14:07:59	9999-12-31 23:59:59	3	2	B
32235	5373	5373	2	2007-04-23 14:07:59	9999-12-31 23:59:59	1	3	C
32236	5373	5373	2	2007-04-23 14:07:59	9999-12-31 23:59:59	1	4	D
32237	5373	5373	3	2007-04-23 14:07:59	9999-12-31 23:59:59	0	5	E
32238	5373	5373	3	2007-04-23 14:07:59	9999-12-31 23:59:59	0	6	F
40911	6819	6819	2	2007-04-23 17:51:13	9999-12-31 23:59:59	3	3	C
40912	6819	6819	2	2007-04-23 17:51:13	9999-12-31 23:59:59	3	4	D
40913	6819	6819	3	2007-04-23 17:51:13	9999-12-31 23:59:59	3	5	E
40914	6819	6819	3	2007-04-23 17:51:13	9999-12-31 23:59:59	3	6	F
32239	5374	5374	1	2007-04-23 14:08:12	9999-12-31 23:59:59	3	1	A
32240	5374	5374	2	2007-04-23 14:08:07	9999-12-31 23:59:59	3	2	B
32241	5374	5374	2	2007-04-23 14:08:07	9999-12-31 23:59:59	3	3	C
32242	5374	5374	2	2007-04-23 14:08:07	9999-12-31 23:59:59	3	4	D
32243	5374	5374	3	2007-04-23 14:08:07	9999-12-31 23:59:59	3	5	E
32244	5374	5374	3	2007-04-23 14:08:07	9999-12-31 23:59:59	3	6	F
40921	6821	6821	1	2007-04-23 17:51:40	9999-12-31 23:59:59	3	1	A
40922	6821	6821	2	2007-04-23 17:51:33	9999-12-31 23:59:59	3	2	B
32245	5375	5375	1	2007-04-23 14:08:15	9999-12-31 23:59:59	3	1	A
32246	5375	5375	2	2007-04-23 14:08:15	9999-12-31 23:59:59	3	2	B
32247	5375	5375	2	2007-04-23 14:08:15	9999-12-31 23:59:59	1	3	C
32248	5375	5375	2	2007-04-23 14:08:15	9999-12-31 23:59:59	1	4	D
32249	5375	5375	3	2007-04-23 14:08:15	9999-12-31 23:59:59	0	5	E
32250	5375	5375	3	2007-04-23 14:08:15	9999-12-31 23:59:59	0	6	F
40923	6821	6821	2	2007-04-23 17:51:33	9999-12-31 23:59:59	3	3	C
40924	6821	6821	2	2007-04-23 17:51:33	9999-12-31 23:59:59	3	4	D
40925	6821	6821	3	2007-04-23 17:51:33	9999-12-31 23:59:59	3	5	E
40926	6821	6821	3	2007-04-23 17:51:34	9999-12-31 23:59:59	3	6	F
32257	5377	5377	1	2007-04-23 14:08:32	9999-12-31 23:59:59	3	1	A
32258	5377	5377	2	2007-04-23 14:08:32	9999-12-31 23:59:59	3	2	B
32259	5377	5377	2	2007-04-23 14:08:32	9999-12-31 23:59:59	1	3	C
32260	5377	5377	2	2007-04-23 14:08:32	9999-12-31 23:59:59	1	4	D
32261	5377	5377	3	2007-04-23 14:08:32	9999-12-31 23:59:59	0	5	E
32262	5377	5377	3	2007-04-23 14:08:32	9999-12-31 23:59:59	0	6	F
40933	6823	6823	1	2007-04-23 17:52:01	9999-12-31 23:59:59	3	1	A
40934	6823	6823	2	2007-04-23 17:51:54	9999-12-31 23:59:59	3	2	B
32269	5379	5379	1	2007-04-23 14:08:48	9999-12-31 23:59:59	3	1	A
32270	5379	5379	2	2007-04-23 14:08:48	9999-12-31 23:59:59	3	2	B
32271	5379	5379	2	2007-04-23 14:08:48	9999-12-31 23:59:59	1	3	C
32272	5379	5379	2	2007-04-23 14:08:48	9999-12-31 23:59:59	1	4	D
32273	5379	5379	3	2007-04-23 14:08:48	9999-12-31 23:59:59	0	5	E
32274	5379	5379	3	2007-04-23 14:08:48	9999-12-31 23:59:59	0	6	F
40935	6823	6823	2	2007-04-23 17:51:54	9999-12-31 23:59:59	3	3	C
40936	6823	6823	2	2007-04-23 17:51:54	9999-12-31 23:59:59	3	4	D
40937	6823	6823	3	2007-04-23 17:51:54	9999-12-31 23:59:59	3	5	E
40938	6823	6823	3	2007-04-23 17:51:54	9999-12-31 23:59:59	3	6	F
32281	5381	5381	1	2007-04-23 14:09:05	9999-12-31 23:59:59	3	1	A
32282	5381	5381	2	2007-04-23 14:09:05	9999-12-31 23:59:59	3	2	B
32283	5381	5381	2	2007-04-23 14:09:05	9999-12-31 23:59:59	1	3	C
32284	5381	5381	2	2007-04-23 14:09:05	9999-12-31 23:59:59	1	4	D
32285	5381	5381	3	2007-04-23 14:09:05	9999-12-31 23:59:59	0	5	E
32286	5381	5381	3	2007-04-23 14:09:05	9999-12-31 23:59:59	0	6	F
40945	6825	6825	1	2007-04-23 17:52:21	9999-12-31 23:59:59	3	1	A
40946	6825	6825	2	2007-04-23 17:52:15	9999-12-31 23:59:59	3	2	B
32293	5383	5383	1	2007-04-23 14:09:21	9999-12-31 23:59:59	3	1	A
32294	5383	5383	2	2007-04-23 14:09:21	9999-12-31 23:59:59	3	2	B
32295	5383	5383	2	2007-04-23 14:09:21	9999-12-31 23:59:59	1	3	C
32296	5383	5383	2	2007-04-23 14:09:21	9999-12-31 23:59:59	1	4	D
32297	5383	5383	3	2007-04-23 14:09:21	9999-12-31 23:59:59	0	5	E
32298	5383	5383	3	2007-04-23 14:09:21	9999-12-31 23:59:59	0	6	F
40947	6825	6825	2	2007-04-23 17:52:15	9999-12-31 23:59:59	3	3	C
40948	6825	6825	2	2007-04-23 17:52:15	9999-12-31 23:59:59	3	4	D
40949	6825	6825	3	2007-04-23 17:52:15	9999-12-31 23:59:59	3	5	E
40950	6825	6825	3	2007-04-23 17:52:15	9999-12-31 23:59:59	3	6	F
32251	5376	5376	1	2007-04-23 14:08:28	9999-12-31 23:59:59	3	1	A
32252	5376	5376	2	2007-04-23 14:08:23	9999-12-31 23:59:59	3	2	B
32253	5376	5376	2	2007-04-23 14:08:23	9999-12-31 23:59:59	3	3	C
32254	5376	5376	2	2007-04-23 14:08:23	9999-12-31 23:59:59	3	4	D
32255	5376	5376	3	2007-04-23 14:08:23	9999-12-31 23:59:59	3	5	E
32256	5376	5376	3	2007-04-23 14:08:23	9999-12-31 23:59:59	3	6	F
40957	6827	6827	1	2007-04-23 17:52:42	9999-12-31 23:59:59	3	1	A
40958	6827	6827	2	2007-04-23 17:52:36	9999-12-31 23:59:59	3	2	B
40959	6827	6827	2	2007-04-23 17:52:36	9999-12-31 23:59:59	3	3	C
40960	6827	6827	2	2007-04-23 17:52:36	9999-12-31 23:59:59	3	4	D
32263	5378	5378	1	2007-04-23 14:08:45	9999-12-31 23:59:59	3	1	A
32264	5378	5378	2	2007-04-23 14:08:40	9999-12-31 23:59:59	3	2	B
32265	5378	5378	2	2007-04-23 14:08:40	9999-12-31 23:59:59	3	3	C
32266	5378	5378	2	2007-04-23 14:08:40	9999-12-31 23:59:59	3	4	D
32267	5378	5378	3	2007-04-23 14:08:40	9999-12-31 23:59:59	3	5	E
32268	5378	5378	3	2007-04-23 14:08:40	9999-12-31 23:59:59	3	6	F
40961	6827	6827	3	2007-04-23 17:52:36	9999-12-31 23:59:59	3	5	E
40962	6827	6827	3	2007-04-23 17:52:36	9999-12-31 23:59:59	3	6	F
32275	5380	5380	1	2007-04-23 14:09:01	9999-12-31 23:59:59	3	1	A
32276	5380	5380	2	2007-04-23 14:08:56	9999-12-31 23:59:59	3	2	B
32277	5380	5380	2	2007-04-23 14:08:56	9999-12-31 23:59:59	3	3	C
32278	5380	5380	2	2007-04-23 14:08:56	9999-12-31 23:59:59	3	4	D
32279	5380	5380	3	2007-04-23 14:08:56	9999-12-31 23:59:59	3	5	E
32280	5380	5380	3	2007-04-23 14:08:56	9999-12-31 23:59:59	3	6	F
40969	6829	6829	1	2007-04-23 17:53:03	9999-12-31 23:59:59	3	1	A
40970	6829	6829	2	2007-04-23 17:52:57	9999-12-31 23:59:59	3	2	B
40971	6829	6829	2	2007-04-23 17:52:57	9999-12-31 23:59:59	3	3	C
40972	6829	6829	2	2007-04-23 17:52:57	9999-12-31 23:59:59	3	4	D
32287	5382	5382	1	2007-04-23 14:09:18	9999-12-31 23:59:59	3	1	A
32288	5382	5382	2	2007-04-23 14:09:13	9999-12-31 23:59:59	3	2	B
32289	5382	5382	2	2007-04-23 14:09:13	9999-12-31 23:59:59	3	3	C
32290	5382	5382	2	2007-04-23 14:09:13	9999-12-31 23:59:59	3	4	D
32291	5382	5382	3	2007-04-23 14:09:13	9999-12-31 23:59:59	3	5	E
32292	5382	5382	3	2007-04-23 14:09:13	9999-12-31 23:59:59	3	6	F
40973	6829	6829	3	2007-04-23 17:52:57	9999-12-31 23:59:59	3	5	E
40974	6829	6829	3	2007-04-23 17:52:57	9999-12-31 23:59:59	3	6	F
32299	5384	5384	1	2007-04-23 14:09:34	9999-12-31 23:59:59	3	1	A
32300	5384	5384	2	2007-04-23 14:09:29	9999-12-31 23:59:59	3	2	B
32301	5384	5384	2	2007-04-23 14:09:29	9999-12-31 23:59:59	3	3	C
32302	5384	5384	2	2007-04-23 14:09:29	9999-12-31 23:59:59	3	4	D
32303	5384	5384	3	2007-04-23 14:09:29	9999-12-31 23:59:59	3	5	E
32304	5384	5384	3	2007-04-23 14:09:29	9999-12-31 23:59:59	3	6	F
32311	5386	5386	1	2007-04-23 14:09:51	9999-12-31 23:59:59	3	1	A
32312	5386	5386	2	2007-04-23 14:09:46	9999-12-31 23:59:59	3	2	B
32313	5386	5386	2	2007-04-23 14:09:46	9999-12-31 23:59:59	3	3	C
32314	5386	5386	2	2007-04-23 14:09:46	9999-12-31 23:59:59	3	4	D
32315	5386	5386	3	2007-04-23 14:09:46	9999-12-31 23:59:59	3	5	E
32316	5386	5386	3	2007-04-23 14:09:46	9999-12-31 23:59:59	3	6	F
40951	6826	6826	1	2007-04-23 17:52:25	9999-12-31 23:59:59	3	1	A
40952	6826	6826	2	2007-04-23 17:52:25	9999-12-31 23:59:59	3	2	B
40953	6826	6826	2	2007-04-23 17:52:25	9999-12-31 23:59:59	1	3	C
40954	6826	6826	2	2007-04-23 17:52:25	9999-12-31 23:59:59	1	4	D
40955	6826	6826	3	2007-04-23 17:52:25	9999-12-31 23:59:59	0	5	E
40956	6826	6826	3	2007-04-23 17:52:25	9999-12-31 23:59:59	0	6	F
32323	5388	5388	1	2007-04-23 14:10:07	9999-12-31 23:59:59	3	1	A
32324	5388	5388	2	2007-04-23 14:10:02	9999-12-31 23:59:59	3	2	B
32325	5388	5388	2	2007-04-23 14:10:02	9999-12-31 23:59:59	3	3	C
32326	5388	5388	2	2007-04-23 14:10:02	9999-12-31 23:59:59	3	4	D
32327	5388	5388	3	2007-04-23 14:10:02	9999-12-31 23:59:59	3	5	E
32328	5388	5388	3	2007-04-23 14:10:02	9999-12-31 23:59:59	3	6	F
32335	5390	5390	1	2007-04-23 14:10:24	9999-12-31 23:59:59	3	1	A
32336	5390	5390	2	2007-04-23 14:10:19	9999-12-31 23:59:59	3	2	B
32337	5390	5390	2	2007-04-23 14:10:19	9999-12-31 23:59:59	3	3	C
32338	5390	5390	2	2007-04-23 14:10:19	9999-12-31 23:59:59	3	4	D
32339	5390	5390	3	2007-04-23 14:10:19	9999-12-31 23:59:59	3	5	E
32340	5390	5390	3	2007-04-23 14:10:19	9999-12-31 23:59:59	3	6	F
40963	6828	6828	1	2007-04-23 17:52:46	9999-12-31 23:59:59	3	1	A
40964	6828	6828	2	2007-04-23 17:52:46	9999-12-31 23:59:59	3	2	B
40965	6828	6828	2	2007-04-23 17:52:46	9999-12-31 23:59:59	1	3	C
40966	6828	6828	2	2007-04-23 17:52:46	9999-12-31 23:59:59	1	4	D
40967	6828	6828	3	2007-04-23 17:52:46	9999-12-31 23:59:59	0	5	E
40968	6828	6828	3	2007-04-23 17:52:46	9999-12-31 23:59:59	0	6	F
32347	5392	5392	1	2007-04-23 14:10:40	9999-12-31 23:59:59	3	1	A
32348	5392	5392	2	2007-04-23 14:10:36	9999-12-31 23:59:59	3	2	B
32349	5392	5392	2	2007-04-23 14:10:36	9999-12-31 23:59:59	3	3	C
32350	5392	5392	2	2007-04-23 14:10:36	9999-12-31 23:59:59	3	4	D
32351	5392	5392	3	2007-04-23 14:10:36	9999-12-31 23:59:59	3	5	E
32352	5392	5392	3	2007-04-23 14:10:36	9999-12-31 23:59:59	3	6	F
32359	5394	5394	1	2007-04-23 14:10:57	9999-12-31 23:59:59	3	1	A
32360	5394	5394	2	2007-04-23 14:10:52	9999-12-31 23:59:59	3	2	B
40975	6830	6830	1	2007-04-23 17:53:08	9999-12-31 23:59:59	3	1	A
40976	6830	6830	2	2007-04-23 17:53:08	9999-12-31 23:59:59	3	2	B
40977	6830	6830	2	2007-04-23 17:53:08	9999-12-31 23:59:59	1	3	C
40978	6830	6830	2	2007-04-23 17:53:08	9999-12-31 23:59:59	1	4	D
32305	5385	5385	1	2007-04-23 14:09:37	9999-12-31 23:59:59	3	1	A
32306	5385	5385	2	2007-04-23 14:09:37	9999-12-31 23:59:59	3	2	B
32307	5385	5385	2	2007-04-23 14:09:37	9999-12-31 23:59:59	1	3	C
32308	5385	5385	2	2007-04-23 14:09:37	9999-12-31 23:59:59	1	4	D
32309	5385	5385	3	2007-04-23 14:09:37	9999-12-31 23:59:59	0	5	E
32310	5385	5385	3	2007-04-23 14:09:37	9999-12-31 23:59:59	0	6	F
40979	6830	6830	3	2007-04-23 17:53:08	9999-12-31 23:59:59	0	5	E
40980	6830	6830	3	2007-04-23 17:53:08	9999-12-31 23:59:59	0	6	F
32317	5387	5387	1	2007-04-23 14:09:54	9999-12-31 23:59:59	3	1	A
32318	5387	5387	2	2007-04-23 14:09:54	9999-12-31 23:59:59	3	2	B
32319	5387	5387	2	2007-04-23 14:09:54	9999-12-31 23:59:59	1	3	C
32320	5387	5387	2	2007-04-23 14:09:54	9999-12-31 23:59:59	1	4	D
32321	5387	5387	3	2007-04-23 14:09:54	9999-12-31 23:59:59	0	5	E
32322	5387	5387	3	2007-04-23 14:09:54	9999-12-31 23:59:59	0	6	F
40987	6832	6832	1	2007-04-23 17:53:28	9999-12-31 23:59:59	3	1	A
40988	6832	6832	2	2007-04-23 17:53:28	9999-12-31 23:59:59	3	2	B
40989	6832	6832	2	2007-04-23 17:53:28	9999-12-31 23:59:59	1	3	C
40990	6832	6832	2	2007-04-23 17:53:28	9999-12-31 23:59:59	1	4	D
32329	5389	5389	1	2007-04-23 14:10:11	9999-12-31 23:59:59	3	1	A
32330	5389	5389	2	2007-04-23 14:10:11	9999-12-31 23:59:59	3	2	B
32331	5389	5389	2	2007-04-23 14:10:11	9999-12-31 23:59:59	1	3	C
32332	5389	5389	2	2007-04-23 14:10:11	9999-12-31 23:59:59	1	4	D
32333	5389	5389	3	2007-04-23 14:10:11	9999-12-31 23:59:59	0	5	E
32334	5389	5389	3	2007-04-23 14:10:11	9999-12-31 23:59:59	0	6	F
40991	6832	6832	3	2007-04-23 17:53:28	9999-12-31 23:59:59	0	5	E
40992	6832	6832	3	2007-04-23 17:53:28	9999-12-31 23:59:59	0	6	F
32341	5391	5391	1	2007-04-23 14:10:27	9999-12-31 23:59:59	3	1	A
32342	5391	5391	2	2007-04-23 14:10:27	9999-12-31 23:59:59	3	2	B
32343	5391	5391	2	2007-04-23 14:10:27	9999-12-31 23:59:59	1	3	C
32344	5391	5391	2	2007-04-23 14:10:27	9999-12-31 23:59:59	1	4	D
32345	5391	5391	3	2007-04-23 14:10:27	9999-12-31 23:59:59	0	5	E
32346	5391	5391	3	2007-04-23 14:10:27	9999-12-31 23:59:59	0	6	F
40999	6834	6834	1	2007-04-23 17:53:49	9999-12-31 23:59:59	3	1	A
41000	6834	6834	2	2007-04-23 17:53:49	9999-12-31 23:59:59	3	2	B
41001	6834	6834	2	2007-04-23 17:53:49	9999-12-31 23:59:59	1	3	C
41002	6834	6834	2	2007-04-23 17:53:49	9999-12-31 23:59:59	1	4	D
32353	5393	5393	1	2007-04-23 14:10:44	9999-12-31 23:59:59	3	1	A
32354	5393	5393	2	2007-04-23 14:10:44	9999-12-31 23:59:59	3	2	B
32355	5393	5393	2	2007-04-23 14:10:44	9999-12-31 23:59:59	1	3	C
32356	5393	5393	2	2007-04-23 14:10:44	9999-12-31 23:59:59	1	4	D
32357	5393	5393	3	2007-04-23 14:10:44	9999-12-31 23:59:59	0	5	E
32358	5393	5393	3	2007-04-23 14:10:44	9999-12-31 23:59:59	0	6	F
32361	5394	5394	2	2007-04-23 14:10:52	9999-12-31 23:59:59	3	3	C
32362	5394	5394	2	2007-04-23 14:10:52	9999-12-31 23:59:59	3	4	D
32363	5394	5394	3	2007-04-23 14:10:52	9999-12-31 23:59:59	3	5	E
32364	5394	5394	3	2007-04-23 14:10:52	9999-12-31 23:59:59	3	6	F
40981	6831	6831	1	2007-04-23 17:53:24	9999-12-31 23:59:59	3	1	A
40982	6831	6831	2	2007-04-23 17:53:18	9999-12-31 23:59:59	3	2	B
40983	6831	6831	2	2007-04-23 17:53:18	9999-12-31 23:59:59	3	3	C
40984	6831	6831	2	2007-04-23 17:53:18	9999-12-31 23:59:59	3	4	D
32371	5396	5396	1	2007-04-23 14:11:14	9999-12-31 23:59:59	3	1	A
32372	5396	5396	2	2007-04-23 14:11:09	9999-12-31 23:59:59	3	2	B
32373	5396	5396	2	2007-04-23 14:11:09	9999-12-31 23:59:59	3	3	C
32374	5396	5396	2	2007-04-23 14:11:09	9999-12-31 23:59:59	3	4	D
32375	5396	5396	3	2007-04-23 14:11:09	9999-12-31 23:59:59	3	5	E
32376	5396	5396	3	2007-04-23 14:11:09	9999-12-31 23:59:59	3	6	F
40985	6831	6831	3	2007-04-23 17:53:18	9999-12-31 23:59:59	3	5	E
40986	6831	6831	3	2007-04-23 17:53:18	9999-12-31 23:59:59	3	6	F
32383	5398	5398	1	2007-04-23 14:11:30	9999-12-31 23:59:59	3	1	A
32384	5398	5398	2	2007-04-23 14:11:25	9999-12-31 23:59:59	3	2	B
32385	5398	5398	2	2007-04-23 14:11:25	9999-12-31 23:59:59	3	3	C
32386	5398	5398	2	2007-04-23 14:11:25	9999-12-31 23:59:59	3	4	D
32387	5398	5398	3	2007-04-23 14:11:25	9999-12-31 23:59:59	3	5	E
32388	5398	5398	3	2007-04-23 14:11:25	9999-12-31 23:59:59	3	6	F
40993	6833	6833	1	2007-04-23 17:53:45	9999-12-31 23:59:59	3	1	A
40994	6833	6833	2	2007-04-23 17:53:39	9999-12-31 23:59:59	3	2	B
40995	6833	6833	2	2007-04-23 17:53:39	9999-12-31 23:59:59	3	3	C
40996	6833	6833	2	2007-04-23 17:53:39	9999-12-31 23:59:59	3	4	D
32395	5400	5400	1	2007-04-23 14:11:47	9999-12-31 23:59:59	3	1	A
32396	5400	5400	2	2007-04-23 14:11:42	9999-12-31 23:59:59	3	2	B
32397	5400	5400	2	2007-04-23 14:11:42	9999-12-31 23:59:59	3	3	C
32398	5400	5400	2	2007-04-23 14:11:42	9999-12-31 23:59:59	3	4	D
32399	5400	5400	3	2007-04-23 14:11:42	9999-12-31 23:59:59	3	5	E
32400	5400	5400	3	2007-04-23 14:11:42	9999-12-31 23:59:59	3	6	F
40997	6833	6833	3	2007-04-23 17:53:39	9999-12-31 23:59:59	3	5	E
40998	6833	6833	3	2007-04-23 17:53:39	9999-12-31 23:59:59	3	6	F
32407	5402	5402	1	2007-04-23 14:12:03	9999-12-31 23:59:59	3	1	A
32408	5402	5402	2	2007-04-23 14:11:58	9999-12-31 23:59:59	3	2	B
32409	5402	5402	2	2007-04-23 14:11:58	9999-12-31 23:59:59	3	3	C
32410	5402	5402	2	2007-04-23 14:11:58	9999-12-31 23:59:59	3	4	D
32411	5402	5402	3	2007-04-23 14:11:58	9999-12-31 23:59:59	3	5	E
32412	5402	5402	3	2007-04-23 14:11:58	9999-12-31 23:59:59	3	6	F
41005	6835	6835	1	2007-04-23 17:54:06	9999-12-31 23:59:59	3	1	A
41006	6835	6835	2	2007-04-23 17:54:00	9999-12-31 23:59:59	3	2	B
41007	6835	6835	2	2007-04-23 17:54:00	9999-12-31 23:59:59	3	3	C
41008	6835	6835	2	2007-04-23 17:54:00	9999-12-31 23:59:59	3	4	D
41003	6834	6834	3	2007-04-23 17:53:49	9999-12-31 23:59:59	0	5	E
41004	6834	6834	3	2007-04-23 17:53:49	9999-12-31 23:59:59	0	6	F
32365	5395	5395	1	2007-04-23 14:11:00	9999-12-31 23:59:59	3	1	A
32366	5395	5395	2	2007-04-23 14:11:00	9999-12-31 23:59:59	3	2	B
32367	5395	5395	2	2007-04-23 14:11:00	9999-12-31 23:59:59	1	3	C
32368	5395	5395	2	2007-04-23 14:11:00	9999-12-31 23:59:59	1	4	D
32369	5395	5395	3	2007-04-23 14:11:01	9999-12-31 23:59:59	0	5	E
32370	5395	5395	3	2007-04-23 14:11:01	9999-12-31 23:59:59	0	6	F
41011	6836	6836	1	2007-04-23 17:54:10	9999-12-31 23:59:59	3	1	A
41012	6836	6836	2	2007-04-23 17:54:10	9999-12-31 23:59:59	3	2	B
41013	6836	6836	2	2007-04-23 17:54:10	9999-12-31 23:59:59	1	3	C
41014	6836	6836	2	2007-04-23 17:54:10	9999-12-31 23:59:59	1	4	D
32377	5397	5397	1	2007-04-23 14:11:17	9999-12-31 23:59:59	3	1	A
32378	5397	5397	2	2007-04-23 14:11:17	9999-12-31 23:59:59	3	2	B
32379	5397	5397	2	2007-04-23 14:11:17	9999-12-31 23:59:59	1	3	C
32380	5397	5397	2	2007-04-23 14:11:17	9999-12-31 23:59:59	1	4	D
32381	5397	5397	3	2007-04-23 14:11:17	9999-12-31 23:59:59	0	5	E
32382	5397	5397	3	2007-04-23 14:11:17	9999-12-31 23:59:59	0	6	F
41015	6836	6836	3	2007-04-23 17:54:10	9999-12-31 23:59:59	0	5	E
41016	6836	6836	3	2007-04-23 17:54:10	9999-12-31 23:59:59	0	6	F
32389	5399	5399	1	2007-04-23 14:11:33	9999-12-31 23:59:59	3	1	A
32390	5399	5399	2	2007-04-23 14:11:33	9999-12-31 23:59:59	3	2	B
32391	5399	5399	2	2007-04-23 14:11:33	9999-12-31 23:59:59	1	3	C
32392	5399	5399	2	2007-04-23 14:11:33	9999-12-31 23:59:59	1	4	D
32393	5399	5399	3	2007-04-23 14:11:33	9999-12-31 23:59:59	0	5	E
32394	5399	5399	3	2007-04-23 14:11:34	9999-12-31 23:59:59	0	6	F
41023	6838	6838	1	2007-04-23 17:54:31	9999-12-31 23:59:59	3	1	A
41024	6838	6838	2	2007-04-23 17:54:31	9999-12-31 23:59:59	3	2	B
41025	6838	6838	2	2007-04-23 17:54:31	9999-12-31 23:59:59	1	3	C
41026	6838	6838	2	2007-04-23 17:54:31	9999-12-31 23:59:59	1	4	D
32401	5401	5401	1	2007-04-23 14:11:50	9999-12-31 23:59:59	3	1	A
32402	5401	5401	2	2007-04-23 14:11:50	9999-12-31 23:59:59	3	2	B
32403	5401	5401	2	2007-04-23 14:11:50	9999-12-31 23:59:59	1	3	C
32404	5401	5401	2	2007-04-23 14:11:50	9999-12-31 23:59:59	1	4	D
32405	5401	5401	3	2007-04-23 14:11:50	9999-12-31 23:59:59	0	5	E
32406	5401	5401	3	2007-04-23 14:11:50	9999-12-31 23:59:59	0	6	F
41027	6838	6838	3	2007-04-23 17:54:31	9999-12-31 23:59:59	0	5	E
41028	6838	6838	3	2007-04-23 17:54:31	9999-12-31 23:59:59	0	6	F
32413	5403	5403	1	2007-04-23 14:12:06	9999-12-31 23:59:59	3	1	A
32414	5403	5403	2	2007-04-23 14:12:06	9999-12-31 23:59:59	3	2	B
32415	5403	5403	2	2007-04-23 14:12:06	9999-12-31 23:59:59	1	3	C
32416	5403	5403	2	2007-04-23 14:12:06	9999-12-31 23:59:59	1	4	D
32417	5403	5403	3	2007-04-23 14:12:06	9999-12-31 23:59:59	0	5	E
32418	5403	5403	3	2007-04-23 14:12:06	9999-12-31 23:59:59	0	6	F
41009	6835	6835	3	2007-04-23 17:54:00	9999-12-31 23:59:59	3	5	E
41010	6835	6835	3	2007-04-23 17:54:00	9999-12-31 23:59:59	3	6	F
32425	5405	5405	1	2007-04-23 14:12:23	9999-12-31 23:59:59	3	1	A
32426	5405	5405	2	2007-04-23 14:12:23	9999-12-31 23:59:59	3	2	B
32427	5405	5405	2	2007-04-23 14:12:23	9999-12-31 23:59:59	1	3	C
32428	5405	5405	2	2007-04-23 14:12:23	9999-12-31 23:59:59	1	4	D
32429	5405	5405	3	2007-04-23 14:12:23	9999-12-31 23:59:59	0	5	E
32430	5405	5405	3	2007-04-23 14:12:23	9999-12-31 23:59:59	0	6	F
41017	6837	6837	1	2007-04-23 17:54:27	9999-12-31 23:59:59	3	1	A
41018	6837	6837	2	2007-04-23 17:54:21	9999-12-31 23:59:59	3	2	B
41019	6837	6837	2	2007-04-23 17:54:21	9999-12-31 23:59:59	3	3	C
41020	6837	6837	2	2007-04-23 17:54:21	9999-12-31 23:59:59	3	4	D
32437	5407	5407	1	2007-04-23 14:12:39	9999-12-31 23:59:59	3	1	A
32438	5407	5407	2	2007-04-23 14:12:39	9999-12-31 23:59:59	3	2	B
32439	5407	5407	2	2007-04-23 14:12:39	9999-12-31 23:59:59	1	3	C
32440	5407	5407	2	2007-04-23 14:12:39	9999-12-31 23:59:59	1	4	D
32441	5407	5407	3	2007-04-23 14:12:39	9999-12-31 23:59:59	0	5	E
32442	5407	5407	3	2007-04-23 14:12:39	9999-12-31 23:59:59	0	6	F
41021	6837	6837	3	2007-04-23 17:54:21	9999-12-31 23:59:59	3	5	E
41022	6837	6837	3	2007-04-23 17:54:21	9999-12-31 23:59:59	3	6	F
32449	5409	5409	1	2007-04-23 14:12:55	9999-12-31 23:59:59	3	1	A
32450	5409	5409	2	2007-04-23 14:12:55	9999-12-31 23:59:59	3	2	B
32451	5409	5409	2	2007-04-23 14:12:55	9999-12-31 23:59:59	1	3	C
32452	5409	5409	2	2007-04-23 14:12:55	9999-12-31 23:59:59	1	4	D
32453	5409	5409	3	2007-04-23 14:12:55	9999-12-31 23:59:59	0	5	E
32454	5409	5409	3	2007-04-23 14:12:55	9999-12-31 23:59:59	0	6	F
41029	6839	6839	1	2007-04-23 17:54:48	9999-12-31 23:59:59	3	1	A
41030	6839	6839	2	2007-04-23 17:54:42	9999-12-31 23:59:59	3	2	B
41031	6839	6839	2	2007-04-23 17:54:42	9999-12-31 23:59:59	3	3	C
41032	6839	6839	2	2007-04-23 17:54:42	9999-12-31 23:59:59	3	4	D
32461	5411	5411	1	2007-04-23 14:13:12	9999-12-31 23:59:59	3	1	A
32462	5411	5411	2	2007-04-23 14:13:12	9999-12-31 23:59:59	3	2	B
32463	5411	5411	2	2007-04-23 14:13:12	9999-12-31 23:59:59	1	3	C
32464	5411	5411	2	2007-04-23 14:13:12	9999-12-31 23:59:59	1	4	D
32465	5411	5411	3	2007-04-23 14:13:12	9999-12-31 23:59:59	0	5	E
32466	5411	5411	3	2007-04-23 14:13:12	9999-12-31 23:59:59	0	6	F
41033	6839	6839	3	2007-04-23 17:54:42	9999-12-31 23:59:59	3	5	E
41034	6839	6839	3	2007-04-23 17:54:42	9999-12-31 23:59:59	3	6	F
32473	5413	5413	1	2007-04-23 14:13:28	9999-12-31 23:59:59	3	1	A
32474	5413	5413	2	2007-04-23 14:13:28	9999-12-31 23:59:59	3	2	B
32419	5404	5404	1	2007-04-23 14:12:19	9999-12-31 23:59:59	3	1	A
32420	5404	5404	2	2007-04-23 14:12:14	9999-12-31 23:59:59	3	2	B
32421	5404	5404	2	2007-04-23 14:12:14	9999-12-31 23:59:59	3	3	C
32422	5404	5404	2	2007-04-23 14:12:14	9999-12-31 23:59:59	3	4	D
32423	5404	5404	3	2007-04-23 14:12:14	9999-12-31 23:59:59	3	5	E
32424	5404	5404	3	2007-04-23 14:12:14	9999-12-31 23:59:59	3	6	F
41035	6840	6840	1	2007-04-23 17:54:53	9999-12-31 23:59:59	3	1	A
41036	6840	6840	2	2007-04-23 17:54:53	9999-12-31 23:59:59	3	2	B
41037	6840	6840	2	2007-04-23 17:54:53	9999-12-31 23:59:59	1	3	C
41038	6840	6840	2	2007-04-23 17:54:53	9999-12-31 23:59:59	1	4	D
32431	5406	5406	1	2007-04-23 14:12:36	9999-12-31 23:59:59	3	1	A
32432	5406	5406	2	2007-04-23 14:12:31	9999-12-31 23:59:59	3	2	B
32433	5406	5406	2	2007-04-23 14:12:31	9999-12-31 23:59:59	3	3	C
32434	5406	5406	2	2007-04-23 14:12:31	9999-12-31 23:59:59	3	4	D
32435	5406	5406	3	2007-04-23 14:12:31	9999-12-31 23:59:59	3	5	E
32436	5406	5406	3	2007-04-23 14:12:31	9999-12-31 23:59:59	3	6	F
41039	6840	6840	3	2007-04-23 17:54:53	9999-12-31 23:59:59	0	5	E
41040	6840	6840	3	2007-04-23 17:54:53	9999-12-31 23:59:59	0	6	F
32443	5408	5408	1	2007-04-23 14:12:52	9999-12-31 23:59:59	3	1	A
32444	5408	5408	2	2007-04-23 14:12:47	9999-12-31 23:59:59	3	2	B
32445	5408	5408	2	2007-04-23 14:12:47	9999-12-31 23:59:59	3	3	C
32446	5408	5408	2	2007-04-23 14:12:47	9999-12-31 23:59:59	3	4	D
32447	5408	5408	3	2007-04-23 14:12:47	9999-12-31 23:59:59	3	5	E
32448	5408	5408	3	2007-04-23 14:12:47	9999-12-31 23:59:59	3	6	F
41047	6842	6842	1	2007-04-23 17:55:14	9999-12-31 23:59:59	3	1	A
41048	6842	6842	2	2007-04-23 17:55:14	9999-12-31 23:59:59	3	2	B
41049	6842	6842	2	2007-04-23 17:55:14	9999-12-31 23:59:59	1	3	C
41050	6842	6842	2	2007-04-23 17:55:14	9999-12-31 23:59:59	1	4	D
32455	5410	5410	1	2007-04-23 14:13:09	9999-12-31 23:59:59	3	1	A
32456	5410	5410	2	2007-04-23 14:13:04	9999-12-31 23:59:59	3	2	B
32457	5410	5410	2	2007-04-23 14:13:04	9999-12-31 23:59:59	3	3	C
32458	5410	5410	2	2007-04-23 14:13:04	9999-12-31 23:59:59	3	4	D
32459	5410	5410	3	2007-04-23 14:13:04	9999-12-31 23:59:59	3	5	E
32460	5410	5410	3	2007-04-23 14:13:04	9999-12-31 23:59:59	3	6	F
41051	6842	6842	3	2007-04-23 17:55:14	9999-12-31 23:59:59	0	5	E
41052	6842	6842	3	2007-04-23 17:55:14	9999-12-31 23:59:59	0	6	F
32467	5412	5412	1	2007-04-23 14:13:25	9999-12-31 23:59:59	3	1	A
32468	5412	5412	2	2007-04-23 14:13:20	9999-12-31 23:59:59	3	2	B
32469	5412	5412	2	2007-04-23 14:13:20	9999-12-31 23:59:59	3	3	C
32470	5412	5412	2	2007-04-23 14:13:20	9999-12-31 23:59:59	3	4	D
32471	5412	5412	3	2007-04-23 14:13:20	9999-12-31 23:59:59	3	5	E
32472	5412	5412	3	2007-04-23 14:13:20	9999-12-31 23:59:59	3	6	F
41059	6844	6844	1	2007-04-23 17:55:34	9999-12-31 23:59:59	3	1	A
41060	6844	6844	2	2007-04-23 17:55:34	9999-12-31 23:59:59	3	2	B
32475	5413	5413	2	2007-04-23 14:13:28	9999-12-31 23:59:59	1	3	C
32476	5413	5413	2	2007-04-23 14:13:28	9999-12-31 23:59:59	1	4	D
32477	5413	5413	3	2007-04-23 14:13:28	9999-12-31 23:59:59	0	5	E
32478	5413	5413	3	2007-04-23 14:13:28	9999-12-31 23:59:59	0	6	F
41041	6841	6841	1	2007-04-23 17:55:09	9999-12-31 23:59:59	3	1	A
41042	6841	6841	2	2007-04-23 17:55:03	9999-12-31 23:59:59	3	2	B
41043	6841	6841	2	2007-04-23 17:55:03	9999-12-31 23:59:59	3	3	C
41044	6841	6841	2	2007-04-23 17:55:03	9999-12-31 23:59:59	3	4	D
32485	5415	5415	1	2007-04-23 14:13:45	9999-12-31 23:59:59	3	1	A
32486	5415	5415	2	2007-04-23 14:13:45	9999-12-31 23:59:59	3	2	B
32487	5415	5415	2	2007-04-23 14:13:45	9999-12-31 23:59:59	1	3	C
32488	5415	5415	2	2007-04-23 14:13:45	9999-12-31 23:59:59	1	4	D
32489	5415	5415	3	2007-04-23 14:13:45	9999-12-31 23:59:59	0	5	E
32490	5415	5415	3	2007-04-23 14:13:45	9999-12-31 23:59:59	0	6	F
41045	6841	6841	3	2007-04-23 17:55:03	9999-12-31 23:59:59	3	5	E
41046	6841	6841	3	2007-04-23 17:55:03	9999-12-31 23:59:59	3	6	F
32497	5417	5417	1	2007-04-23 14:14:01	9999-12-31 23:59:59	3	1	A
32498	5417	5417	2	2007-04-23 14:14:01	9999-12-31 23:59:59	3	2	B
32499	5417	5417	2	2007-04-23 14:14:01	9999-12-31 23:59:59	1	3	C
32500	5417	5417	2	2007-04-23 14:14:01	9999-12-31 23:59:59	1	4	D
32501	5417	5417	3	2007-04-23 14:14:01	9999-12-31 23:59:59	0	5	E
32502	5417	5417	3	2007-04-23 14:14:01	9999-12-31 23:59:59	0	6	F
41053	6843	6843	1	2007-04-23 17:55:30	9999-12-31 23:59:59	3	1	A
41054	6843	6843	2	2007-04-23 17:55:24	9999-12-31 23:59:59	3	2	B
41055	6843	6843	2	2007-04-23 17:55:24	9999-12-31 23:59:59	3	3	C
41056	6843	6843	2	2007-04-23 17:55:24	9999-12-31 23:59:59	3	4	D
32509	5419	5419	1	2007-04-23 14:14:18	9999-12-31 23:59:59	3	1	A
32510	5419	5419	2	2007-04-23 14:14:18	9999-12-31 23:59:59	3	2	B
32511	5419	5419	2	2007-04-23 14:14:18	9999-12-31 23:59:59	1	3	C
32512	5419	5419	2	2007-04-23 14:14:18	9999-12-31 23:59:59	1	4	D
32513	5419	5419	3	2007-04-23 14:14:18	9999-12-31 23:59:59	0	5	E
32514	5419	5419	3	2007-04-23 14:14:18	9999-12-31 23:59:59	0	6	F
41057	6843	6843	3	2007-04-23 17:55:24	9999-12-31 23:59:59	3	5	E
41058	6843	6843	3	2007-04-23 17:55:24	9999-12-31 23:59:59	3	6	F
32521	5421	5421	1	2007-04-23 14:14:34	9999-12-31 23:59:59	3	1	A
32522	5421	5421	2	2007-04-23 14:14:34	9999-12-31 23:59:59	3	2	B
32523	5421	5421	2	2007-04-23 14:14:34	9999-12-31 23:59:59	1	3	C
32524	5421	5421	2	2007-04-23 14:14:34	9999-12-31 23:59:59	1	4	D
32525	5421	5421	3	2007-04-23 14:14:34	9999-12-31 23:59:59	0	5	E
32526	5421	5421	3	2007-04-23 14:14:34	9999-12-31 23:59:59	0	6	F
41065	6845	6845	1	2007-04-23 17:55:51	9999-12-31 23:59:59	3	1	A
41066	6845	6845	2	2007-04-23 17:55:45	9999-12-31 23:59:59	3	2	B
41067	6845	6845	2	2007-04-23 17:55:45	9999-12-31 23:59:59	3	3	C
41068	6845	6845	2	2007-04-23 17:55:45	9999-12-31 23:59:59	3	4	D
41061	6844	6844	2	2007-04-23 17:55:34	9999-12-31 23:59:59	1	3	C
41062	6844	6844	2	2007-04-23 17:55:34	9999-12-31 23:59:59	1	4	D
32479	5414	5414	1	2007-04-23 14:13:41	9999-12-31 23:59:59	3	1	A
32480	5414	5414	2	2007-04-23 14:13:37	9999-12-31 23:59:59	3	2	B
32481	5414	5414	2	2007-04-23 14:13:37	9999-12-31 23:59:59	3	3	C
32482	5414	5414	2	2007-04-23 14:13:37	9999-12-31 23:59:59	3	4	D
32483	5414	5414	3	2007-04-23 14:13:37	9999-12-31 23:59:59	3	5	E
32484	5414	5414	3	2007-04-23 14:13:37	9999-12-31 23:59:59	3	6	F
41063	6844	6844	3	2007-04-23 17:55:34	9999-12-31 23:59:59	0	5	E
41064	6844	6844	3	2007-04-23 17:55:34	9999-12-31 23:59:59	0	6	F
32491	5416	5416	1	2007-04-23 14:13:58	9999-12-31 23:59:59	3	1	A
32492	5416	5416	2	2007-04-23 14:13:53	9999-12-31 23:59:59	3	2	B
32493	5416	5416	2	2007-04-23 14:13:53	9999-12-31 23:59:59	3	3	C
32494	5416	5416	2	2007-04-23 14:13:53	9999-12-31 23:59:59	3	4	D
32495	5416	5416	3	2007-04-23 14:13:53	9999-12-31 23:59:59	3	5	E
32496	5416	5416	3	2007-04-23 14:13:53	9999-12-31 23:59:59	3	6	F
41071	6846	6846	1	2007-04-23 17:55:55	9999-12-31 23:59:59	3	1	A
41072	6846	6846	2	2007-04-23 17:55:55	9999-12-31 23:59:59	3	2	B
41073	6846	6846	2	2007-04-23 17:55:56	9999-12-31 23:59:59	1	3	C
41074	6846	6846	2	2007-04-23 17:55:56	9999-12-31 23:59:59	1	4	D
32503	5418	5418	1	2007-04-23 14:14:14	9999-12-31 23:59:59	3	1	A
32504	5418	5418	2	2007-04-23 14:14:09	9999-12-31 23:59:59	3	2	B
32505	5418	5418	2	2007-04-23 14:14:09	9999-12-31 23:59:59	3	3	C
32506	5418	5418	2	2007-04-23 14:14:09	9999-12-31 23:59:59	3	4	D
32507	5418	5418	3	2007-04-23 14:14:09	9999-12-31 23:59:59	3	5	E
32508	5418	5418	3	2007-04-23 14:14:09	9999-12-31 23:59:59	3	6	F
41075	6846	6846	3	2007-04-23 17:55:56	9999-12-31 23:59:59	0	5	E
41076	6846	6846	3	2007-04-23 17:55:56	9999-12-31 23:59:59	0	6	F
32515	5420	5420	1	2007-04-23 14:14:31	9999-12-31 23:59:59	3	1	A
32516	5420	5420	2	2007-04-23 14:14:26	9999-12-31 23:59:59	3	2	B
32517	5420	5420	2	2007-04-23 14:14:26	9999-12-31 23:59:59	3	3	C
32518	5420	5420	2	2007-04-23 14:14:26	9999-12-31 23:59:59	3	4	D
32519	5420	5420	3	2007-04-23 14:14:26	9999-12-31 23:59:59	3	5	E
32520	5420	5420	3	2007-04-23 14:14:26	9999-12-31 23:59:59	3	6	F
41083	6848	6848	1	2007-04-23 17:56:16	9999-12-31 23:59:59	3	1	A
41084	6848	6848	2	2007-04-23 17:56:16	9999-12-31 23:59:59	3	2	B
41085	6848	6848	2	2007-04-23 17:56:16	9999-12-31 23:59:59	1	3	C
41086	6848	6848	2	2007-04-23 17:56:16	9999-12-31 23:59:59	1	4	D
32527	5422	5422	1	2007-04-23 14:14:47	9999-12-31 23:59:59	3	1	A
32528	5422	5422	2	2007-04-23 14:14:42	9999-12-31 23:59:59	3	2	B
32529	5422	5422	2	2007-04-23 14:14:42	9999-12-31 23:59:59	3	3	C
32530	5422	5422	2	2007-04-23 14:14:42	9999-12-31 23:59:59	3	4	D
32531	5422	5422	3	2007-04-23 14:14:42	9999-12-31 23:59:59	3	5	E
32532	5422	5422	3	2007-04-23 14:14:42	9999-12-31 23:59:59	3	6	F
41087	6848	6848	3	2007-04-23 17:56:16	9999-12-31 23:59:59	0	5	E
41088	6848	6848	3	2007-04-23 17:56:16	9999-12-31 23:59:59	0	6	F
32533	5423	5423	1	2007-04-23 14:14:50	9999-12-31 23:59:59	3	1	A
32534	5423	5423	2	2007-04-23 14:14:50	9999-12-31 23:59:59	3	2	B
32535	5423	5423	2	2007-04-23 14:14:50	9999-12-31 23:59:59	1	3	C
32536	5423	5423	2	2007-04-23 14:14:50	9999-12-31 23:59:59	1	4	D
32537	5423	5423	3	2007-04-23 14:14:50	9999-12-31 23:59:59	0	5	E
32538	5423	5423	3	2007-04-23 14:14:50	9999-12-31 23:59:59	0	6	F
41069	6845	6845	3	2007-04-23 17:55:45	9999-12-31 23:59:59	3	5	E
41070	6845	6845	3	2007-04-23 17:55:45	9999-12-31 23:59:59	3	6	F
32545	5425	5425	1	2007-04-23 14:15:07	9999-12-31 23:59:59	3	1	A
32546	5425	5425	2	2007-04-23 14:15:07	9999-12-31 23:59:59	3	2	B
32547	5425	5425	2	2007-04-23 14:15:07	9999-12-31 23:59:59	1	3	C
32548	5425	5425	2	2007-04-23 14:15:07	9999-12-31 23:59:59	1	4	D
32549	5425	5425	3	2007-04-23 14:15:07	9999-12-31 23:59:59	0	5	E
32550	5425	5425	3	2007-04-23 14:15:07	9999-12-31 23:59:59	0	6	F
41077	6847	6847	1	2007-04-23 17:56:12	9999-12-31 23:59:59	3	1	A
41078	6847	6847	2	2007-04-23 17:56:06	9999-12-31 23:59:59	3	2	B
41079	6847	6847	2	2007-04-23 17:56:06	9999-12-31 23:59:59	3	3	C
41080	6847	6847	2	2007-04-23 17:56:06	9999-12-31 23:59:59	3	4	D
32557	5427	5427	1	2007-04-23 14:15:23	9999-12-31 23:59:59	3	1	A
32558	5427	5427	2	2007-04-23 14:15:23	9999-12-31 23:59:59	3	2	B
32559	5427	5427	2	2007-04-23 14:15:23	9999-12-31 23:59:59	1	3	C
32560	5427	5427	2	2007-04-23 14:15:23	9999-12-31 23:59:59	1	4	D
32561	5427	5427	3	2007-04-23 14:15:23	9999-12-31 23:59:59	0	5	E
32562	5427	5427	3	2007-04-23 14:15:24	9999-12-31 23:59:59	0	6	F
41081	6847	6847	3	2007-04-23 17:56:06	9999-12-31 23:59:59	3	5	E
41082	6847	6847	3	2007-04-23 17:56:06	9999-12-31 23:59:59	3	6	F
32569	5429	5429	1	2007-04-23 14:15:40	9999-12-31 23:59:59	3	1	A
32570	5429	5429	2	2007-04-23 14:15:40	9999-12-31 23:59:59	3	2	B
32571	5429	5429	2	2007-04-23 14:15:40	9999-12-31 23:59:59	1	3	C
32572	5429	5429	2	2007-04-23 14:15:40	9999-12-31 23:59:59	1	4	D
32573	5429	5429	3	2007-04-23 14:15:40	9999-12-31 23:59:59	0	5	E
32574	5429	5429	3	2007-04-23 14:15:40	9999-12-31 23:59:59	0	6	F
41089	6849	6849	1	2007-04-23 17:56:33	9999-12-31 23:59:59	3	1	A
41090	6849	6849	2	2007-04-23 17:56:27	9999-12-31 23:59:59	3	2	B
41091	6849	6849	2	2007-04-23 17:56:27	9999-12-31 23:59:59	3	3	C
41092	6849	6849	2	2007-04-23 17:56:27	9999-12-31 23:59:59	3	4	D
32581	5431	5431	1	2007-04-23 14:15:57	9999-12-31 23:59:59	3	1	A
32582	5431	5431	2	2007-04-23 14:15:57	9999-12-31 23:59:59	3	2	B
32583	5431	5431	2	2007-04-23 14:15:57	9999-12-31 23:59:59	1	3	C
32584	5431	5431	2	2007-04-23 14:15:57	9999-12-31 23:59:59	1	4	D
32585	5431	5431	3	2007-04-23 14:15:57	9999-12-31 23:59:59	0	5	E
32586	5431	5431	3	2007-04-23 14:15:57	9999-12-31 23:59:59	0	6	F
41093	6849	6849	3	2007-04-23 17:56:27	9999-12-31 23:59:59	3	5	E
41094	6849	6849	3	2007-04-23 17:56:27	9999-12-31 23:59:59	3	6	F
32539	5424	5424	1	2007-04-23 14:15:04	9999-12-31 23:59:59	3	1	A
32540	5424	5424	2	2007-04-23 14:14:59	9999-12-31 23:59:59	3	2	B
32541	5424	5424	2	2007-04-23 14:14:59	9999-12-31 23:59:59	3	3	C
32542	5424	5424	2	2007-04-23 14:14:59	9999-12-31 23:59:59	3	4	D
32543	5424	5424	3	2007-04-23 14:14:59	9999-12-31 23:59:59	3	5	E
32544	5424	5424	3	2007-04-23 14:14:59	9999-12-31 23:59:59	3	6	F
41095	6850	6850	1	2007-04-23 17:56:37	9999-12-31 23:59:59	3	1	A
41096	6850	6850	2	2007-04-23 17:56:37	9999-12-31 23:59:59	3	2	B
41097	6850	6850	2	2007-04-23 17:56:37	9999-12-31 23:59:59	1	3	C
41098	6850	6850	2	2007-04-23 17:56:37	9999-12-31 23:59:59	1	4	D
32551	5426	5426	1	2007-04-23 14:15:20	9999-12-31 23:59:59	3	1	A
32552	5426	5426	2	2007-04-23 14:15:15	9999-12-31 23:59:59	3	2	B
32553	5426	5426	2	2007-04-23 14:15:15	9999-12-31 23:59:59	3	3	C
32554	5426	5426	2	2007-04-23 14:15:15	9999-12-31 23:59:59	3	4	D
32555	5426	5426	3	2007-04-23 14:15:15	9999-12-31 23:59:59	3	5	E
32556	5426	5426	3	2007-04-23 14:15:15	9999-12-31 23:59:59	3	6	F
41099	6850	6850	3	2007-04-23 17:56:37	9999-12-31 23:59:59	0	5	E
41100	6850	6850	3	2007-04-23 17:56:37	9999-12-31 23:59:59	0	6	F
32563	5428	5428	1	2007-04-23 14:15:37	9999-12-31 23:59:59	3	1	A
32564	5428	5428	2	2007-04-23 14:15:32	9999-12-31 23:59:59	3	2	B
32565	5428	5428	2	2007-04-23 14:15:32	9999-12-31 23:59:59	3	3	C
32566	5428	5428	2	2007-04-23 14:15:32	9999-12-31 23:59:59	3	4	D
32567	5428	5428	3	2007-04-23 14:15:32	9999-12-31 23:59:59	3	5	E
32568	5428	5428	3	2007-04-23 14:15:32	9999-12-31 23:59:59	3	6	F
41107	6852	6852	1	2007-04-23 17:56:58	9999-12-31 23:59:59	3	1	A
41108	6852	6852	2	2007-04-23 17:56:58	9999-12-31 23:59:59	3	2	B
41109	6852	6852	2	2007-04-23 17:56:58	9999-12-31 23:59:59	1	3	C
41110	6852	6852	2	2007-04-23 17:56:58	9999-12-31 23:59:59	1	4	D
32575	5430	5430	1	2007-04-23 14:15:53	9999-12-31 23:59:59	3	1	A
32576	5430	5430	2	2007-04-23 14:15:48	9999-12-31 23:59:59	3	2	B
32577	5430	5430	2	2007-04-23 14:15:48	9999-12-31 23:59:59	3	3	C
32578	5430	5430	2	2007-04-23 14:15:48	9999-12-31 23:59:59	3	4	D
32579	5430	5430	3	2007-04-23 14:15:48	9999-12-31 23:59:59	3	5	E
32580	5430	5430	3	2007-04-23 14:15:48	9999-12-31 23:59:59	3	6	F
41111	6852	6852	3	2007-04-23 17:56:58	9999-12-31 23:59:59	0	5	E
41112	6852	6852	3	2007-04-23 17:56:58	9999-12-31 23:59:59	0	6	F
32587	5432	5432	1	2007-04-23 14:16:10	9999-12-31 23:59:59	3	1	A
32588	5432	5432	2	2007-04-23 14:16:05	9999-12-31 23:59:59	3	2	B
32589	5432	5432	2	2007-04-23 14:16:05	9999-12-31 23:59:59	3	3	C
32590	5432	5432	2	2007-04-23 14:16:05	9999-12-31 23:59:59	3	4	D
32591	5432	5432	3	2007-04-23 14:16:05	9999-12-31 23:59:59	3	5	E
32592	5432	5432	3	2007-04-23 14:16:05	9999-12-31 23:59:59	3	6	F
32593	5433	5433	1	2007-04-23 14:16:13	9999-12-31 23:59:59	3	1	A
32594	5433	5433	2	2007-04-23 14:16:13	9999-12-31 23:59:59	3	2	B
32595	5433	5433	2	2007-04-23 14:16:13	9999-12-31 23:59:59	1	3	C
32596	5433	5433	2	2007-04-23 14:16:13	9999-12-31 23:59:59	1	4	D
32597	5433	5433	3	2007-04-23 14:16:13	9999-12-31 23:59:59	0	5	E
32598	5433	5433	3	2007-04-23 14:16:13	9999-12-31 23:59:59	0	6	F
41101	6851	6851	1	2007-04-23 17:56:54	9999-12-31 23:59:59	3	1	A
41102	6851	6851	2	2007-04-23 17:56:48	9999-12-31 23:59:59	3	2	B
41103	6851	6851	2	2007-04-23 17:56:48	9999-12-31 23:59:59	3	3	C
41104	6851	6851	2	2007-04-23 17:56:48	9999-12-31 23:59:59	3	4	D
32605	5435	5435	1	2007-04-23 14:16:30	9999-12-31 23:59:59	3	1	A
32606	5435	5435	2	2007-04-23 14:16:30	9999-12-31 23:59:59	3	2	B
32607	5435	5435	2	2007-04-23 14:16:30	9999-12-31 23:59:59	1	3	C
32608	5435	5435	2	2007-04-23 14:16:30	9999-12-31 23:59:59	1	4	D
32609	5435	5435	3	2007-04-23 14:16:30	9999-12-31 23:59:59	0	5	E
32610	5435	5435	3	2007-04-23 14:16:30	9999-12-31 23:59:59	0	6	F
41105	6851	6851	3	2007-04-23 17:56:48	9999-12-31 23:59:59	3	5	E
41106	6851	6851	3	2007-04-23 17:56:48	9999-12-31 23:59:59	3	6	F
32617	5437	5437	1	2007-04-23 14:16:46	9999-12-31 23:59:59	3	1	A
32618	5437	5437	2	2007-04-23 14:16:46	9999-12-31 23:59:59	3	2	B
32619	5437	5437	2	2007-04-23 14:16:46	9999-12-31 23:59:59	1	3	C
32620	5437	5437	2	2007-04-23 14:16:46	9999-12-31 23:59:59	1	4	D
32621	5437	5437	3	2007-04-23 14:16:46	9999-12-31 23:59:59	0	5	E
32622	5437	5437	3	2007-04-23 14:16:46	9999-12-31 23:59:59	0	6	F
41113	6853	6853	1	2007-04-23 17:57:15	9999-12-31 23:59:59	3	1	A
41114	6853	6853	2	2007-04-23 17:57:08	9999-12-31 23:59:59	3	2	B
41115	6853	6853	2	2007-04-23 17:57:08	9999-12-31 23:59:59	3	3	C
41116	6853	6853	2	2007-04-23 17:57:08	9999-12-31 23:59:59	3	4	D
32629	5439	5439	1	2007-04-23 14:17:03	9999-12-31 23:59:59	3	1	A
32630	5439	5439	2	2007-04-23 14:17:03	9999-12-31 23:59:59	3	2	B
32631	5439	5439	2	2007-04-23 14:17:03	9999-12-31 23:59:59	1	3	C
32632	5439	5439	2	2007-04-23 14:17:03	9999-12-31 23:59:59	1	4	D
32633	5439	5439	3	2007-04-23 14:17:03	9999-12-31 23:59:59	0	5	E
32634	5439	5439	3	2007-04-23 14:17:03	9999-12-31 23:59:59	0	6	F
41117	6853	6853	3	2007-04-23 17:57:08	9999-12-31 23:59:59	3	5	E
41118	6853	6853	3	2007-04-23 17:57:08	9999-12-31 23:59:59	3	6	F
32641	5441	5441	1	2007-04-23 14:17:20	9999-12-31 23:59:59	3	1	A
32642	5441	5441	2	2007-04-23 14:17:20	9999-12-31 23:59:59	3	2	B
32643	5441	5441	2	2007-04-23 14:17:20	9999-12-31 23:59:59	1	3	C
32644	5441	5441	2	2007-04-23 14:17:20	9999-12-31 23:59:59	1	4	D
32645	5441	5441	3	2007-04-23 14:17:20	9999-12-31 23:59:59	0	5	E
32646	5441	5441	3	2007-04-23 14:17:20	9999-12-31 23:59:59	0	6	F
41119	6854	6854	1	2007-04-23 17:57:19	9999-12-31 23:59:59	3	1	A
41120	6854	6854	2	2007-04-23 17:57:19	9999-12-31 23:59:59	3	2	B
41121	6854	6854	2	2007-04-23 17:57:19	9999-12-31 23:59:59	1	3	C
41122	6854	6854	2	2007-04-23 17:57:19	9999-12-31 23:59:59	1	4	D
32599	5434	5434	1	2007-04-23 14:16:26	9999-12-31 23:59:59	3	1	A
32600	5434	5434	2	2007-04-23 14:16:21	9999-12-31 23:59:59	3	2	B
32601	5434	5434	2	2007-04-23 14:16:21	9999-12-31 23:59:59	3	3	C
32602	5434	5434	2	2007-04-23 14:16:21	9999-12-31 23:59:59	3	4	D
32603	5434	5434	3	2007-04-23 14:16:21	9999-12-31 23:59:59	3	5	E
32604	5434	5434	3	2007-04-23 14:16:21	9999-12-31 23:59:59	3	6	F
41123	6854	6854	3	2007-04-23 17:57:19	9999-12-31 23:59:59	0	5	E
41124	6854	6854	3	2007-04-23 17:57:19	9999-12-31 23:59:59	0	6	F
32611	5436	5436	1	2007-04-23 14:16:43	9999-12-31 23:59:59	3	1	A
32612	5436	5436	2	2007-04-23 14:16:38	9999-12-31 23:59:59	3	2	B
32613	5436	5436	2	2007-04-23 14:16:38	9999-12-31 23:59:59	3	3	C
32614	5436	5436	2	2007-04-23 14:16:38	9999-12-31 23:59:59	3	4	D
32615	5436	5436	3	2007-04-23 14:16:38	9999-12-31 23:59:59	3	5	E
32616	5436	5436	3	2007-04-23 14:16:38	9999-12-31 23:59:59	3	6	F
41131	6856	6856	1	2007-04-23 17:57:40	9999-12-31 23:59:59	3	1	A
41132	6856	6856	2	2007-04-23 17:57:40	9999-12-31 23:59:59	3	2	B
41133	6856	6856	2	2007-04-23 17:57:40	9999-12-31 23:59:59	1	3	C
41134	6856	6856	2	2007-04-23 17:57:40	9999-12-31 23:59:59	1	4	D
32623	5438	5438	1	2007-04-23 14:16:59	9999-12-31 23:59:59	3	1	A
32624	5438	5438	2	2007-04-23 14:16:55	9999-12-31 23:59:59	3	2	B
32625	5438	5438	2	2007-04-23 14:16:55	9999-12-31 23:59:59	3	3	C
32626	5438	5438	2	2007-04-23 14:16:55	9999-12-31 23:59:59	3	4	D
32627	5438	5438	3	2007-04-23 14:16:55	9999-12-31 23:59:59	3	5	E
32628	5438	5438	3	2007-04-23 14:16:55	9999-12-31 23:59:59	3	6	F
41135	6856	6856	3	2007-04-23 17:57:40	9999-12-31 23:59:59	0	5	E
41136	6856	6856	3	2007-04-23 17:57:40	9999-12-31 23:59:59	0	6	F
32635	5440	5440	1	2007-04-23 14:17:16	9999-12-31 23:59:59	3	1	A
32636	5440	5440	2	2007-04-23 14:17:11	9999-12-31 23:59:59	3	2	B
32637	5440	5440	2	2007-04-23 14:17:11	9999-12-31 23:59:59	3	3	C
32638	5440	5440	2	2007-04-23 14:17:11	9999-12-31 23:59:59	3	4	D
32639	5440	5440	3	2007-04-23 14:17:11	9999-12-31 23:59:59	3	5	E
32640	5440	5440	3	2007-04-23 14:17:11	9999-12-31 23:59:59	3	6	F
41143	6858	6858	1	2007-04-23 17:58:01	9999-12-31 23:59:59	3	1	A
41144	6858	6858	2	2007-04-23 17:58:01	9999-12-31 23:59:59	3	2	B
41145	6858	6858	2	2007-04-23 17:58:01	9999-12-31 23:59:59	1	3	C
41146	6858	6858	2	2007-04-23 17:58:01	9999-12-31 23:59:59	1	4	D
32647	5442	5442	1	2007-04-23 14:17:33	9999-12-31 23:59:59	3	1	A
32648	5442	5442	2	2007-04-23 14:17:28	9999-12-31 23:59:59	3	2	B
32649	5442	5442	2	2007-04-23 14:17:28	9999-12-31 23:59:59	3	3	C
32650	5442	5442	2	2007-04-23 14:17:28	9999-12-31 23:59:59	3	4	D
32651	5442	5442	3	2007-04-23 14:17:28	9999-12-31 23:59:59	3	5	E
32652	5442	5442	3	2007-04-23 14:17:28	9999-12-31 23:59:59	3	6	F
41125	6855	6855	1	2007-04-23 17:57:36	9999-12-31 23:59:59	3	1	A
41126	6855	6855	2	2007-04-23 17:57:29	9999-12-31 23:59:59	3	2	B
41127	6855	6855	2	2007-04-23 17:57:29	9999-12-31 23:59:59	3	3	C
41128	6855	6855	2	2007-04-23 17:57:29	9999-12-31 23:59:59	3	4	D
41129	6855	6855	3	2007-04-23 17:57:29	9999-12-31 23:59:59	3	5	E
41130	6855	6855	3	2007-04-23 17:57:29	9999-12-31 23:59:59	3	6	F
32659	5444	5444	1	2007-04-23 14:17:50	9999-12-31 23:59:59	3	1	A
32660	5444	5444	2	2007-04-23 14:17:44	9999-12-31 23:59:59	3	2	B
32661	5444	5444	2	2007-04-23 14:17:45	9999-12-31 23:59:59	3	3	C
32662	5444	5444	2	2007-04-23 14:17:45	9999-12-31 23:59:59	3	4	D
32663	5444	5444	3	2007-04-23 14:17:45	9999-12-31 23:59:59	3	5	E
32664	5444	5444	3	2007-04-23 14:17:45	9999-12-31 23:59:59	3	6	F
32671	5446	5446	1	2007-04-23 14:18:06	9999-12-31 23:59:59	3	1	A
32672	5446	5446	2	2007-04-23 14:18:01	9999-12-31 23:59:59	3	2	B
32673	5446	5446	2	2007-04-23 14:18:01	9999-12-31 23:59:59	3	3	C
32674	5446	5446	2	2007-04-23 14:18:01	9999-12-31 23:59:59	3	4	D
32675	5446	5446	3	2007-04-23 14:18:01	9999-12-31 23:59:59	3	5	E
32676	5446	5446	3	2007-04-23 14:18:01	9999-12-31 23:59:59	3	6	F
41137	6857	6857	1	2007-04-23 17:57:57	9999-12-31 23:59:59	3	1	A
41138	6857	6857	2	2007-04-23 17:57:51	9999-12-31 23:59:59	3	2	B
41139	6857	6857	2	2007-04-23 17:57:51	9999-12-31 23:59:59	3	3	C
41140	6857	6857	2	2007-04-23 17:57:51	9999-12-31 23:59:59	3	4	D
41141	6857	6857	3	2007-04-23 17:57:51	9999-12-31 23:59:59	3	5	E
41142	6857	6857	3	2007-04-23 17:57:51	9999-12-31 23:59:59	3	6	F
32683	5448	5448	1	2007-04-23 14:18:23	9999-12-31 23:59:59	3	1	A
32684	5448	5448	2	2007-04-23 14:18:18	9999-12-31 23:59:59	3	2	B
32685	5448	5448	2	2007-04-23 14:18:18	9999-12-31 23:59:59	3	3	C
32686	5448	5448	2	2007-04-23 14:18:18	9999-12-31 23:59:59	3	4	D
32687	5448	5448	3	2007-04-23 14:18:18	9999-12-31 23:59:59	3	5	E
32688	5448	5448	3	2007-04-23 14:18:18	9999-12-31 23:59:59	3	6	F
32695	5450	5450	1	2007-04-23 14:18:40	9999-12-31 23:59:59	3	1	A
32696	5450	5450	2	2007-04-23 14:18:35	9999-12-31 23:59:59	3	2	B
32697	5450	5450	2	2007-04-23 14:18:35	9999-12-31 23:59:59	3	3	C
32698	5450	5450	2	2007-04-23 14:18:35	9999-12-31 23:59:59	3	4	D
32699	5450	5450	3	2007-04-23 14:18:35	9999-12-31 23:59:59	3	5	E
32700	5450	5450	3	2007-04-23 14:18:35	9999-12-31 23:59:59	3	6	F
41149	6859	6859	1	2007-04-23 17:58:18	9999-12-31 23:59:59	3	1	A
41150	6859	6859	2	2007-04-23 17:58:12	9999-12-31 23:59:59	3	2	B
41151	6859	6859	2	2007-04-23 17:58:12	9999-12-31 23:59:59	3	3	C
41152	6859	6859	2	2007-04-23 17:58:12	9999-12-31 23:59:59	3	4	D
41153	6859	6859	3	2007-04-23 17:58:12	9999-12-31 23:59:59	3	5	E
41154	6859	6859	3	2007-04-23 17:58:12	9999-12-31 23:59:59	3	6	F
32707	5452	5452	1	2007-04-23 14:18:56	9999-12-31 23:59:59	3	1	A
32708	5452	5452	2	2007-04-23 14:18:52	9999-12-31 23:59:59	3	2	B
41147	6858	6858	3	2007-04-23 17:58:01	9999-12-31 23:59:59	0	5	E
41148	6858	6858	3	2007-04-23 17:58:01	9999-12-31 23:59:59	0	6	F
32653	5443	5443	1	2007-04-23 14:17:36	9999-12-31 23:59:59	3	1	A
32654	5443	5443	2	2007-04-23 14:17:36	9999-12-31 23:59:59	3	2	B
32655	5443	5443	2	2007-04-23 14:17:36	9999-12-31 23:59:59	1	3	C
32656	5443	5443	2	2007-04-23 14:17:36	9999-12-31 23:59:59	1	4	D
32657	5443	5443	3	2007-04-23 14:17:36	9999-12-31 23:59:59	0	5	E
32658	5443	5443	3	2007-04-23 14:17:36	9999-12-31 23:59:59	0	6	F
41155	6860	6860	1	2007-04-23 17:58:22	9999-12-31 23:59:59	3	1	A
41156	6860	6860	2	2007-04-23 17:58:22	9999-12-31 23:59:59	3	2	B
32665	5445	5445	1	2007-04-23 14:17:53	9999-12-31 23:59:59	3	1	A
32666	5445	5445	2	2007-04-23 14:17:53	9999-12-31 23:59:59	3	2	B
32667	5445	5445	2	2007-04-23 14:17:53	9999-12-31 23:59:59	1	3	C
32668	5445	5445	2	2007-04-23 14:17:53	9999-12-31 23:59:59	1	4	D
32669	5445	5445	3	2007-04-23 14:17:53	9999-12-31 23:59:59	0	5	E
32670	5445	5445	3	2007-04-23 14:17:53	9999-12-31 23:59:59	0	6	F
41157	6860	6860	2	2007-04-23 17:58:22	9999-12-31 23:59:59	1	3	C
41158	6860	6860	2	2007-04-23 17:58:22	9999-12-31 23:59:59	1	4	D
41159	6860	6860	3	2007-04-23 17:58:22	9999-12-31 23:59:59	0	5	E
41160	6860	6860	3	2007-04-23 17:58:22	9999-12-31 23:59:59	0	6	F
32677	5447	5447	1	2007-04-23 14:18:10	9999-12-31 23:59:59	3	1	A
32678	5447	5447	2	2007-04-23 14:18:10	9999-12-31 23:59:59	3	2	B
32679	5447	5447	2	2007-04-23 14:18:10	9999-12-31 23:59:59	1	3	C
32680	5447	5447	2	2007-04-23 14:18:10	9999-12-31 23:59:59	1	4	D
32681	5447	5447	3	2007-04-23 14:18:10	9999-12-31 23:59:59	0	5	E
32682	5447	5447	3	2007-04-23 14:18:10	9999-12-31 23:59:59	0	6	F
41167	6862	6862	1	2007-04-23 17:58:43	9999-12-31 23:59:59	3	1	A
41168	6862	6862	2	2007-04-23 17:58:43	9999-12-31 23:59:59	3	2	B
32689	5449	5449	1	2007-04-23 14:18:27	9999-12-31 23:59:59	3	1	A
32690	5449	5449	2	2007-04-23 14:18:27	9999-12-31 23:59:59	3	2	B
32691	5449	5449	2	2007-04-23 14:18:27	9999-12-31 23:59:59	1	3	C
32692	5449	5449	2	2007-04-23 14:18:27	9999-12-31 23:59:59	1	4	D
32693	5449	5449	3	2007-04-23 14:18:27	9999-12-31 23:59:59	0	5	E
32694	5449	5449	3	2007-04-23 14:18:27	9999-12-31 23:59:59	0	6	F
41169	6862	6862	2	2007-04-23 17:58:43	9999-12-31 23:59:59	1	3	C
41170	6862	6862	2	2007-04-23 17:58:43	9999-12-31 23:59:59	1	4	D
41171	6862	6862	3	2007-04-23 17:58:43	9999-12-31 23:59:59	0	5	E
41172	6862	6862	3	2007-04-23 17:58:43	9999-12-31 23:59:59	0	6	F
32701	5451	5451	1	2007-04-23 14:18:43	9999-12-31 23:59:59	3	1	A
32702	5451	5451	2	2007-04-23 14:18:43	9999-12-31 23:59:59	3	2	B
32703	5451	5451	2	2007-04-23 14:18:43	9999-12-31 23:59:59	1	3	C
32704	5451	5451	2	2007-04-23 14:18:43	9999-12-31 23:59:59	1	4	D
32705	5451	5451	3	2007-04-23 14:18:43	9999-12-31 23:59:59	0	5	E
32706	5451	5451	3	2007-04-23 14:18:43	9999-12-31 23:59:59	0	6	F
32709	5452	5452	2	2007-04-23 14:18:52	9999-12-31 23:59:59	3	3	C
32710	5452	5452	2	2007-04-23 14:18:52	9999-12-31 23:59:59	3	4	D
32711	5452	5452	3	2007-04-23 14:18:52	9999-12-31 23:59:59	3	5	E
32712	5452	5452	3	2007-04-23 14:18:52	9999-12-31 23:59:59	3	6	F
32719	5454	5454	1	2007-04-23 14:19:13	9999-12-31 23:59:59	3	1	A
32720	5454	5454	2	2007-04-23 14:19:08	9999-12-31 23:59:59	3	2	B
32721	5454	5454	2	2007-04-23 14:19:08	9999-12-31 23:59:59	3	3	C
32722	5454	5454	2	2007-04-23 14:19:08	9999-12-31 23:59:59	3	4	D
32723	5454	5454	3	2007-04-23 14:19:08	9999-12-31 23:59:59	3	5	E
32724	5454	5454	3	2007-04-23 14:19:08	9999-12-31 23:59:59	3	6	F
41161	6861	6861	1	2007-04-23 17:58:39	9999-12-31 23:59:59	3	1	A
41162	6861	6861	2	2007-04-23 17:58:33	9999-12-31 23:59:59	3	2	B
41163	6861	6861	2	2007-04-23 17:58:33	9999-12-31 23:59:59	3	3	C
41164	6861	6861	2	2007-04-23 17:58:33	9999-12-31 23:59:59	3	4	D
41165	6861	6861	3	2007-04-23 17:58:33	9999-12-31 23:59:59	3	5	E
41166	6861	6861	3	2007-04-23 17:58:33	9999-12-31 23:59:59	3	6	F
32731	5456	5456	1	2007-04-23 14:19:30	9999-12-31 23:59:59	3	1	A
32732	5456	5456	2	2007-04-23 14:19:25	9999-12-31 23:59:59	3	2	B
32733	5456	5456	2	2007-04-23 14:19:25	9999-12-31 23:59:59	3	3	C
32734	5456	5456	2	2007-04-23 14:19:25	9999-12-31 23:59:59	3	4	D
32735	5456	5456	3	2007-04-23 14:19:25	9999-12-31 23:59:59	3	5	E
32736	5456	5456	3	2007-04-23 14:19:25	9999-12-31 23:59:59	3	6	F
32743	5458	5458	1	2007-04-23 14:19:47	9999-12-31 23:59:59	3	1	A
32744	5458	5458	2	2007-04-23 14:19:42	9999-12-31 23:59:59	3	2	B
32745	5458	5458	2	2007-04-23 14:19:42	9999-12-31 23:59:59	3	3	C
32746	5458	5458	2	2007-04-23 14:19:42	9999-12-31 23:59:59	3	4	D
32747	5458	5458	3	2007-04-23 14:19:42	9999-12-31 23:59:59	3	5	E
32748	5458	5458	3	2007-04-23 14:19:42	9999-12-31 23:59:59	3	6	F
41173	6863	6863	1	2007-04-23 17:59:00	9999-12-31 23:59:59	3	1	A
41174	6863	6863	2	2007-04-23 17:58:54	9999-12-31 23:59:59	3	2	B
41175	6863	6863	2	2007-04-23 17:58:54	9999-12-31 23:59:59	3	3	C
41176	6863	6863	2	2007-04-23 17:58:54	9999-12-31 23:59:59	3	4	D
41177	6863	6863	3	2007-04-23 17:58:54	9999-12-31 23:59:59	3	5	E
41178	6863	6863	3	2007-04-23 17:58:54	9999-12-31 23:59:59	3	6	F
32755	5460	5460	1	2007-04-23 14:20:04	9999-12-31 23:59:59	3	1	A
32756	5460	5460	2	2007-04-23 14:19:59	9999-12-31 23:59:59	3	2	B
32757	5460	5460	2	2007-04-23 14:19:59	9999-12-31 23:59:59	3	3	C
32758	5460	5460	2	2007-04-23 14:19:59	9999-12-31 23:59:59	3	4	D
32759	5460	5460	3	2007-04-23 14:19:59	9999-12-31 23:59:59	3	5	E
32760	5460	5460	3	2007-04-23 14:19:59	9999-12-31 23:59:59	3	6	F
41179	6864	6864	1	2007-04-23 17:59:04	9999-12-31 23:59:59	3	1	A
41180	6864	6864	2	2007-04-23 17:59:04	9999-12-31 23:59:59	3	2	B
32713	5453	5453	1	2007-04-23 14:19:00	9999-12-31 23:59:59	3	1	A
32714	5453	5453	2	2007-04-23 14:19:00	9999-12-31 23:59:59	3	2	B
32715	5453	5453	2	2007-04-23 14:19:00	9999-12-31 23:59:59	1	3	C
32716	5453	5453	2	2007-04-23 14:19:00	9999-12-31 23:59:59	1	4	D
32717	5453	5453	3	2007-04-23 14:19:00	9999-12-31 23:59:59	0	5	E
32718	5453	5453	3	2007-04-23 14:19:00	9999-12-31 23:59:59	0	6	F
41181	6864	6864	2	2007-04-23 17:59:04	9999-12-31 23:59:59	1	3	C
41182	6864	6864	2	2007-04-23 17:59:04	9999-12-31 23:59:59	1	4	D
41183	6864	6864	3	2007-04-23 17:59:04	9999-12-31 23:59:59	0	5	E
41184	6864	6864	3	2007-04-23 17:59:04	9999-12-31 23:59:59	0	6	F
32725	5455	5455	1	2007-04-23 14:19:17	9999-12-31 23:59:59	3	1	A
32726	5455	5455	2	2007-04-23 14:19:17	9999-12-31 23:59:59	3	2	B
32727	5455	5455	2	2007-04-23 14:19:17	9999-12-31 23:59:59	1	3	C
32728	5455	5455	2	2007-04-23 14:19:17	9999-12-31 23:59:59	1	4	D
32729	5455	5455	3	2007-04-23 14:19:17	9999-12-31 23:59:59	0	5	E
32730	5455	5455	3	2007-04-23 14:19:17	9999-12-31 23:59:59	0	6	F
41191	6866	6866	1	2007-04-23 17:59:25	9999-12-31 23:59:59	3	1	A
41192	6866	6866	2	2007-04-23 17:59:25	9999-12-31 23:59:59	3	2	B
32737	5457	5457	1	2007-04-23 14:19:34	9999-12-31 23:59:59	3	1	A
32738	5457	5457	2	2007-04-23 14:19:34	9999-12-31 23:59:59	3	2	B
32739	5457	5457	2	2007-04-23 14:19:34	9999-12-31 23:59:59	1	3	C
32740	5457	5457	2	2007-04-23 14:19:34	9999-12-31 23:59:59	1	4	D
32741	5457	5457	3	2007-04-23 14:19:34	9999-12-31 23:59:59	0	5	E
32742	5457	5457	3	2007-04-23 14:19:34	9999-12-31 23:59:59	0	6	F
41193	6866	6866	2	2007-04-23 17:59:26	9999-12-31 23:59:59	1	3	C
41194	6866	6866	2	2007-04-23 17:59:26	9999-12-31 23:59:59	1	4	D
41195	6866	6866	3	2007-04-23 17:59:26	9999-12-31 23:59:59	0	5	E
41196	6866	6866	3	2007-04-23 17:59:26	9999-12-31 23:59:59	0	6	F
32749	5459	5459	1	2007-04-23 14:19:50	9999-12-31 23:59:59	3	1	A
32750	5459	5459	2	2007-04-23 14:19:50	9999-12-31 23:59:59	3	2	B
32751	5459	5459	2	2007-04-23 14:19:50	9999-12-31 23:59:59	1	3	C
32752	5459	5459	2	2007-04-23 14:19:50	9999-12-31 23:59:59	1	4	D
32753	5459	5459	3	2007-04-23 14:19:50	9999-12-31 23:59:59	0	5	E
32754	5459	5459	3	2007-04-23 14:19:50	9999-12-31 23:59:59	0	6	F
41203	6868	6868	1	2007-04-23 17:59:47	9999-12-31 23:59:59	3	1	A
41204	6868	6868	2	2007-04-23 17:59:47	9999-12-31 23:59:59	3	2	B
32761	5461	5461	1	2007-04-23 14:20:08	9999-12-31 23:59:59	3	1	A
32762	5461	5461	2	2007-04-23 14:20:08	9999-12-31 23:59:59	3	2	B
32763	5461	5461	2	2007-04-23 14:20:08	9999-12-31 23:59:59	1	3	C
32764	5461	5461	2	2007-04-23 14:20:08	9999-12-31 23:59:59	1	4	D
32765	5461	5461	3	2007-04-23 14:20:08	9999-12-31 23:59:59	0	5	E
32766	5461	5461	3	2007-04-23 14:20:08	9999-12-31 23:59:59	0	6	F
41185	6865	6865	1	2007-04-23 17:59:21	9999-12-31 23:59:59	3	1	A
41186	6865	6865	2	2007-04-23 17:59:15	9999-12-31 23:59:59	3	2	B
41187	6865	6865	2	2007-04-23 17:59:15	9999-12-31 23:59:59	3	3	C
41188	6865	6865	2	2007-04-23 17:59:15	9999-12-31 23:59:59	3	4	D
41189	6865	6865	3	2007-04-23 17:59:15	9999-12-31 23:59:59	3	5	E
41190	6865	6865	3	2007-04-23 17:59:15	9999-12-31 23:59:59	3	6	F
32773	5463	5463	1	2007-04-23 14:20:24	9999-12-31 23:59:59	3	1	A
32774	5463	5463	2	2007-04-23 14:20:24	9999-12-31 23:59:59	3	2	B
32775	5463	5463	2	2007-04-23 14:20:24	9999-12-31 23:59:59	1	3	C
32776	5463	5463	2	2007-04-23 14:20:24	9999-12-31 23:59:59	1	4	D
32777	5463	5463	3	2007-04-23 14:20:24	9999-12-31 23:59:59	0	5	E
32778	5463	5463	3	2007-04-23 14:20:24	9999-12-31 23:59:59	0	6	F
32785	5465	5465	1	2007-04-23 14:20:41	9999-12-31 23:59:59	3	1	A
32786	5465	5465	2	2007-04-23 14:20:41	9999-12-31 23:59:59	3	2	B
32787	5465	5465	2	2007-04-23 14:20:41	9999-12-31 23:59:59	1	3	C
32788	5465	5465	2	2007-04-23 14:20:41	9999-12-31 23:59:59	1	4	D
32789	5465	5465	3	2007-04-23 14:20:41	9999-12-31 23:59:59	0	5	E
32790	5465	5465	3	2007-04-23 14:20:41	9999-12-31 23:59:59	0	6	F
41197	6867	6867	1	2007-04-23 17:59:43	9999-12-31 23:59:59	3	1	A
41198	6867	6867	2	2007-04-23 17:59:36	9999-12-31 23:59:59	3	2	B
41199	6867	6867	2	2007-04-23 17:59:36	9999-12-31 23:59:59	3	3	C
41200	6867	6867	2	2007-04-23 17:59:36	9999-12-31 23:59:59	3	4	D
41201	6867	6867	3	2007-04-23 17:59:36	9999-12-31 23:59:59	3	5	E
41202	6867	6867	3	2007-04-23 17:59:36	9999-12-31 23:59:59	3	6	F
32797	5467	5467	1	2007-04-23 14:20:58	9999-12-31 23:59:59	3	1	A
32798	5467	5467	2	2007-04-23 14:20:58	9999-12-31 23:59:59	3	2	B
32799	5467	5467	2	2007-04-23 14:20:58	9999-12-31 23:59:59	1	3	C
32800	5467	5467	2	2007-04-23 14:20:58	9999-12-31 23:59:59	1	4	D
32801	5467	5467	3	2007-04-23 14:20:58	9999-12-31 23:59:59	0	5	E
32802	5467	5467	3	2007-04-23 14:20:58	9999-12-31 23:59:59	0	6	F
32809	5469	5469	1	2007-04-23 14:21:15	9999-12-31 23:59:59	3	1	A
32810	5469	5469	2	2007-04-23 14:21:15	9999-12-31 23:59:59	3	2	B
32811	5469	5469	2	2007-04-23 14:21:15	9999-12-31 23:59:59	1	3	C
32812	5469	5469	2	2007-04-23 14:21:15	9999-12-31 23:59:59	1	4	D
32813	5469	5469	3	2007-04-23 14:21:15	9999-12-31 23:59:59	0	5	E
32814	5469	5469	3	2007-04-23 14:21:15	9999-12-31 23:59:59	0	6	F
41209	6869	6869	1	2007-04-23 18:00:03	9999-12-31 23:59:59	3	1	A
41210	6869	6869	2	2007-04-23 17:59:57	9999-12-31 23:59:59	3	2	B
41211	6869	6869	2	2007-04-23 17:59:57	9999-12-31 23:59:59	3	3	C
41212	6869	6869	2	2007-04-23 17:59:57	9999-12-31 23:59:59	3	4	D
41213	6869	6869	3	2007-04-23 17:59:57	9999-12-31 23:59:59	3	5	E
41214	6869	6869	3	2007-04-23 17:59:57	9999-12-31 23:59:59	3	6	F
32821	5471	5471	1	2007-04-23 14:21:32	9999-12-31 23:59:59	3	1	A
32822	5471	5471	2	2007-04-23 14:21:32	9999-12-31 23:59:59	3	2	B
32767	5462	5462	1	2007-04-23 14:20:21	9999-12-31 23:59:59	3	1	A
32768	5462	5462	2	2007-04-23 14:20:16	9999-12-31 23:59:59	3	2	B
32769	5462	5462	2	2007-04-23 14:20:16	9999-12-31 23:59:59	3	3	C
32770	5462	5462	2	2007-04-23 14:20:16	9999-12-31 23:59:59	3	4	D
32771	5462	5462	3	2007-04-23 14:20:16	9999-12-31 23:59:59	3	5	E
32772	5462	5462	3	2007-04-23 14:20:16	9999-12-31 23:59:59	3	6	F
41205	6868	6868	2	2007-04-23 17:59:47	9999-12-31 23:59:59	1	3	C
41206	6868	6868	2	2007-04-23 17:59:47	9999-12-31 23:59:59	1	4	D
41207	6868	6868	3	2007-04-23 17:59:47	9999-12-31 23:59:59	0	5	E
41208	6868	6868	3	2007-04-23 17:59:47	9999-12-31 23:59:59	0	6	F
32779	5464	5464	1	2007-04-23 14:20:38	9999-12-31 23:59:59	3	1	A
32780	5464	5464	2	2007-04-23 14:20:33	9999-12-31 23:59:59	3	2	B
32781	5464	5464	2	2007-04-23 14:20:33	9999-12-31 23:59:59	3	3	C
32782	5464	5464	2	2007-04-23 14:20:33	9999-12-31 23:59:59	3	4	D
32783	5464	5464	3	2007-04-23 14:20:33	9999-12-31 23:59:59	3	5	E
32784	5464	5464	3	2007-04-23 14:20:33	9999-12-31 23:59:59	3	6	F
41215	6870	6870	1	2007-04-23 18:00:08	9999-12-31 23:59:59	3	1	A
41216	6870	6870	2	2007-04-23 18:00:08	9999-12-31 23:59:59	3	2	B
32791	5466	5466	1	2007-04-23 14:20:55	9999-12-31 23:59:59	3	1	A
32792	5466	5466	2	2007-04-23 14:20:50	9999-12-31 23:59:59	3	2	B
32793	5466	5466	2	2007-04-23 14:20:50	9999-12-31 23:59:59	3	3	C
32794	5466	5466	2	2007-04-23 14:20:50	9999-12-31 23:59:59	3	4	D
32795	5466	5466	3	2007-04-23 14:20:50	9999-12-31 23:59:59	3	5	E
32796	5466	5466	3	2007-04-23 14:20:50	9999-12-31 23:59:59	3	6	F
41217	6870	6870	2	2007-04-23 18:00:08	9999-12-31 23:59:59	1	3	C
41218	6870	6870	2	2007-04-23 18:00:08	9999-12-31 23:59:59	1	4	D
41219	6870	6870	3	2007-04-23 18:00:08	9999-12-31 23:59:59	0	5	E
41220	6870	6870	3	2007-04-23 18:00:08	9999-12-31 23:59:59	0	6	F
32803	5468	5468	1	2007-04-23 14:21:12	9999-12-31 23:59:59	3	1	A
32804	5468	5468	2	2007-04-23 14:21:06	9999-12-31 23:59:59	3	2	B
32805	5468	5468	2	2007-04-23 14:21:06	9999-12-31 23:59:59	3	3	C
32806	5468	5468	2	2007-04-23 14:21:06	9999-12-31 23:59:59	3	4	D
32807	5468	5468	3	2007-04-23 14:21:06	9999-12-31 23:59:59	3	5	E
32808	5468	5468	3	2007-04-23 14:21:06	9999-12-31 23:59:59	3	6	F
41227	6872	6872	1	2007-04-23 18:00:29	9999-12-31 23:59:59	3	1	A
41228	6872	6872	2	2007-04-23 18:00:29	9999-12-31 23:59:59	3	2	B
32815	5470	5470	1	2007-04-23 14:21:28	9999-12-31 23:59:59	3	1	A
32816	5470	5470	2	2007-04-23 14:21:23	9999-12-31 23:59:59	3	2	B
32817	5470	5470	2	2007-04-23 14:21:23	9999-12-31 23:59:59	3	3	C
32818	5470	5470	2	2007-04-23 14:21:23	9999-12-31 23:59:59	3	4	D
32819	5470	5470	3	2007-04-23 14:21:23	9999-12-31 23:59:59	3	5	E
32820	5470	5470	3	2007-04-23 14:21:23	9999-12-31 23:59:59	3	6	F
41229	6872	6872	2	2007-04-23 18:00:29	9999-12-31 23:59:59	1	3	C
41230	6872	6872	2	2007-04-23 18:00:29	9999-12-31 23:59:59	1	4	D
41231	6872	6872	3	2007-04-23 18:00:29	9999-12-31 23:59:59	0	5	E
41232	6872	6872	3	2007-04-23 18:00:29	9999-12-31 23:59:59	0	6	F
32823	5471	5471	2	2007-04-23 14:21:32	9999-12-31 23:59:59	1	3	C
32824	5471	5471	2	2007-04-23 14:21:32	9999-12-31 23:59:59	1	4	D
32825	5471	5471	3	2007-04-23 14:21:32	9999-12-31 23:59:59	0	5	E
32826	5471	5471	3	2007-04-23 14:21:32	9999-12-31 23:59:59	0	6	F
32833	5473	5473	1	2007-04-23 14:21:48	9999-12-31 23:59:59	3	1	A
32834	5473	5473	2	2007-04-23 14:21:48	9999-12-31 23:59:59	3	2	B
32835	5473	5473	2	2007-04-23 14:21:48	9999-12-31 23:59:59	1	3	C
32836	5473	5473	2	2007-04-23 14:21:49	9999-12-31 23:59:59	1	4	D
32837	5473	5473	3	2007-04-23 14:21:49	9999-12-31 23:59:59	0	5	E
32838	5473	5473	3	2007-04-23 14:21:49	9999-12-31 23:59:59	0	6	F
41221	6871	6871	1	2007-04-23 18:00:24	9999-12-31 23:59:59	3	1	A
41222	6871	6871	2	2007-04-23 18:00:18	9999-12-31 23:59:59	3	2	B
41223	6871	6871	2	2007-04-23 18:00:18	9999-12-31 23:59:59	3	3	C
41224	6871	6871	2	2007-04-23 18:00:18	9999-12-31 23:59:59	3	4	D
41225	6871	6871	3	2007-04-23 18:00:18	9999-12-31 23:59:59	3	5	E
41226	6871	6871	3	2007-04-23 18:00:18	9999-12-31 23:59:59	3	6	F
32845	5475	5475	1	2007-04-23 14:22:05	9999-12-31 23:59:59	3	1	A
32846	5475	5475	2	2007-04-23 14:22:05	9999-12-31 23:59:59	3	2	B
32847	5475	5475	2	2007-04-23 14:22:05	9999-12-31 23:59:59	1	3	C
32848	5475	5475	2	2007-04-23 14:22:05	9999-12-31 23:59:59	1	4	D
32849	5475	5475	3	2007-04-23 14:22:05	9999-12-31 23:59:59	0	5	E
32850	5475	5475	3	2007-04-23 14:22:05	9999-12-31 23:59:59	0	6	F
32857	5477	5477	1	2007-04-23 14:22:22	9999-12-31 23:59:59	3	1	A
32858	5477	5477	2	2007-04-23 14:22:22	9999-12-31 23:59:59	3	2	B
32859	5477	5477	2	2007-04-23 14:22:22	9999-12-31 23:59:59	1	3	C
32860	5477	5477	2	2007-04-23 14:22:22	9999-12-31 23:59:59	1	4	D
32861	5477	5477	3	2007-04-23 14:22:22	9999-12-31 23:59:59	0	5	E
32862	5477	5477	3	2007-04-23 14:22:22	9999-12-31 23:59:59	0	6	F
41233	6873	6873	1	2007-04-23 18:00:46	9999-12-31 23:59:59	3	1	A
41234	6873	6873	2	2007-04-23 18:00:39	9999-12-31 23:59:59	3	2	B
41235	6873	6873	2	2007-04-23 18:00:39	9999-12-31 23:59:59	3	3	C
41236	6873	6873	2	2007-04-23 18:00:39	9999-12-31 23:59:59	3	4	D
41237	6873	6873	3	2007-04-23 18:00:39	9999-12-31 23:59:59	3	5	E
41238	6873	6873	3	2007-04-23 18:00:39	9999-12-31 23:59:59	3	6	F
32869	5479	5479	1	2007-04-23 14:22:39	9999-12-31 23:59:59	3	1	A
32870	5479	5479	2	2007-04-23 14:22:39	9999-12-31 23:59:59	3	2	B
32871	5479	5479	2	2007-04-23 14:22:39	9999-12-31 23:59:59	1	3	C
32872	5479	5479	2	2007-04-23 14:22:39	9999-12-31 23:59:59	1	4	D
32873	5479	5479	3	2007-04-23 14:22:39	9999-12-31 23:59:59	0	5	E
32874	5479	5479	3	2007-04-23 14:22:39	9999-12-31 23:59:59	0	6	F
32827	5472	5472	1	2007-04-23 14:21:45	9999-12-31 23:59:59	3	1	A
32828	5472	5472	2	2007-04-23 14:21:40	9999-12-31 23:59:59	3	2	B
32829	5472	5472	2	2007-04-23 14:21:40	9999-12-31 23:59:59	3	3	C
32830	5472	5472	2	2007-04-23 14:21:40	9999-12-31 23:59:59	3	4	D
32831	5472	5472	3	2007-04-23 14:21:40	9999-12-31 23:59:59	3	5	E
32832	5472	5472	3	2007-04-23 14:21:40	9999-12-31 23:59:59	3	6	F
41239	6874	6874	1	2007-04-23 18:00:50	9999-12-31 23:59:59	3	1	A
41240	6874	6874	2	2007-04-23 18:00:50	9999-12-31 23:59:59	3	2	B
32839	5474	5474	1	2007-04-23 14:22:02	9999-12-31 23:59:59	3	1	A
32840	5474	5474	2	2007-04-23 14:21:57	9999-12-31 23:59:59	3	2	B
32841	5474	5474	2	2007-04-23 14:21:57	9999-12-31 23:59:59	3	3	C
32842	5474	5474	2	2007-04-23 14:21:57	9999-12-31 23:59:59	3	4	D
32843	5474	5474	3	2007-04-23 14:21:57	9999-12-31 23:59:59	3	5	E
32844	5474	5474	3	2007-04-23 14:21:57	9999-12-31 23:59:59	3	6	F
41241	6874	6874	2	2007-04-23 18:00:50	9999-12-31 23:59:59	1	3	C
41242	6874	6874	2	2007-04-23 18:00:50	9999-12-31 23:59:59	1	4	D
41243	6874	6874	3	2007-04-23 18:00:50	9999-12-31 23:59:59	0	5	E
41244	6874	6874	3	2007-04-23 18:00:50	9999-12-31 23:59:59	0	6	F
32851	5476	5476	1	2007-04-23 14:22:19	9999-12-31 23:59:59	3	1	A
32852	5476	5476	2	2007-04-23 14:22:14	9999-12-31 23:59:59	3	2	B
32853	5476	5476	2	2007-04-23 14:22:14	9999-12-31 23:59:59	3	3	C
32854	5476	5476	2	2007-04-23 14:22:14	9999-12-31 23:59:59	3	4	D
32855	5476	5476	3	2007-04-23 14:22:14	9999-12-31 23:59:59	3	5	E
32856	5476	5476	3	2007-04-23 14:22:14	9999-12-31 23:59:59	3	6	F
41251	6876	6876	1	2007-04-23 18:01:11	9999-12-31 23:59:59	3	1	A
41252	6876	6876	2	2007-04-23 18:01:11	9999-12-31 23:59:59	3	2	B
32863	5478	5478	1	2007-04-23 14:22:36	9999-12-31 23:59:59	3	1	A
32864	5478	5478	2	2007-04-23 14:22:31	9999-12-31 23:59:59	3	2	B
32865	5478	5478	2	2007-04-23 14:22:31	9999-12-31 23:59:59	3	3	C
32866	5478	5478	2	2007-04-23 14:22:31	9999-12-31 23:59:59	3	4	D
32867	5478	5478	3	2007-04-23 14:22:31	9999-12-31 23:59:59	3	5	E
32868	5478	5478	3	2007-04-23 14:22:31	9999-12-31 23:59:59	3	6	F
41253	6876	6876	2	2007-04-23 18:01:11	9999-12-31 23:59:59	1	3	C
41254	6876	6876	2	2007-04-23 18:01:11	9999-12-31 23:59:59	1	4	D
41255	6876	6876	3	2007-04-23 18:01:11	9999-12-31 23:59:59	0	5	E
41256	6876	6876	3	2007-04-23 18:01:11	9999-12-31 23:59:59	0	6	F
32875	5480	5480	1	2007-04-23 14:22:53	9999-12-31 23:59:59	3	1	A
32876	5480	5480	2	2007-04-23 14:22:47	9999-12-31 23:59:59	3	2	B
32877	5480	5480	2	2007-04-23 14:22:47	9999-12-31 23:59:59	3	3	C
32878	5480	5480	2	2007-04-23 14:22:47	9999-12-31 23:59:59	3	4	D
32879	5480	5480	3	2007-04-23 14:22:47	9999-12-31 23:59:59	3	5	E
32880	5480	5480	3	2007-04-23 14:22:47	9999-12-31 23:59:59	3	6	F
32881	5481	5481	1	2007-04-23 14:22:56	9999-12-31 23:59:59	3	1	A
32882	5481	5481	2	2007-04-23 14:22:56	9999-12-31 23:59:59	3	2	B
32883	5481	5481	2	2007-04-23 14:22:56	9999-12-31 23:59:59	1	3	C
32884	5481	5481	2	2007-04-23 14:22:56	9999-12-31 23:59:59	1	4	D
32885	5481	5481	3	2007-04-23 14:22:56	9999-12-31 23:59:59	0	5	E
32886	5481	5481	3	2007-04-23 14:22:56	9999-12-31 23:59:59	0	6	F
41245	6875	6875	1	2007-04-23 18:01:07	9999-12-31 23:59:59	3	1	A
41246	6875	6875	2	2007-04-23 18:01:00	9999-12-31 23:59:59	3	2	B
41247	6875	6875	2	2007-04-23 18:01:00	9999-12-31 23:59:59	3	3	C
41248	6875	6875	2	2007-04-23 18:01:00	9999-12-31 23:59:59	3	4	D
41249	6875	6875	3	2007-04-23 18:01:00	9999-12-31 23:59:59	3	5	E
41250	6875	6875	3	2007-04-23 18:01:01	9999-12-31 23:59:59	3	6	F
32893	5483	5483	1	2007-04-23 14:23:13	9999-12-31 23:59:59	3	1	A
32894	5483	5483	2	2007-04-23 14:23:13	9999-12-31 23:59:59	3	2	B
32895	5483	5483	2	2007-04-23 14:23:13	9999-12-31 23:59:59	1	3	C
32896	5483	5483	2	2007-04-23 14:23:13	9999-12-31 23:59:59	1	4	D
32897	5483	5483	3	2007-04-23 14:23:13	9999-12-31 23:59:59	0	5	E
32898	5483	5483	3	2007-04-23 14:23:13	9999-12-31 23:59:59	0	6	F
32905	5485	5485	1	2007-04-23 14:23:30	9999-12-31 23:59:59	3	1	A
32906	5485	5485	2	2007-04-23 14:23:30	9999-12-31 23:59:59	3	2	B
32907	5485	5485	2	2007-04-23 14:23:30	9999-12-31 23:59:59	1	3	C
32908	5485	5485	2	2007-04-23 14:23:30	9999-12-31 23:59:59	1	4	D
32909	5485	5485	3	2007-04-23 14:23:30	9999-12-31 23:59:59	0	5	E
32910	5485	5485	3	2007-04-23 14:23:30	9999-12-31 23:59:59	0	6	F
41257	6877	6877	1	2007-04-23 18:01:28	9999-12-31 23:59:59	3	1	A
41258	6877	6877	2	2007-04-23 18:01:22	9999-12-31 23:59:59	3	2	B
41259	6877	6877	2	2007-04-23 18:01:22	9999-12-31 23:59:59	3	3	C
41260	6877	6877	2	2007-04-23 18:01:22	9999-12-31 23:59:59	3	4	D
41261	6877	6877	3	2007-04-23 18:01:22	9999-12-31 23:59:59	3	5	E
41262	6877	6877	3	2007-04-23 18:01:22	9999-12-31 23:59:59	3	6	F
32917	5487	5487	1	2007-04-23 14:23:46	9999-12-31 23:59:59	3	1	A
32918	5487	5487	2	2007-04-23 14:23:46	9999-12-31 23:59:59	3	2	B
32919	5487	5487	2	2007-04-23 14:23:46	9999-12-31 23:59:59	1	3	C
32920	5487	5487	2	2007-04-23 14:23:46	9999-12-31 23:59:59	1	4	D
32921	5487	5487	3	2007-04-23 14:23:46	9999-12-31 23:59:59	0	5	E
32922	5487	5487	3	2007-04-23 14:23:46	9999-12-31 23:59:59	0	6	F
32929	5489	5489	1	2007-04-23 14:24:03	9999-12-31 23:59:59	3	1	A
32930	5489	5489	2	2007-04-23 14:24:03	9999-12-31 23:59:59	3	2	B
32931	5489	5489	2	2007-04-23 14:24:03	9999-12-31 23:59:59	1	3	C
32932	5489	5489	2	2007-04-23 14:24:03	9999-12-31 23:59:59	1	4	D
32933	5489	5489	3	2007-04-23 14:24:03	9999-12-31 23:59:59	0	5	E
32934	5489	5489	3	2007-04-23 14:24:03	9999-12-31 23:59:59	0	6	F
41269	6879	6879	1	2007-04-23 18:01:49	9999-12-31 23:59:59	3	1	A
41270	6879	6879	2	2007-04-23 18:01:43	9999-12-31 23:59:59	3	2	B
41271	6879	6879	2	2007-04-23 18:01:43	9999-12-31 23:59:59	3	3	C
41272	6879	6879	2	2007-04-23 18:01:43	9999-12-31 23:59:59	3	4	D
41263	6878	6878	1	2007-04-23 18:01:32	9999-12-31 23:59:59	3	1	A
41264	6878	6878	2	2007-04-23 18:01:32	9999-12-31 23:59:59	3	2	B
32887	5482	5482	1	2007-04-23 14:23:09	9999-12-31 23:59:59	3	1	A
32888	5482	5482	2	2007-04-23 14:23:04	9999-12-31 23:59:59	3	2	B
32889	5482	5482	2	2007-04-23 14:23:04	9999-12-31 23:59:59	3	3	C
32890	5482	5482	2	2007-04-23 14:23:04	9999-12-31 23:59:59	3	4	D
32891	5482	5482	3	2007-04-23 14:23:04	9999-12-31 23:59:59	3	5	E
32892	5482	5482	3	2007-04-23 14:23:04	9999-12-31 23:59:59	3	6	F
41265	6878	6878	2	2007-04-23 18:01:32	9999-12-31 23:59:59	1	3	C
41266	6878	6878	2	2007-04-23 18:01:32	9999-12-31 23:59:59	1	4	D
41267	6878	6878	3	2007-04-23 18:01:32	9999-12-31 23:59:59	0	5	E
41268	6878	6878	3	2007-04-23 18:01:32	9999-12-31 23:59:59	0	6	F
32899	5484	5484	1	2007-04-23 14:23:26	9999-12-31 23:59:59	3	1	A
32900	5484	5484	2	2007-04-23 14:23:21	9999-12-31 23:59:59	3	2	B
32901	5484	5484	2	2007-04-23 14:23:21	9999-12-31 23:59:59	3	3	C
32902	5484	5484	2	2007-04-23 14:23:21	9999-12-31 23:59:59	3	4	D
32903	5484	5484	3	2007-04-23 14:23:21	9999-12-31 23:59:59	3	5	E
32904	5484	5484	3	2007-04-23 14:23:21	9999-12-31 23:59:59	3	6	F
41275	6880	6880	1	2007-04-23 18:01:53	9999-12-31 23:59:59	3	1	A
41276	6880	6880	2	2007-04-23 18:01:53	9999-12-31 23:59:59	3	2	B
32911	5486	5486	1	2007-04-23 14:23:43	9999-12-31 23:59:59	3	1	A
32912	5486	5486	2	2007-04-23 14:23:38	9999-12-31 23:59:59	3	2	B
32913	5486	5486	2	2007-04-23 14:23:38	9999-12-31 23:59:59	3	3	C
32914	5486	5486	2	2007-04-23 14:23:38	9999-12-31 23:59:59	3	4	D
32915	5486	5486	3	2007-04-23 14:23:38	9999-12-31 23:59:59	3	5	E
32916	5486	5486	3	2007-04-23 14:23:38	9999-12-31 23:59:59	3	6	F
41277	6880	6880	2	2007-04-23 18:01:53	9999-12-31 23:59:59	1	3	C
41278	6880	6880	2	2007-04-23 18:01:53	9999-12-31 23:59:59	1	4	D
41279	6880	6880	3	2007-04-23 18:01:53	9999-12-31 23:59:59	0	5	E
41280	6880	6880	3	2007-04-23 18:01:53	9999-12-31 23:59:59	0	6	F
32923	5488	5488	1	2007-04-23 14:23:59	9999-12-31 23:59:59	3	1	A
32924	5488	5488	2	2007-04-23 14:23:55	9999-12-31 23:59:59	3	2	B
32925	5488	5488	2	2007-04-23 14:23:55	9999-12-31 23:59:59	3	3	C
32926	5488	5488	2	2007-04-23 14:23:55	9999-12-31 23:59:59	3	4	D
32927	5488	5488	3	2007-04-23 14:23:55	9999-12-31 23:59:59	3	5	E
32928	5488	5488	3	2007-04-23 14:23:55	9999-12-31 23:59:59	3	6	F
41287	6882	6882	1	2007-04-23 18:02:14	9999-12-31 23:59:59	3	1	A
41288	6882	6882	2	2007-04-23 18:02:14	9999-12-31 23:59:59	3	2	B
32935	5490	5490	1	2007-04-23 14:24:16	9999-12-31 23:59:59	3	1	A
32936	5490	5490	2	2007-04-23 14:24:11	9999-12-31 23:59:59	3	2	B
32937	5490	5490	2	2007-04-23 14:24:11	9999-12-31 23:59:59	3	3	C
32938	5490	5490	2	2007-04-23 14:24:11	9999-12-31 23:59:59	3	4	D
32939	5490	5490	3	2007-04-23 14:24:11	9999-12-31 23:59:59	3	5	E
32940	5490	5490	3	2007-04-23 14:24:11	9999-12-31 23:59:59	3	6	F
41273	6879	6879	3	2007-04-23 18:01:43	9999-12-31 23:59:59	3	5	E
41274	6879	6879	3	2007-04-23 18:01:43	9999-12-31 23:59:59	3	6	F
32941	5491	5491	1	2007-04-23 14:24:19	9999-12-31 23:59:59	3	1	A
32942	5491	5491	2	2007-04-23 14:24:20	9999-12-31 23:59:59	3	2	B
32943	5491	5491	2	2007-04-23 14:24:20	9999-12-31 23:59:59	1	3	C
32944	5491	5491	2	2007-04-23 14:24:20	9999-12-31 23:59:59	1	4	D
32945	5491	5491	3	2007-04-23 14:24:20	9999-12-31 23:59:59	0	5	E
32946	5491	5491	3	2007-04-23 14:24:20	9999-12-31 23:59:59	0	6	F
32953	5493	5493	1	2007-04-23 14:24:36	9999-12-31 23:59:59	3	1	A
32954	5493	5493	2	2007-04-23 14:24:36	9999-12-31 23:59:59	3	2	B
32955	5493	5493	2	2007-04-23 14:24:36	9999-12-31 23:59:59	1	3	C
32956	5493	5493	2	2007-04-23 14:24:36	9999-12-31 23:59:59	1	4	D
32957	5493	5493	3	2007-04-23 14:24:36	9999-12-31 23:59:59	0	5	E
32958	5493	5493	3	2007-04-23 14:24:36	9999-12-31 23:59:59	0	6	F
41281	6881	6881	1	2007-04-23 18:02:09	9999-12-31 23:59:59	3	1	A
41282	6881	6881	2	2007-04-23 18:02:03	9999-12-31 23:59:59	3	2	B
41283	6881	6881	2	2007-04-23 18:02:03	9999-12-31 23:59:59	3	3	C
41284	6881	6881	2	2007-04-23 18:02:03	9999-12-31 23:59:59	3	4	D
41285	6881	6881	3	2007-04-23 18:02:03	9999-12-31 23:59:59	3	5	E
41286	6881	6881	3	2007-04-23 18:02:03	9999-12-31 23:59:59	3	6	F
32965	5495	5495	1	2007-04-23 14:24:53	9999-12-31 23:59:59	3	1	A
32966	5495	5495	2	2007-04-23 14:24:53	9999-12-31 23:59:59	3	2	B
32967	5495	5495	2	2007-04-23 14:24:53	9999-12-31 23:59:59	1	3	C
32968	5495	5495	2	2007-04-23 14:24:53	9999-12-31 23:59:59	1	4	D
32969	5495	5495	3	2007-04-23 14:24:53	9999-12-31 23:59:59	0	5	E
32970	5495	5495	3	2007-04-23 14:24:53	9999-12-31 23:59:59	0	6	F
32977	5497	5497	1	2007-04-23 14:25:10	9999-12-31 23:59:59	3	1	A
32978	5497	5497	2	2007-04-23 14:25:10	9999-12-31 23:59:59	3	2	B
32979	5497	5497	2	2007-04-23 14:25:10	9999-12-31 23:59:59	1	3	C
32980	5497	5497	2	2007-04-23 14:25:10	9999-12-31 23:59:59	1	4	D
32981	5497	5497	3	2007-04-23 14:25:10	9999-12-31 23:59:59	0	5	E
32982	5497	5497	3	2007-04-23 14:25:10	9999-12-31 23:59:59	0	6	F
41293	6883	6883	1	2007-04-23 18:02:31	9999-12-31 23:59:59	3	1	A
41294	6883	6883	2	2007-04-23 18:02:24	9999-12-31 23:59:59	3	2	B
41295	6883	6883	2	2007-04-23 18:02:24	9999-12-31 23:59:59	3	3	C
41296	6883	6883	2	2007-04-23 18:02:24	9999-12-31 23:59:59	3	4	D
41297	6883	6883	3	2007-04-23 18:02:24	9999-12-31 23:59:59	3	5	E
41298	6883	6883	3	2007-04-23 18:02:24	9999-12-31 23:59:59	3	6	F
32989	5499	5499	1	2007-04-23 14:25:27	9999-12-31 23:59:59	3	1	A
32990	5499	5499	2	2007-04-23 14:25:27	9999-12-31 23:59:59	3	2	B
32991	5499	5499	2	2007-04-23 14:25:27	9999-12-31 23:59:59	1	3	C
32992	5499	5499	2	2007-04-23 14:25:27	9999-12-31 23:59:59	1	4	D
32993	5499	5499	3	2007-04-23 14:25:27	9999-12-31 23:59:59	0	5	E
32994	5499	5499	3	2007-04-23 14:25:27	9999-12-31 23:59:59	0	6	F
41289	6882	6882	2	2007-04-23 18:02:14	9999-12-31 23:59:59	1	3	C
41290	6882	6882	2	2007-04-23 18:02:14	9999-12-31 23:59:59	1	4	D
41291	6882	6882	3	2007-04-23 18:02:14	9999-12-31 23:59:59	0	5	E
41292	6882	6882	3	2007-04-23 18:02:14	9999-12-31 23:59:59	0	6	F
32947	5492	5492	1	2007-04-23 14:24:33	9999-12-31 23:59:59	3	1	A
32948	5492	5492	2	2007-04-23 14:24:28	9999-12-31 23:59:59	3	2	B
32949	5492	5492	2	2007-04-23 14:24:28	9999-12-31 23:59:59	3	3	C
32950	5492	5492	2	2007-04-23 14:24:28	9999-12-31 23:59:59	3	4	D
32951	5492	5492	3	2007-04-23 14:24:28	9999-12-31 23:59:59	3	5	E
32952	5492	5492	3	2007-04-23 14:24:28	9999-12-31 23:59:59	3	6	F
41299	6884	6884	1	2007-04-23 18:02:35	9999-12-31 23:59:59	3	1	A
41300	6884	6884	2	2007-04-23 18:02:35	9999-12-31 23:59:59	3	2	B
32959	5494	5494	1	2007-04-23 14:24:49	9999-12-31 23:59:59	3	1	A
32960	5494	5494	2	2007-04-23 14:24:44	9999-12-31 23:59:59	3	2	B
32961	5494	5494	2	2007-04-23 14:24:45	9999-12-31 23:59:59	3	3	C
32962	5494	5494	2	2007-04-23 14:24:45	9999-12-31 23:59:59	3	4	D
32963	5494	5494	3	2007-04-23 14:24:45	9999-12-31 23:59:59	3	5	E
32964	5494	5494	3	2007-04-23 14:24:45	9999-12-31 23:59:59	3	6	F
41301	6884	6884	2	2007-04-23 18:02:35	9999-12-31 23:59:59	1	3	C
41302	6884	6884	2	2007-04-23 18:02:35	9999-12-31 23:59:59	1	4	D
41303	6884	6884	3	2007-04-23 18:02:35	9999-12-31 23:59:59	0	5	E
41304	6884	6884	3	2007-04-23 18:02:35	9999-12-31 23:59:59	0	6	F
32971	5496	5496	1	2007-04-23 14:25:06	9999-12-31 23:59:59	3	1	A
32972	5496	5496	2	2007-04-23 14:25:01	9999-12-31 23:59:59	3	2	B
32973	5496	5496	2	2007-04-23 14:25:01	9999-12-31 23:59:59	3	3	C
32974	5496	5496	2	2007-04-23 14:25:01	9999-12-31 23:59:59	3	4	D
32975	5496	5496	3	2007-04-23 14:25:01	9999-12-31 23:59:59	3	5	E
32976	5496	5496	3	2007-04-23 14:25:01	9999-12-31 23:59:59	3	6	F
41311	6886	6886	1	2007-04-23 18:02:56	9999-12-31 23:59:59	3	1	A
41312	6886	6886	2	2007-04-23 18:02:56	9999-12-31 23:59:59	3	2	B
32983	5498	5498	1	2007-04-23 14:25:23	9999-12-31 23:59:59	3	1	A
32984	5498	5498	2	2007-04-23 14:25:18	9999-12-31 23:59:59	3	2	B
32985	5498	5498	2	2007-04-23 14:25:18	9999-12-31 23:59:59	3	3	C
32986	5498	5498	2	2007-04-23 14:25:18	9999-12-31 23:59:59	3	4	D
32987	5498	5498	3	2007-04-23 14:25:18	9999-12-31 23:59:59	3	5	E
32988	5498	5498	3	2007-04-23 14:25:18	9999-12-31 23:59:59	3	6	F
41313	6886	6886	2	2007-04-23 18:02:56	9999-12-31 23:59:59	1	3	C
41314	6886	6886	2	2007-04-23 18:02:56	9999-12-31 23:59:59	1	4	D
41315	6886	6886	3	2007-04-23 18:02:56	9999-12-31 23:59:59	0	5	E
41316	6886	6886	3	2007-04-23 18:02:56	9999-12-31 23:59:59	0	6	F
32995	5500	5500	1	2007-04-23 14:25:40	9999-12-31 23:59:59	3	1	A
32996	5500	5500	2	2007-04-23 14:25:35	9999-12-31 23:59:59	3	2	B
32997	5500	5500	2	2007-04-23 14:25:35	9999-12-31 23:59:59	3	3	C
32998	5500	5500	2	2007-04-23 14:25:35	9999-12-31 23:59:59	3	4	D
32999	5500	5500	3	2007-04-23 14:25:35	9999-12-31 23:59:59	3	5	E
33000	5500	5500	3	2007-04-23 14:25:35	9999-12-31 23:59:59	3	6	F
41305	6885	6885	1	2007-04-23 18:02:52	9999-12-31 23:59:59	3	1	A
41306	6885	6885	2	2007-04-23 18:02:46	9999-12-31 23:59:59	3	2	B
33007	5502	5502	1	2007-04-23 14:25:57	9999-12-31 23:59:59	3	1	A
33008	5502	5502	2	2007-04-23 14:25:52	9999-12-31 23:59:59	3	2	B
33009	5502	5502	2	2007-04-23 14:25:52	9999-12-31 23:59:59	3	3	C
33010	5502	5502	2	2007-04-23 14:25:52	9999-12-31 23:59:59	3	4	D
33011	5502	5502	3	2007-04-23 14:25:52	9999-12-31 23:59:59	3	5	E
33012	5502	5502	3	2007-04-23 14:25:52	9999-12-31 23:59:59	3	6	F
41307	6885	6885	2	2007-04-23 18:02:46	9999-12-31 23:59:59	3	3	C
41308	6885	6885	2	2007-04-23 18:02:46	9999-12-31 23:59:59	3	4	D
41309	6885	6885	3	2007-04-23 18:02:46	9999-12-31 23:59:59	3	5	E
41310	6885	6885	3	2007-04-23 18:02:46	9999-12-31 23:59:59	3	6	F
33019	5504	5504	1	2007-04-23 14:26:15	9999-12-31 23:59:59	3	1	A
33020	5504	5504	2	2007-04-23 14:26:09	9999-12-31 23:59:59	3	2	B
33021	5504	5504	2	2007-04-23 14:26:09	9999-12-31 23:59:59	3	3	C
33022	5504	5504	2	2007-04-23 14:26:09	9999-12-31 23:59:59	3	4	D
33023	5504	5504	3	2007-04-23 14:26:09	9999-12-31 23:59:59	3	5	E
33024	5504	5504	3	2007-04-23 14:26:09	9999-12-31 23:59:59	3	6	F
41317	6887	6887	1	2007-04-23 18:03:13	9999-12-31 23:59:59	3	1	A
41318	6887	6887	2	2007-04-23 18:03:07	9999-12-31 23:59:59	3	2	B
33031	5506	5506	1	2007-04-23 14:26:31	9999-12-31 23:59:59	3	1	A
33032	5506	5506	2	2007-04-23 14:26:27	9999-12-31 23:59:59	3	2	B
33033	5506	5506	2	2007-04-23 14:26:27	9999-12-31 23:59:59	3	3	C
33034	5506	5506	2	2007-04-23 14:26:27	9999-12-31 23:59:59	3	4	D
33035	5506	5506	3	2007-04-23 14:26:27	9999-12-31 23:59:59	3	5	E
33036	5506	5506	3	2007-04-23 14:26:27	9999-12-31 23:59:59	3	6	F
41319	6887	6887	2	2007-04-23 18:03:07	9999-12-31 23:59:59	3	3	C
41320	6887	6887	2	2007-04-23 18:03:07	9999-12-31 23:59:59	3	4	D
41321	6887	6887	3	2007-04-23 18:03:07	9999-12-31 23:59:59	3	5	E
41322	6887	6887	3	2007-04-23 18:03:07	9999-12-31 23:59:59	3	6	F
33043	5508	5508	1	2007-04-23 14:26:48	9999-12-31 23:59:59	3	1	A
33044	5508	5508	2	2007-04-23 14:26:43	9999-12-31 23:59:59	3	2	B
33045	5508	5508	2	2007-04-23 14:26:43	9999-12-31 23:59:59	3	3	C
33046	5508	5508	2	2007-04-23 14:26:43	9999-12-31 23:59:59	3	4	D
33047	5508	5508	3	2007-04-23 14:26:43	9999-12-31 23:59:59	3	5	E
33048	5508	5508	3	2007-04-23 14:26:43	9999-12-31 23:59:59	3	6	F
41329	6889	6889	1	2007-04-23 18:03:34	9999-12-31 23:59:59	3	1	A
41330	6889	6889	2	2007-04-23 18:03:28	9999-12-31 23:59:59	3	2	B
33055	5510	5510	1	2007-04-23 14:27:05	9999-12-31 23:59:59	3	1	A
33056	5510	5510	2	2007-04-23 14:27:00	9999-12-31 23:59:59	3	2	B
33001	5501	5501	1	2007-04-23 14:25:43	9999-12-31 23:59:59	3	1	A
33002	5501	5501	2	2007-04-23 14:25:43	9999-12-31 23:59:59	3	2	B
33003	5501	5501	2	2007-04-23 14:25:43	9999-12-31 23:59:59	1	3	C
33004	5501	5501	2	2007-04-23 14:25:43	9999-12-31 23:59:59	1	4	D
33005	5501	5501	3	2007-04-23 14:25:43	9999-12-31 23:59:59	0	5	E
33006	5501	5501	3	2007-04-23 14:25:43	9999-12-31 23:59:59	0	6	F
41323	6888	6888	1	2007-04-23 18:03:17	9999-12-31 23:59:59	3	1	A
41324	6888	6888	2	2007-04-23 18:03:17	9999-12-31 23:59:59	3	2	B
41325	6888	6888	2	2007-04-23 18:03:17	9999-12-31 23:59:59	1	3	C
41326	6888	6888	2	2007-04-23 18:03:17	9999-12-31 23:59:59	1	4	D
41327	6888	6888	3	2007-04-23 18:03:17	9999-12-31 23:59:59	0	5	E
41328	6888	6888	3	2007-04-23 18:03:17	9999-12-31 23:59:59	0	6	F
33013	5503	5503	1	2007-04-23 14:26:00	9999-12-31 23:59:59	3	1	A
33014	5503	5503	2	2007-04-23 14:26:00	9999-12-31 23:59:59	3	2	B
33015	5503	5503	2	2007-04-23 14:26:00	9999-12-31 23:59:59	1	3	C
33016	5503	5503	2	2007-04-23 14:26:00	9999-12-31 23:59:59	1	4	D
33017	5503	5503	3	2007-04-23 14:26:00	9999-12-31 23:59:59	0	5	E
33018	5503	5503	3	2007-04-23 14:26:00	9999-12-31 23:59:59	0	6	F
33025	5505	5505	1	2007-04-23 14:26:18	9999-12-31 23:59:59	3	1	A
33026	5505	5505	2	2007-04-23 14:26:18	9999-12-31 23:59:59	3	2	B
33027	5505	5505	2	2007-04-23 14:26:18	9999-12-31 23:59:59	1	3	C
33028	5505	5505	2	2007-04-23 14:26:18	9999-12-31 23:59:59	1	4	D
33029	5505	5505	3	2007-04-23 14:26:18	9999-12-31 23:59:59	0	5	E
33030	5505	5505	3	2007-04-23 14:26:18	9999-12-31 23:59:59	0	6	F
41335	6890	6890	1	2007-04-23 18:03:38	9999-12-31 23:59:59	3	1	A
41336	6890	6890	2	2007-04-23 18:03:38	9999-12-31 23:59:59	3	2	B
41337	6890	6890	2	2007-04-23 18:03:38	9999-12-31 23:59:59	1	3	C
41338	6890	6890	2	2007-04-23 18:03:38	9999-12-31 23:59:59	1	4	D
41339	6890	6890	3	2007-04-23 18:03:38	9999-12-31 23:59:59	0	5	E
41340	6890	6890	3	2007-04-23 18:03:38	9999-12-31 23:59:59	0	6	F
33037	5507	5507	1	2007-04-23 14:26:35	9999-12-31 23:59:59	3	1	A
33038	5507	5507	2	2007-04-23 14:26:35	9999-12-31 23:59:59	3	2	B
33039	5507	5507	2	2007-04-23 14:26:35	9999-12-31 23:59:59	1	3	C
33040	5507	5507	2	2007-04-23 14:26:35	9999-12-31 23:59:59	1	4	D
33041	5507	5507	3	2007-04-23 14:26:35	9999-12-31 23:59:59	0	5	E
33042	5507	5507	3	2007-04-23 14:26:35	9999-12-31 23:59:59	0	6	F
33049	5509	5509	1	2007-04-23 14:26:51	9999-12-31 23:59:59	3	1	A
33050	5509	5509	2	2007-04-23 14:26:51	9999-12-31 23:59:59	3	2	B
33051	5509	5509	2	2007-04-23 14:26:51	9999-12-31 23:59:59	1	3	C
33052	5509	5509	2	2007-04-23 14:26:51	9999-12-31 23:59:59	1	4	D
33053	5509	5509	3	2007-04-23 14:26:51	9999-12-31 23:59:59	0	5	E
33054	5509	5509	3	2007-04-23 14:26:51	9999-12-31 23:59:59	0	6	F
33057	5510	5510	2	2007-04-23 14:27:00	9999-12-31 23:59:59	3	3	C
33058	5510	5510	2	2007-04-23 14:27:00	9999-12-31 23:59:59	3	4	D
33059	5510	5510	3	2007-04-23 14:27:00	9999-12-31 23:59:59	3	5	E
33060	5510	5510	3	2007-04-23 14:27:00	9999-12-31 23:59:59	3	6	F
41331	6889	6889	2	2007-04-23 18:03:28	9999-12-31 23:59:59	3	3	C
41332	6889	6889	2	2007-04-23 18:03:28	9999-12-31 23:59:59	3	4	D
41333	6889	6889	3	2007-04-23 18:03:28	9999-12-31 23:59:59	3	5	E
41334	6889	6889	3	2007-04-23 18:03:28	9999-12-31 23:59:59	3	6	F
33067	5512	5512	1	2007-04-23 14:27:22	9999-12-31 23:59:59	3	1	A
33068	5512	5512	2	2007-04-23 14:27:17	9999-12-31 23:59:59	3	2	B
33069	5512	5512	2	2007-04-23 14:27:17	9999-12-31 23:59:59	3	3	C
33070	5512	5512	2	2007-04-23 14:27:17	9999-12-31 23:59:59	3	4	D
33071	5512	5512	3	2007-04-23 14:27:17	9999-12-31 23:59:59	3	5	E
33072	5512	5512	3	2007-04-23 14:27:17	9999-12-31 23:59:59	3	6	F
41341	6891	6891	1	2007-04-23 18:03:55	9999-12-31 23:59:59	3	1	A
41342	6891	6891	2	2007-04-23 18:03:49	9999-12-31 23:59:59	3	2	B
33079	5514	5514	1	2007-04-23 14:27:38	9999-12-31 23:59:59	3	1	A
33080	5514	5514	2	2007-04-23 14:27:33	9999-12-31 23:59:59	3	2	B
33081	5514	5514	2	2007-04-23 14:27:33	9999-12-31 23:59:59	3	3	C
33082	5514	5514	2	2007-04-23 14:27:33	9999-12-31 23:59:59	3	4	D
33083	5514	5514	3	2007-04-23 14:27:33	9999-12-31 23:59:59	3	5	E
33084	5514	5514	3	2007-04-23 14:27:33	9999-12-31 23:59:59	3	6	F
41343	6891	6891	2	2007-04-23 18:03:49	9999-12-31 23:59:59	3	3	C
41344	6891	6891	2	2007-04-23 18:03:49	9999-12-31 23:59:59	3	4	D
41345	6891	6891	3	2007-04-23 18:03:49	9999-12-31 23:59:59	3	5	E
41346	6891	6891	3	2007-04-23 18:03:49	9999-12-31 23:59:59	3	6	F
33091	5516	5516	1	2007-04-23 14:27:55	9999-12-31 23:59:59	3	1	A
33092	5516	5516	2	2007-04-23 14:27:50	9999-12-31 23:59:59	3	2	B
33093	5516	5516	2	2007-04-23 14:27:50	9999-12-31 23:59:59	3	3	C
33094	5516	5516	2	2007-04-23 14:27:50	9999-12-31 23:59:59	3	4	D
33095	5516	5516	3	2007-04-23 14:27:50	9999-12-31 23:59:59	3	5	E
33096	5516	5516	3	2007-04-23 14:27:50	9999-12-31 23:59:59	3	6	F
41353	6893	6893	1	2007-04-23 18:04:16	9999-12-31 23:59:59	3	1	A
41354	6893	6893	2	2007-04-23 18:04:10	9999-12-31 23:59:59	3	2	B
33103	5518	5518	1	2007-04-23 14:28:12	9999-12-31 23:59:59	3	1	A
33104	5518	5518	2	2007-04-23 14:28:07	9999-12-31 23:59:59	3	2	B
33105	5518	5518	2	2007-04-23 14:28:07	9999-12-31 23:59:59	3	3	C
33106	5518	5518	2	2007-04-23 14:28:07	9999-12-31 23:59:59	3	4	D
33107	5518	5518	3	2007-04-23 14:28:07	9999-12-31 23:59:59	3	5	E
33108	5518	5518	3	2007-04-23 14:28:07	9999-12-31 23:59:59	3	6	F
41355	6893	6893	2	2007-04-23 18:04:10	9999-12-31 23:59:59	3	3	C
41356	6893	6893	2	2007-04-23 18:04:10	9999-12-31 23:59:59	3	4	D
41357	6893	6893	3	2007-04-23 18:04:10	9999-12-31 23:59:59	3	5	E
41358	6893	6893	3	2007-04-23 18:04:10	9999-12-31 23:59:59	3	6	F
41347	6892	6892	1	2007-04-23 18:03:59	9999-12-31 23:59:59	3	1	A
41348	6892	6892	2	2007-04-23 18:03:59	9999-12-31 23:59:59	3	2	B
41349	6892	6892	2	2007-04-23 18:03:59	9999-12-31 23:59:59	1	3	C
41350	6892	6892	2	2007-04-23 18:03:59	9999-12-31 23:59:59	1	4	D
41351	6892	6892	3	2007-04-23 18:03:59	9999-12-31 23:59:59	0	5	E
41352	6892	6892	3	2007-04-23 18:03:59	9999-12-31 23:59:59	0	6	F
33061	5511	5511	1	2007-04-23 14:27:08	9999-12-31 23:59:59	3	1	A
33062	5511	5511	2	2007-04-23 14:27:08	9999-12-31 23:59:59	3	2	B
33063	5511	5511	2	2007-04-23 14:27:08	9999-12-31 23:59:59	1	3	C
33064	5511	5511	2	2007-04-23 14:27:08	9999-12-31 23:59:59	1	4	D
33065	5511	5511	3	2007-04-23 14:27:08	9999-12-31 23:59:59	0	5	E
33066	5511	5511	3	2007-04-23 14:27:08	9999-12-31 23:59:59	0	6	F
33073	5513	5513	1	2007-04-23 14:27:25	9999-12-31 23:59:59	3	1	A
33074	5513	5513	2	2007-04-23 14:27:25	9999-12-31 23:59:59	3	2	B
33075	5513	5513	2	2007-04-23 14:27:25	9999-12-31 23:59:59	1	3	C
33076	5513	5513	2	2007-04-23 14:27:25	9999-12-31 23:59:59	1	4	D
33077	5513	5513	3	2007-04-23 14:27:25	9999-12-31 23:59:59	0	5	E
33078	5513	5513	3	2007-04-23 14:27:25	9999-12-31 23:59:59	0	6	F
41359	6894	6894	1	2007-04-23 18:04:20	9999-12-31 23:59:59	3	1	A
41360	6894	6894	2	2007-04-23 18:04:20	9999-12-31 23:59:59	3	2	B
41361	6894	6894	2	2007-04-23 18:04:20	9999-12-31 23:59:59	1	3	C
41362	6894	6894	2	2007-04-23 18:04:20	9999-12-31 23:59:59	1	4	D
41363	6894	6894	3	2007-04-23 18:04:20	9999-12-31 23:59:59	0	5	E
41364	6894	6894	3	2007-04-23 18:04:20	9999-12-31 23:59:59	0	6	F
33085	5515	5515	1	2007-04-23 14:27:42	9999-12-31 23:59:59	3	1	A
33086	5515	5515	2	2007-04-23 14:27:42	9999-12-31 23:59:59	3	2	B
33087	5515	5515	2	2007-04-23 14:27:42	9999-12-31 23:59:59	1	3	C
33088	5515	5515	2	2007-04-23 14:27:42	9999-12-31 23:59:59	1	4	D
33089	5515	5515	3	2007-04-23 14:27:42	9999-12-31 23:59:59	0	5	E
33090	5515	5515	3	2007-04-23 14:27:42	9999-12-31 23:59:59	0	6	F
33097	5517	5517	1	2007-04-23 14:27:58	9999-12-31 23:59:59	3	1	A
33098	5517	5517	2	2007-04-23 14:27:58	9999-12-31 23:59:59	3	2	B
33099	5517	5517	2	2007-04-23 14:27:58	9999-12-31 23:59:59	1	3	C
33100	5517	5517	2	2007-04-23 14:27:58	9999-12-31 23:59:59	1	4	D
33101	5517	5517	3	2007-04-23 14:27:58	9999-12-31 23:59:59	0	5	E
33102	5517	5517	3	2007-04-23 14:27:59	9999-12-31 23:59:59	0	6	F
41371	6896	6896	1	2007-04-23 18:04:41	9999-12-31 23:59:59	3	1	A
41372	6896	6896	2	2007-04-23 18:04:41	9999-12-31 23:59:59	3	2	B
41373	6896	6896	2	2007-04-23 18:04:41	9999-12-31 23:59:59	1	3	C
41374	6896	6896	2	2007-04-23 18:04:41	9999-12-31 23:59:59	1	4	D
41375	6896	6896	3	2007-04-23 18:04:41	9999-12-31 23:59:59	0	5	E
41376	6896	6896	3	2007-04-23 18:04:41	9999-12-31 23:59:59	0	6	F
33109	5519	5519	1	2007-04-23 14:28:15	9999-12-31 23:59:59	3	1	A
33110	5519	5519	2	2007-04-23 14:28:15	9999-12-31 23:59:59	3	2	B
33111	5519	5519	2	2007-04-23 14:28:15	9999-12-31 23:59:59	1	3	C
33112	5519	5519	2	2007-04-23 14:28:15	9999-12-31 23:59:59	1	4	D
33113	5519	5519	3	2007-04-23 14:28:15	9999-12-31 23:59:59	0	5	E
33114	5519	5519	3	2007-04-23 14:28:16	9999-12-31 23:59:59	0	6	F
41365	6895	6895	1	2007-04-23 18:04:37	9999-12-31 23:59:59	3	1	A
41366	6895	6895	2	2007-04-23 18:04:31	9999-12-31 23:59:59	3	2	B
33121	5521	5521	1	2007-04-23 14:28:32	9999-12-31 23:59:59	3	1	A
33122	5521	5521	2	2007-04-23 14:28:32	9999-12-31 23:59:59	3	2	B
33123	5521	5521	2	2007-04-23 14:28:32	9999-12-31 23:59:59	1	3	C
33124	5521	5521	2	2007-04-23 14:28:32	9999-12-31 23:59:59	1	4	D
33125	5521	5521	3	2007-04-23 14:28:32	9999-12-31 23:59:59	0	5	E
33126	5521	5521	3	2007-04-23 14:28:32	9999-12-31 23:59:59	0	6	F
41367	6895	6895	2	2007-04-23 18:04:31	9999-12-31 23:59:59	3	3	C
41368	6895	6895	2	2007-04-23 18:04:31	9999-12-31 23:59:59	3	4	D
41369	6895	6895	3	2007-04-23 18:04:31	9999-12-31 23:59:59	3	5	E
41370	6895	6895	3	2007-04-23 18:04:31	9999-12-31 23:59:59	3	6	F
33133	5523	5523	1	2007-04-23 14:28:49	9999-12-31 23:59:59	3	1	A
33134	5523	5523	2	2007-04-23 14:28:49	9999-12-31 23:59:59	3	2	B
33135	5523	5523	2	2007-04-23 14:28:49	9999-12-31 23:59:59	1	3	C
33136	5523	5523	2	2007-04-23 14:28:50	9999-12-31 23:59:59	1	4	D
33137	5523	5523	3	2007-04-23 14:28:50	9999-12-31 23:59:59	0	5	E
33138	5523	5523	3	2007-04-23 14:28:50	9999-12-31 23:59:59	0	6	F
41377	6897	6897	1	2007-04-23 18:04:58	9999-12-31 23:59:59	3	1	A
41378	6897	6897	2	2007-04-23 18:04:52	9999-12-31 23:59:59	3	2	B
33145	5525	5525	1	2007-04-23 14:29:06	9999-12-31 23:59:59	3	1	A
33146	5525	5525	2	2007-04-23 14:29:06	9999-12-31 23:59:59	3	2	B
33147	5525	5525	2	2007-04-23 14:29:06	9999-12-31 23:59:59	1	3	C
33148	5525	5525	2	2007-04-23 14:29:06	9999-12-31 23:59:59	1	4	D
33149	5525	5525	3	2007-04-23 14:29:06	9999-12-31 23:59:59	0	5	E
33150	5525	5525	3	2007-04-23 14:29:06	9999-12-31 23:59:59	0	6	F
41379	6897	6897	2	2007-04-23 18:04:52	9999-12-31 23:59:59	3	3	C
41380	6897	6897	2	2007-04-23 18:04:52	9999-12-31 23:59:59	3	4	D
41381	6897	6897	3	2007-04-23 18:04:52	9999-12-31 23:59:59	3	5	E
41382	6897	6897	3	2007-04-23 18:04:52	9999-12-31 23:59:59	3	6	F
33157	5527	5527	1	2007-04-23 14:29:23	9999-12-31 23:59:59	3	1	A
33158	5527	5527	2	2007-04-23 14:29:23	9999-12-31 23:59:59	3	2	B
33159	5527	5527	2	2007-04-23 14:29:23	9999-12-31 23:59:59	1	3	C
33160	5527	5527	2	2007-04-23 14:29:23	9999-12-31 23:59:59	1	4	D
33161	5527	5527	3	2007-04-23 14:29:23	9999-12-31 23:59:59	0	5	E
33162	5527	5527	3	2007-04-23 14:29:23	9999-12-31 23:59:59	0	6	F
41389	6899	6899	1	2007-04-23 18:05:19	9999-12-31 23:59:59	3	1	A
41390	6899	6899	2	2007-04-23 18:05:13	9999-12-31 23:59:59	3	2	B
33169	5529	5529	1	2007-04-23 14:29:40	9999-12-31 23:59:59	3	1	A
33170	5529	5529	2	2007-04-23 14:29:40	9999-12-31 23:59:59	3	2	B
33115	5520	5520	1	2007-04-23 14:28:29	9999-12-31 23:59:59	3	1	A
33116	5520	5520	2	2007-04-23 14:28:24	9999-12-31 23:59:59	3	2	B
33117	5520	5520	2	2007-04-23 14:28:24	9999-12-31 23:59:59	3	3	C
33118	5520	5520	2	2007-04-23 14:28:24	9999-12-31 23:59:59	3	4	D
33119	5520	5520	3	2007-04-23 14:28:24	9999-12-31 23:59:59	3	5	E
33120	5520	5520	3	2007-04-23 14:28:24	9999-12-31 23:59:59	3	6	F
33127	5522	5522	1	2007-04-23 14:28:46	9999-12-31 23:59:59	3	1	A
33128	5522	5522	2	2007-04-23 14:28:41	9999-12-31 23:59:59	3	2	B
33129	5522	5522	2	2007-04-23 14:28:41	9999-12-31 23:59:59	3	3	C
33130	5522	5522	2	2007-04-23 14:28:41	9999-12-31 23:59:59	3	4	D
33131	5522	5522	3	2007-04-23 14:28:41	9999-12-31 23:59:59	3	5	E
33132	5522	5522	3	2007-04-23 14:28:41	9999-12-31 23:59:59	3	6	F
41383	6898	6898	1	2007-04-23 18:05:02	9999-12-31 23:59:59	3	1	A
41384	6898	6898	2	2007-04-23 18:05:02	9999-12-31 23:59:59	3	2	B
41385	6898	6898	2	2007-04-23 18:05:02	9999-12-31 23:59:59	1	3	C
41386	6898	6898	2	2007-04-23 18:05:02	9999-12-31 23:59:59	1	4	D
41387	6898	6898	3	2007-04-23 18:05:02	9999-12-31 23:59:59	0	5	E
41388	6898	6898	3	2007-04-23 18:05:02	9999-12-31 23:59:59	0	6	F
33139	5524	5524	1	2007-04-23 14:29:03	9999-12-31 23:59:59	3	1	A
33140	5524	5524	2	2007-04-23 14:28:58	9999-12-31 23:59:59	3	2	B
33141	5524	5524	2	2007-04-23 14:28:58	9999-12-31 23:59:59	3	3	C
33142	5524	5524	2	2007-04-23 14:28:58	9999-12-31 23:59:59	3	4	D
33143	5524	5524	3	2007-04-23 14:28:58	9999-12-31 23:59:59	3	5	E
33144	5524	5524	3	2007-04-23 14:28:58	9999-12-31 23:59:59	3	6	F
33151	5526	5526	1	2007-04-23 14:29:20	9999-12-31 23:59:59	3	1	A
33152	5526	5526	2	2007-04-23 14:29:15	9999-12-31 23:59:59	3	2	B
33153	5526	5526	2	2007-04-23 14:29:15	9999-12-31 23:59:59	3	3	C
33154	5526	5526	2	2007-04-23 14:29:15	9999-12-31 23:59:59	3	4	D
33155	5526	5526	3	2007-04-23 14:29:15	9999-12-31 23:59:59	3	5	E
33156	5526	5526	3	2007-04-23 14:29:15	9999-12-31 23:59:59	3	6	F
41395	6900	6900	1	2007-04-23 18:05:23	9999-12-31 23:59:59	3	1	A
41396	6900	6900	2	2007-04-23 18:05:23	9999-12-31 23:59:59	3	2	B
41397	6900	6900	2	2007-04-23 18:05:23	9999-12-31 23:59:59	1	3	C
41398	6900	6900	2	2007-04-23 18:05:23	9999-12-31 23:59:59	1	4	D
41399	6900	6900	3	2007-04-23 18:05:23	9999-12-31 23:59:59	0	5	E
41400	6900	6900	3	2007-04-23 18:05:23	9999-12-31 23:59:59	0	6	F
33163	5528	5528	1	2007-04-23 14:29:37	9999-12-31 23:59:59	3	1	A
33164	5528	5528	2	2007-04-23 14:29:32	9999-12-31 23:59:59	3	2	B
33165	5528	5528	2	2007-04-23 14:29:32	9999-12-31 23:59:59	3	3	C
33166	5528	5528	2	2007-04-23 14:29:32	9999-12-31 23:59:59	3	4	D
33167	5528	5528	3	2007-04-23 14:29:32	9999-12-31 23:59:59	3	5	E
33168	5528	5528	3	2007-04-23 14:29:32	9999-12-31 23:59:59	3	6	F
33171	5529	5529	2	2007-04-23 14:29:40	9999-12-31 23:59:59	1	3	C
33172	5529	5529	2	2007-04-23 14:29:40	9999-12-31 23:59:59	1	4	D
33173	5529	5529	3	2007-04-23 14:29:40	9999-12-31 23:59:59	0	5	E
33174	5529	5529	3	2007-04-23 14:29:40	9999-12-31 23:59:59	0	6	F
41391	6899	6899	2	2007-04-23 18:05:13	9999-12-31 23:59:59	3	3	C
41392	6899	6899	2	2007-04-23 18:05:13	9999-12-31 23:59:59	3	4	D
41393	6899	6899	3	2007-04-23 18:05:13	9999-12-31 23:59:59	3	5	E
41394	6899	6899	3	2007-04-23 18:05:13	9999-12-31 23:59:59	3	6	F
33181	5531	5531	1	2007-04-23 14:29:57	9999-12-31 23:59:59	3	1	A
33182	5531	5531	2	2007-04-23 14:29:57	9999-12-31 23:59:59	3	2	B
33183	5531	5531	2	2007-04-23 14:29:57	9999-12-31 23:59:59	1	3	C
33184	5531	5531	2	2007-04-23 14:29:57	9999-12-31 23:59:59	1	4	D
33185	5531	5531	3	2007-04-23 14:29:57	9999-12-31 23:59:59	0	5	E
33186	5531	5531	3	2007-04-23 14:29:57	9999-12-31 23:59:59	0	6	F
41401	6901	6901	1	2007-04-23 18:05:40	9999-12-31 23:59:59	3	1	A
41402	6901	6901	2	2007-04-23 18:05:34	9999-12-31 23:59:59	3	2	B
33193	5533	5533	1	2007-04-23 14:30:14	9999-12-31 23:59:59	3	1	A
33194	5533	5533	2	2007-04-23 14:30:14	9999-12-31 23:59:59	3	2	B
33195	5533	5533	2	2007-04-23 14:30:14	9999-12-31 23:59:59	1	3	C
33196	5533	5533	2	2007-04-23 14:30:14	9999-12-31 23:59:59	1	4	D
33197	5533	5533	3	2007-04-23 14:30:14	9999-12-31 23:59:59	0	5	E
33198	5533	5533	3	2007-04-23 14:30:14	9999-12-31 23:59:59	0	6	F
41403	6901	6901	2	2007-04-23 18:05:34	9999-12-31 23:59:59	3	3	C
41404	6901	6901	2	2007-04-23 18:05:34	9999-12-31 23:59:59	3	4	D
41405	6901	6901	3	2007-04-23 18:05:34	9999-12-31 23:59:59	3	5	E
41406	6901	6901	3	2007-04-23 18:05:34	9999-12-31 23:59:59	3	6	F
33205	5535	5535	1	2007-04-23 14:30:31	9999-12-31 23:59:59	3	1	A
33206	5535	5535	2	2007-04-23 14:30:31	9999-12-31 23:59:59	3	2	B
33207	5535	5535	2	2007-04-23 14:30:31	9999-12-31 23:59:59	1	3	C
33208	5535	5535	2	2007-04-23 14:30:31	9999-12-31 23:59:59	1	4	D
33209	5535	5535	3	2007-04-23 14:30:31	9999-12-31 23:59:59	0	5	E
33210	5535	5535	3	2007-04-23 14:30:31	9999-12-31 23:59:59	0	6	F
41413	6903	6903	1	2007-04-23 18:06:02	9999-12-31 23:59:59	3	1	A
41414	6903	6903	2	2007-04-23 18:05:55	9999-12-31 23:59:59	3	2	B
33217	5537	5537	1	2007-04-23 14:30:47	9999-12-31 23:59:59	3	1	A
33218	5537	5537	2	2007-04-23 14:30:47	9999-12-31 23:59:59	3	2	B
33219	5537	5537	2	2007-04-23 14:30:47	9999-12-31 23:59:59	1	3	C
33220	5537	5537	2	2007-04-23 14:30:47	9999-12-31 23:59:59	1	4	D
33221	5537	5537	3	2007-04-23 14:30:47	9999-12-31 23:59:59	0	5	E
33222	5537	5537	3	2007-04-23 14:30:47	9999-12-31 23:59:59	0	6	F
41415	6903	6903	2	2007-04-23 18:05:55	9999-12-31 23:59:59	3	3	C
41416	6903	6903	2	2007-04-23 18:05:55	9999-12-31 23:59:59	3	4	D
41417	6903	6903	3	2007-04-23 18:05:55	9999-12-31 23:59:59	3	5	E
41418	6903	6903	3	2007-04-23 18:05:55	9999-12-31 23:59:59	3	6	F
33175	5530	5530	1	2007-04-23 14:29:54	9999-12-31 23:59:59	3	1	A
33176	5530	5530	2	2007-04-23 14:29:49	9999-12-31 23:59:59	3	2	B
33177	5530	5530	2	2007-04-23 14:29:49	9999-12-31 23:59:59	3	3	C
33178	5530	5530	2	2007-04-23 14:29:49	9999-12-31 23:59:59	3	4	D
33179	5530	5530	3	2007-04-23 14:29:49	9999-12-31 23:59:59	3	5	E
33180	5530	5530	3	2007-04-23 14:29:49	9999-12-31 23:59:59	3	6	F
41407	6902	6902	1	2007-04-23 18:05:45	9999-12-31 23:59:59	3	1	A
41408	6902	6902	2	2007-04-23 18:05:45	9999-12-31 23:59:59	3	2	B
41409	6902	6902	2	2007-04-23 18:05:45	9999-12-31 23:59:59	1	3	C
41410	6902	6902	2	2007-04-23 18:05:45	9999-12-31 23:59:59	1	4	D
41411	6902	6902	3	2007-04-23 18:05:45	9999-12-31 23:59:59	0	5	E
41412	6902	6902	3	2007-04-23 18:05:45	9999-12-31 23:59:59	0	6	F
33187	5532	5532	1	2007-04-23 14:30:10	9999-12-31 23:59:59	3	1	A
33188	5532	5532	2	2007-04-23 14:30:05	9999-12-31 23:59:59	3	2	B
33189	5532	5532	2	2007-04-23 14:30:05	9999-12-31 23:59:59	3	3	C
33190	5532	5532	2	2007-04-23 14:30:05	9999-12-31 23:59:59	3	4	D
33191	5532	5532	3	2007-04-23 14:30:05	9999-12-31 23:59:59	3	5	E
33192	5532	5532	3	2007-04-23 14:30:05	9999-12-31 23:59:59	3	6	F
33199	5534	5534	1	2007-04-23 14:30:27	9999-12-31 23:59:59	3	1	A
33200	5534	5534	2	2007-04-23 14:30:22	9999-12-31 23:59:59	3	2	B
33201	5534	5534	2	2007-04-23 14:30:22	9999-12-31 23:59:59	3	3	C
33202	5534	5534	2	2007-04-23 14:30:22	9999-12-31 23:59:59	3	4	D
33203	5534	5534	3	2007-04-23 14:30:22	9999-12-31 23:59:59	3	5	E
33204	5534	5534	3	2007-04-23 14:30:22	9999-12-31 23:59:59	3	6	F
41419	6904	6904	1	2007-04-23 18:06:06	9999-12-31 23:59:59	3	1	A
41420	6904	6904	2	2007-04-23 18:06:06	9999-12-31 23:59:59	3	2	B
41421	6904	6904	2	2007-04-23 18:06:06	9999-12-31 23:59:59	1	3	C
41422	6904	6904	2	2007-04-23 18:06:06	9999-12-31 23:59:59	1	4	D
41423	6904	6904	3	2007-04-23 18:06:06	9999-12-31 23:59:59	0	5	E
41424	6904	6904	3	2007-04-23 18:06:06	9999-12-31 23:59:59	0	6	F
33211	5536	5536	1	2007-04-23 14:30:44	9999-12-31 23:59:59	3	1	A
33212	5536	5536	2	2007-04-23 14:30:39	9999-12-31 23:59:59	3	2	B
33213	5536	5536	2	2007-04-23 14:30:39	9999-12-31 23:59:59	3	3	C
33214	5536	5536	2	2007-04-23 14:30:39	9999-12-31 23:59:59	3	4	D
33215	5536	5536	3	2007-04-23 14:30:39	9999-12-31 23:59:59	3	5	E
33216	5536	5536	3	2007-04-23 14:30:39	9999-12-31 23:59:59	3	6	F
33223	5538	5538	1	2007-04-23 14:31:01	9999-12-31 23:59:59	3	1	A
33224	5538	5538	2	2007-04-23 14:30:56	9999-12-31 23:59:59	3	2	B
33225	5538	5538	2	2007-04-23 14:30:56	9999-12-31 23:59:59	3	3	C
33226	5538	5538	2	2007-04-23 14:30:56	9999-12-31 23:59:59	3	4	D
33227	5538	5538	3	2007-04-23 14:30:56	9999-12-31 23:59:59	3	5	E
33228	5538	5538	3	2007-04-23 14:30:56	9999-12-31 23:59:59	3	6	F
41431	6906	6906	1	2007-04-23 18:06:27	9999-12-31 23:59:59	3	1	A
41432	6906	6906	2	2007-04-23 18:06:27	9999-12-31 23:59:59	3	2	B
33229	5539	5539	1	2007-04-23 14:31:04	9999-12-31 23:59:59	3	1	A
33230	5539	5539	2	2007-04-23 14:31:04	9999-12-31 23:59:59	3	2	B
33231	5539	5539	2	2007-04-23 14:31:04	9999-12-31 23:59:59	1	3	C
33232	5539	5539	2	2007-04-23 14:31:04	9999-12-31 23:59:59	1	4	D
33233	5539	5539	3	2007-04-23 14:31:04	9999-12-31 23:59:59	0	5	E
33234	5539	5539	3	2007-04-23 14:31:04	9999-12-31 23:59:59	0	6	F
41425	6905	6905	1	2007-04-23 18:06:23	9999-12-31 23:59:59	3	1	A
41426	6905	6905	2	2007-04-23 18:06:16	9999-12-31 23:59:59	3	2	B
33241	5541	5541	1	2007-04-23 14:31:21	9999-12-31 23:59:59	3	1	A
33242	5541	5541	2	2007-04-23 14:31:21	9999-12-31 23:59:59	3	2	B
33243	5541	5541	2	2007-04-23 14:31:21	9999-12-31 23:59:59	1	3	C
33244	5541	5541	2	2007-04-23 14:31:21	9999-12-31 23:59:59	1	4	D
33245	5541	5541	3	2007-04-23 14:31:21	9999-12-31 23:59:59	0	5	E
33246	5541	5541	3	2007-04-23 14:31:21	9999-12-31 23:59:59	0	6	F
41427	6905	6905	2	2007-04-23 18:06:16	9999-12-31 23:59:59	3	3	C
41428	6905	6905	2	2007-04-23 18:06:16	9999-12-31 23:59:59	3	4	D
41429	6905	6905	3	2007-04-23 18:06:16	9999-12-31 23:59:59	3	5	E
41430	6905	6905	3	2007-04-23 18:06:16	9999-12-31 23:59:59	3	6	F
33253	5543	5543	1	2007-04-23 14:31:38	9999-12-31 23:59:59	3	1	A
33254	5543	5543	2	2007-04-23 14:31:38	9999-12-31 23:59:59	3	2	B
33255	5543	5543	2	2007-04-23 14:31:38	9999-12-31 23:59:59	1	3	C
33256	5543	5543	2	2007-04-23 14:31:38	9999-12-31 23:59:59	1	4	D
33257	5543	5543	3	2007-04-23 14:31:38	9999-12-31 23:59:59	0	5	E
33258	5543	5543	3	2007-04-23 14:31:38	9999-12-31 23:59:59	0	6	F
41437	6907	6907	1	2007-04-23 18:06:44	9999-12-31 23:59:59	3	1	A
41438	6907	6907	2	2007-04-23 18:06:38	9999-12-31 23:59:59	3	2	B
33265	5545	5545	1	2007-04-23 14:31:55	9999-12-31 23:59:59	3	1	A
33266	5545	5545	2	2007-04-23 14:31:55	9999-12-31 23:59:59	3	2	B
33267	5545	5545	2	2007-04-23 14:31:55	9999-12-31 23:59:59	1	3	C
33268	5545	5545	2	2007-04-23 14:31:55	9999-12-31 23:59:59	1	4	D
33269	5545	5545	3	2007-04-23 14:31:55	9999-12-31 23:59:59	0	5	E
33270	5545	5545	3	2007-04-23 14:31:55	9999-12-31 23:59:59	0	6	F
41439	6907	6907	2	2007-04-23 18:06:38	9999-12-31 23:59:59	3	3	C
41440	6907	6907	2	2007-04-23 18:06:38	9999-12-31 23:59:59	3	4	D
41441	6907	6907	3	2007-04-23 18:06:38	9999-12-31 23:59:59	3	5	E
41442	6907	6907	3	2007-04-23 18:06:38	9999-12-31 23:59:59	3	6	F
33277	5547	5547	1	2007-04-23 14:32:12	9999-12-31 23:59:59	3	1	A
33278	5547	5547	2	2007-04-23 14:32:12	9999-12-31 23:59:59	3	2	B
33279	5547	5547	2	2007-04-23 14:32:12	9999-12-31 23:59:59	1	3	C
33280	5547	5547	2	2007-04-23 14:32:12	9999-12-31 23:59:59	1	4	D
33281	5547	5547	3	2007-04-23 14:32:12	9999-12-31 23:59:59	0	5	E
33282	5547	5547	3	2007-04-23 14:32:12	9999-12-31 23:59:59	0	6	F
41433	6906	6906	2	2007-04-23 18:06:27	9999-12-31 23:59:59	1	3	C
41434	6906	6906	2	2007-04-23 18:06:27	9999-12-31 23:59:59	1	4	D
41435	6906	6906	3	2007-04-23 18:06:27	9999-12-31 23:59:59	0	5	E
41436	6906	6906	3	2007-04-23 18:06:27	9999-12-31 23:59:59	0	6	F
33235	5540	5540	1	2007-04-23 14:31:18	9999-12-31 23:59:59	3	1	A
33236	5540	5540	2	2007-04-23 14:31:13	9999-12-31 23:59:59	3	2	B
33237	5540	5540	2	2007-04-23 14:31:13	9999-12-31 23:59:59	3	3	C
33238	5540	5540	2	2007-04-23 14:31:13	9999-12-31 23:59:59	3	4	D
33239	5540	5540	3	2007-04-23 14:31:13	9999-12-31 23:59:59	3	5	E
33240	5540	5540	3	2007-04-23 14:31:13	9999-12-31 23:59:59	3	6	F
33247	5542	5542	1	2007-04-23 14:31:35	9999-12-31 23:59:59	3	1	A
33248	5542	5542	2	2007-04-23 14:31:30	9999-12-31 23:59:59	3	2	B
33249	5542	5542	2	2007-04-23 14:31:30	9999-12-31 23:59:59	3	3	C
33250	5542	5542	2	2007-04-23 14:31:30	9999-12-31 23:59:59	3	4	D
33251	5542	5542	3	2007-04-23 14:31:30	9999-12-31 23:59:59	3	5	E
33252	5542	5542	3	2007-04-23 14:31:30	9999-12-31 23:59:59	3	6	F
41443	6908	6908	1	2007-04-23 18:06:48	9999-12-31 23:59:59	3	1	A
41444	6908	6908	2	2007-04-23 18:06:48	9999-12-31 23:59:59	3	2	B
41445	6908	6908	2	2007-04-23 18:06:48	9999-12-31 23:59:59	1	3	C
41446	6908	6908	2	2007-04-23 18:06:48	9999-12-31 23:59:59	1	4	D
41447	6908	6908	3	2007-04-23 18:06:48	9999-12-31 23:59:59	0	5	E
41448	6908	6908	3	2007-04-23 18:06:48	9999-12-31 23:59:59	0	6	F
33259	5544	5544	1	2007-04-23 14:31:51	9999-12-31 23:59:59	3	1	A
33260	5544	5544	2	2007-04-23 14:31:46	9999-12-31 23:59:59	3	2	B
33261	5544	5544	2	2007-04-23 14:31:46	9999-12-31 23:59:59	3	3	C
33262	5544	5544	2	2007-04-23 14:31:46	9999-12-31 23:59:59	3	4	D
33263	5544	5544	3	2007-04-23 14:31:46	9999-12-31 23:59:59	3	5	E
33264	5544	5544	3	2007-04-23 14:31:46	9999-12-31 23:59:59	3	6	F
33271	5546	5546	1	2007-04-23 14:32:08	9999-12-31 23:59:59	3	1	A
33272	5546	5546	2	2007-04-23 14:32:03	9999-12-31 23:59:59	3	2	B
33273	5546	5546	2	2007-04-23 14:32:03	9999-12-31 23:59:59	3	3	C
33274	5546	5546	2	2007-04-23 14:32:03	9999-12-31 23:59:59	3	4	D
33275	5546	5546	3	2007-04-23 14:32:03	9999-12-31 23:59:59	3	5	E
33276	5546	5546	3	2007-04-23 14:32:03	9999-12-31 23:59:59	3	6	F
41455	6910	6910	1	2007-04-23 18:07:09	9999-12-31 23:59:59	3	1	A
41456	6910	6910	2	2007-04-23 18:07:09	9999-12-31 23:59:59	3	2	B
41457	6910	6910	2	2007-04-23 18:07:09	9999-12-31 23:59:59	1	3	C
41458	6910	6910	2	2007-04-23 18:07:09	9999-12-31 23:59:59	1	4	D
41459	6910	6910	3	2007-04-23 18:07:09	9999-12-31 23:59:59	0	5	E
41460	6910	6910	3	2007-04-23 18:07:09	9999-12-31 23:59:59	0	6	F
33283	5548	5548	1	2007-04-23 14:32:25	9999-12-31 23:59:59	3	1	A
33284	5548	5548	2	2007-04-23 14:32:20	9999-12-31 23:59:59	3	2	B
33285	5548	5548	2	2007-04-23 14:32:20	9999-12-31 23:59:59	3	3	C
33286	5548	5548	2	2007-04-23 14:32:20	9999-12-31 23:59:59	3	4	D
33287	5548	5548	3	2007-04-23 14:32:20	9999-12-31 23:59:59	3	5	E
33288	5548	5548	3	2007-04-23 14:32:20	9999-12-31 23:59:59	3	6	F
41449	6909	6909	1	2007-04-23 18:07:05	9999-12-31 23:59:59	3	1	A
41450	6909	6909	2	2007-04-23 18:06:59	9999-12-31 23:59:59	3	2	B
33289	5549	5549	1	2007-04-23 14:32:29	9999-12-31 23:59:59	3	1	A
33290	5549	5549	2	2007-04-23 14:32:29	9999-12-31 23:59:59	3	2	B
33291	5549	5549	2	2007-04-23 14:32:29	9999-12-31 23:59:59	1	3	C
33292	5549	5549	2	2007-04-23 14:32:29	9999-12-31 23:59:59	1	4	D
33293	5549	5549	3	2007-04-23 14:32:29	9999-12-31 23:59:59	0	5	E
33294	5549	5549	3	2007-04-23 14:32:29	9999-12-31 23:59:59	0	6	F
41451	6909	6909	2	2007-04-23 18:06:59	9999-12-31 23:59:59	3	3	C
41452	6909	6909	2	2007-04-23 18:06:59	9999-12-31 23:59:59	3	4	D
41453	6909	6909	3	2007-04-23 18:06:59	9999-12-31 23:59:59	3	5	E
41454	6909	6909	3	2007-04-23 18:06:59	9999-12-31 23:59:59	3	6	F
33301	5551	5551	1	2007-04-23 14:32:45	9999-12-31 23:59:59	3	1	A
33302	5551	5551	2	2007-04-23 14:32:45	9999-12-31 23:59:59	3	2	B
33303	5551	5551	2	2007-04-23 14:32:45	9999-12-31 23:59:59	1	3	C
33304	5551	5551	2	2007-04-23 14:32:45	9999-12-31 23:59:59	1	4	D
33305	5551	5551	3	2007-04-23 14:32:45	9999-12-31 23:59:59	0	5	E
33306	5551	5551	3	2007-04-23 14:32:45	9999-12-31 23:59:59	0	6	F
41461	6911	6911	1	2007-04-23 18:07:26	9999-12-31 23:59:59	3	1	A
41462	6911	6911	2	2007-04-23 18:07:19	9999-12-31 23:59:59	3	2	B
33313	5553	5553	1	2007-04-23 14:33:02	9999-12-31 23:59:59	3	1	A
33314	5553	5553	2	2007-04-23 14:33:02	9999-12-31 23:59:59	3	2	B
33315	5553	5553	2	2007-04-23 14:33:02	9999-12-31 23:59:59	1	3	C
33316	5553	5553	2	2007-04-23 14:33:02	9999-12-31 23:59:59	1	4	D
33317	5553	5553	3	2007-04-23 14:33:02	9999-12-31 23:59:59	0	5	E
33318	5553	5553	3	2007-04-23 14:33:02	9999-12-31 23:59:59	0	6	F
41463	6911	6911	2	2007-04-23 18:07:19	9999-12-31 23:59:59	3	3	C
41464	6911	6911	2	2007-04-23 18:07:19	9999-12-31 23:59:59	3	4	D
41465	6911	6911	3	2007-04-23 18:07:19	9999-12-31 23:59:59	3	5	E
41466	6911	6911	3	2007-04-23 18:07:20	9999-12-31 23:59:59	3	6	F
33325	5555	5555	1	2007-04-23 14:33:19	9999-12-31 23:59:59	3	1	A
33326	5555	5555	2	2007-04-23 14:33:19	9999-12-31 23:59:59	3	2	B
33327	5555	5555	2	2007-04-23 14:33:19	9999-12-31 23:59:59	1	3	C
33328	5555	5555	2	2007-04-23 14:33:19	9999-12-31 23:59:59	1	4	D
33329	5555	5555	3	2007-04-23 14:33:19	9999-12-31 23:59:59	0	5	E
33330	5555	5555	3	2007-04-23 14:33:19	9999-12-31 23:59:59	0	6	F
41473	6913	6913	1	2007-04-23 18:07:47	9999-12-31 23:59:59	3	1	A
41474	6913	6913	2	2007-04-23 18:07:40	9999-12-31 23:59:59	3	2	B
33337	5557	5557	1	2007-04-23 14:33:36	9999-12-31 23:59:59	3	1	A
33338	5557	5557	2	2007-04-23 14:33:36	9999-12-31 23:59:59	3	2	B
33339	5557	5557	2	2007-04-23 14:33:36	9999-12-31 23:59:59	1	3	C
33340	5557	5557	2	2007-04-23 14:33:36	9999-12-31 23:59:59	1	4	D
33341	5557	5557	3	2007-04-23 14:33:36	9999-12-31 23:59:59	0	5	E
33342	5557	5557	3	2007-04-23 14:33:36	9999-12-31 23:59:59	0	6	F
41475	6913	6913	2	2007-04-23 18:07:40	9999-12-31 23:59:59	3	3	C
41476	6913	6913	2	2007-04-23 18:07:41	9999-12-31 23:59:59	3	4	D
33295	5550	5550	1	2007-04-23 14:32:42	9999-12-31 23:59:59	3	1	A
33296	5550	5550	2	2007-04-23 14:32:37	9999-12-31 23:59:59	3	2	B
33297	5550	5550	2	2007-04-23 14:32:37	9999-12-31 23:59:59	3	3	C
33298	5550	5550	2	2007-04-23 14:32:37	9999-12-31 23:59:59	3	4	D
33299	5550	5550	3	2007-04-23 14:32:37	9999-12-31 23:59:59	3	5	E
33300	5550	5550	3	2007-04-23 14:32:37	9999-12-31 23:59:59	3	6	F
41467	6912	6912	1	2007-04-23 18:07:30	9999-12-31 23:59:59	3	1	A
41468	6912	6912	2	2007-04-23 18:07:30	9999-12-31 23:59:59	3	2	B
41469	6912	6912	2	2007-04-23 18:07:30	9999-12-31 23:59:59	1	3	C
41470	6912	6912	2	2007-04-23 18:07:30	9999-12-31 23:59:59	1	4	D
41471	6912	6912	3	2007-04-23 18:07:30	9999-12-31 23:59:59	0	5	E
41472	6912	6912	3	2007-04-23 18:07:30	9999-12-31 23:59:59	0	6	F
33307	5552	5552	1	2007-04-23 14:32:59	9999-12-31 23:59:59	3	1	A
33308	5552	5552	2	2007-04-23 14:32:54	9999-12-31 23:59:59	3	2	B
33309	5552	5552	2	2007-04-23 14:32:54	9999-12-31 23:59:59	3	3	C
33310	5552	5552	2	2007-04-23 14:32:54	9999-12-31 23:59:59	3	4	D
33311	5552	5552	3	2007-04-23 14:32:54	9999-12-31 23:59:59	3	5	E
33312	5552	5552	3	2007-04-23 14:32:54	9999-12-31 23:59:59	3	6	F
33319	5554	5554	1	2007-04-23 14:33:15	9999-12-31 23:59:59	3	1	A
33320	5554	5554	2	2007-04-23 14:33:10	9999-12-31 23:59:59	3	2	B
33321	5554	5554	2	2007-04-23 14:33:10	9999-12-31 23:59:59	3	3	C
33322	5554	5554	2	2007-04-23 14:33:10	9999-12-31 23:59:59	3	4	D
33323	5554	5554	3	2007-04-23 14:33:10	9999-12-31 23:59:59	3	5	E
33324	5554	5554	3	2007-04-23 14:33:10	9999-12-31 23:59:59	3	6	F
41479	6914	6914	1	2007-04-23 18:07:51	9999-12-31 23:59:59	3	1	A
41480	6914	6914	2	2007-04-23 18:07:51	9999-12-31 23:59:59	3	2	B
41481	6914	6914	2	2007-04-23 18:07:51	9999-12-31 23:59:59	1	3	C
41482	6914	6914	2	2007-04-23 18:07:51	9999-12-31 23:59:59	1	4	D
41483	6914	6914	3	2007-04-23 18:07:51	9999-12-31 23:59:59	0	5	E
41484	6914	6914	3	2007-04-23 18:07:51	9999-12-31 23:59:59	0	6	F
33331	5556	5556	1	2007-04-23 14:33:32	9999-12-31 23:59:59	3	1	A
33332	5556	5556	2	2007-04-23 14:33:27	9999-12-31 23:59:59	3	2	B
33333	5556	5556	2	2007-04-23 14:33:27	9999-12-31 23:59:59	3	3	C
33334	5556	5556	2	2007-04-23 14:33:27	9999-12-31 23:59:59	3	4	D
33335	5556	5556	3	2007-04-23 14:33:27	9999-12-31 23:59:59	3	5	E
33336	5556	5556	3	2007-04-23 14:33:27	9999-12-31 23:59:59	3	6	F
33343	5558	5558	1	2007-04-23 14:33:49	9999-12-31 23:59:59	3	1	A
33344	5558	5558	2	2007-04-23 14:33:44	9999-12-31 23:59:59	3	2	B
33345	5558	5558	2	2007-04-23 14:33:44	9999-12-31 23:59:59	3	3	C
33346	5558	5558	2	2007-04-23 14:33:44	9999-12-31 23:59:59	3	4	D
33347	5558	5558	3	2007-04-23 14:33:44	9999-12-31 23:59:59	3	5	E
33348	5558	5558	3	2007-04-23 14:33:44	9999-12-31 23:59:59	3	6	F
41477	6913	6913	3	2007-04-23 18:07:41	9999-12-31 23:59:59	3	5	E
41478	6913	6913	3	2007-04-23 18:07:41	9999-12-31 23:59:59	3	6	F
33355	5560	5560	1	2007-04-23 14:34:06	9999-12-31 23:59:59	3	1	A
33356	5560	5560	2	2007-04-23 14:34:01	9999-12-31 23:59:59	3	2	B
33357	5560	5560	2	2007-04-23 14:34:01	9999-12-31 23:59:59	3	3	C
33358	5560	5560	2	2007-04-23 14:34:01	9999-12-31 23:59:59	3	4	D
33359	5560	5560	3	2007-04-23 14:34:01	9999-12-31 23:59:59	3	5	E
33360	5560	5560	3	2007-04-23 14:34:01	9999-12-31 23:59:59	3	6	F
41485	6915	6915	1	2007-04-23 18:08:08	9999-12-31 23:59:59	3	1	A
41486	6915	6915	2	2007-04-23 18:08:02	9999-12-31 23:59:59	3	2	B
41487	6915	6915	2	2007-04-23 18:08:02	9999-12-31 23:59:59	3	3	C
41488	6915	6915	2	2007-04-23 18:08:02	9999-12-31 23:59:59	3	4	D
33367	5562	5562	1	2007-04-23 14:34:23	9999-12-31 23:59:59	3	1	A
33368	5562	5562	2	2007-04-23 14:34:18	9999-12-31 23:59:59	3	2	B
33369	5562	5562	2	2007-04-23 14:34:18	9999-12-31 23:59:59	3	3	C
33370	5562	5562	2	2007-04-23 14:34:18	9999-12-31 23:59:59	3	4	D
33371	5562	5562	3	2007-04-23 14:34:18	9999-12-31 23:59:59	3	5	E
33372	5562	5562	3	2007-04-23 14:34:18	9999-12-31 23:59:59	3	6	F
41489	6915	6915	3	2007-04-23 18:08:02	9999-12-31 23:59:59	3	5	E
41490	6915	6915	3	2007-04-23 18:08:02	9999-12-31 23:59:59	3	6	F
33379	5564	5564	1	2007-04-23 14:34:40	9999-12-31 23:59:59	3	1	A
33380	5564	5564	2	2007-04-23 14:34:35	9999-12-31 23:59:59	3	2	B
33381	5564	5564	2	2007-04-23 14:34:35	9999-12-31 23:59:59	3	3	C
33382	5564	5564	2	2007-04-23 14:34:35	9999-12-31 23:59:59	3	4	D
33383	5564	5564	3	2007-04-23 14:34:35	9999-12-31 23:59:59	3	5	E
33384	5564	5564	3	2007-04-23 14:34:35	9999-12-31 23:59:59	3	6	F
41497	6917	6917	1	2007-04-23 18:08:29	9999-12-31 23:59:59	3	1	A
41498	6917	6917	2	2007-04-23 18:08:23	9999-12-31 23:59:59	3	2	B
41499	6917	6917	2	2007-04-23 18:08:23	9999-12-31 23:59:59	3	3	C
41500	6917	6917	2	2007-04-23 18:08:23	9999-12-31 23:59:59	3	4	D
33391	5566	5566	1	2007-04-23 14:34:57	9999-12-31 23:59:59	3	1	A
33392	5566	5566	2	2007-04-23 14:34:52	9999-12-31 23:59:59	3	2	B
33393	5566	5566	2	2007-04-23 14:34:52	9999-12-31 23:59:59	3	3	C
33394	5566	5566	2	2007-04-23 14:34:52	9999-12-31 23:59:59	3	4	D
33395	5566	5566	3	2007-04-23 14:34:52	9999-12-31 23:59:59	3	5	E
33396	5566	5566	3	2007-04-23 14:34:52	9999-12-31 23:59:59	3	6	F
41501	6917	6917	3	2007-04-23 18:08:23	9999-12-31 23:59:59	3	5	E
41502	6917	6917	3	2007-04-23 18:08:23	9999-12-31 23:59:59	3	6	F
33403	5568	5568	1	2007-04-23 14:35:14	9999-12-31 23:59:59	3	1	A
33404	5568	5568	2	2007-04-23 14:35:09	9999-12-31 23:59:59	3	2	B
41491	6916	6916	1	2007-04-23 18:08:12	9999-12-31 23:59:59	3	1	A
41492	6916	6916	2	2007-04-23 18:08:12	9999-12-31 23:59:59	3	2	B
41493	6916	6916	2	2007-04-23 18:08:13	9999-12-31 23:59:59	1	3	C
41494	6916	6916	2	2007-04-23 18:08:13	9999-12-31 23:59:59	1	4	D
33349	5559	5559	1	2007-04-23 14:33:53	9999-12-31 23:59:59	3	1	A
33350	5559	5559	2	2007-04-23 14:33:53	9999-12-31 23:59:59	3	2	B
33351	5559	5559	2	2007-04-23 14:33:53	9999-12-31 23:59:59	1	3	C
33352	5559	5559	2	2007-04-23 14:33:53	9999-12-31 23:59:59	1	4	D
33353	5559	5559	3	2007-04-23 14:33:53	9999-12-31 23:59:59	0	5	E
33354	5559	5559	3	2007-04-23 14:33:53	9999-12-31 23:59:59	0	6	F
41495	6916	6916	3	2007-04-23 18:08:13	9999-12-31 23:59:59	0	5	E
41496	6916	6916	3	2007-04-23 18:08:13	9999-12-31 23:59:59	0	6	F
33361	5561	5561	1	2007-04-23 14:34:09	9999-12-31 23:59:59	3	1	A
33362	5561	5561	2	2007-04-23 14:34:09	9999-12-31 23:59:59	3	2	B
33363	5561	5561	2	2007-04-23 14:34:09	9999-12-31 23:59:59	1	3	C
33364	5561	5561	2	2007-04-23 14:34:09	9999-12-31 23:59:59	1	4	D
33365	5561	5561	3	2007-04-23 14:34:09	9999-12-31 23:59:59	0	5	E
33366	5561	5561	3	2007-04-23 14:34:09	9999-12-31 23:59:59	0	6	F
41503	6918	6918	1	2007-04-23 18:08:34	9999-12-31 23:59:59	3	1	A
41504	6918	6918	2	2007-04-23 18:08:34	9999-12-31 23:59:59	3	2	B
41505	6918	6918	2	2007-04-23 18:08:34	9999-12-31 23:59:59	1	3	C
41506	6918	6918	2	2007-04-23 18:08:34	9999-12-31 23:59:59	1	4	D
33373	5563	5563	1	2007-04-23 14:34:26	9999-12-31 23:59:59	3	1	A
33374	5563	5563	2	2007-04-23 14:34:26	9999-12-31 23:59:59	3	2	B
33375	5563	5563	2	2007-04-23 14:34:26	9999-12-31 23:59:59	1	3	C
33376	5563	5563	2	2007-04-23 14:34:26	9999-12-31 23:59:59	1	4	D
33377	5563	5563	3	2007-04-23 14:34:26	9999-12-31 23:59:59	0	5	E
33378	5563	5563	3	2007-04-23 14:34:26	9999-12-31 23:59:59	0	6	F
41507	6918	6918	3	2007-04-23 18:08:34	9999-12-31 23:59:59	0	5	E
41508	6918	6918	3	2007-04-23 18:08:34	9999-12-31 23:59:59	0	6	F
33385	5565	5565	1	2007-04-23 14:34:43	9999-12-31 23:59:59	3	1	A
33386	5565	5565	2	2007-04-23 14:34:43	9999-12-31 23:59:59	3	2	B
33387	5565	5565	2	2007-04-23 14:34:43	9999-12-31 23:59:59	1	3	C
33388	5565	5565	2	2007-04-23 14:34:43	9999-12-31 23:59:59	1	4	D
33389	5565	5565	3	2007-04-23 14:34:43	9999-12-31 23:59:59	0	5	E
33390	5565	5565	3	2007-04-23 14:34:43	9999-12-31 23:59:59	0	6	F
41515	6920	6920	1	2007-04-23 18:08:55	9999-12-31 23:59:59	3	1	A
41516	6920	6920	2	2007-04-23 18:08:55	9999-12-31 23:59:59	3	2	B
41517	6920	6920	2	2007-04-23 18:08:55	9999-12-31 23:59:59	1	3	C
41518	6920	6920	2	2007-04-23 18:08:55	9999-12-31 23:59:59	1	4	D
33397	5567	5567	1	2007-04-23 14:35:00	9999-12-31 23:59:59	3	1	A
33398	5567	5567	2	2007-04-23 14:35:00	9999-12-31 23:59:59	3	2	B
33399	5567	5567	2	2007-04-23 14:35:00	9999-12-31 23:59:59	1	3	C
33400	5567	5567	2	2007-04-23 14:35:00	9999-12-31 23:59:59	1	4	D
33401	5567	5567	3	2007-04-23 14:35:00	9999-12-31 23:59:59	0	5	E
33402	5567	5567	3	2007-04-23 14:35:00	9999-12-31 23:59:59	0	6	F
33405	5568	5568	2	2007-04-23 14:35:09	9999-12-31 23:59:59	3	3	C
33406	5568	5568	2	2007-04-23 14:35:09	9999-12-31 23:59:59	3	4	D
33407	5568	5568	3	2007-04-23 14:35:09	9999-12-31 23:59:59	3	5	E
33408	5568	5568	3	2007-04-23 14:35:09	9999-12-31 23:59:59	3	6	F
41509	6919	6919	1	2007-04-23 18:08:50	9999-12-31 23:59:59	3	1	A
41510	6919	6919	2	2007-04-23 18:08:44	9999-12-31 23:59:59	3	2	B
41511	6919	6919	2	2007-04-23 18:08:44	9999-12-31 23:59:59	3	3	C
41512	6919	6919	2	2007-04-23 18:08:44	9999-12-31 23:59:59	3	4	D
33415	5570	5570	1	2007-04-23 14:35:31	9999-12-31 23:59:59	3	1	A
33416	5570	5570	2	2007-04-23 14:35:26	9999-12-31 23:59:59	3	2	B
33417	5570	5570	2	2007-04-23 14:35:26	9999-12-31 23:59:59	3	3	C
33418	5570	5570	2	2007-04-23 14:35:26	9999-12-31 23:59:59	3	4	D
33419	5570	5570	3	2007-04-23 14:35:26	9999-12-31 23:59:59	3	5	E
33420	5570	5570	3	2007-04-23 14:35:26	9999-12-31 23:59:59	3	6	F
41513	6919	6919	3	2007-04-23 18:08:44	9999-12-31 23:59:59	3	5	E
41514	6919	6919	3	2007-04-23 18:08:44	9999-12-31 23:59:59	3	6	F
33427	5572	5572	1	2007-04-23 14:35:48	9999-12-31 23:59:59	3	1	A
33428	5572	5572	2	2007-04-23 14:35:43	9999-12-31 23:59:59	3	2	B
33429	5572	5572	2	2007-04-23 14:35:43	9999-12-31 23:59:59	3	3	C
33430	5572	5572	2	2007-04-23 14:35:43	9999-12-31 23:59:59	3	4	D
33431	5572	5572	3	2007-04-23 14:35:43	9999-12-31 23:59:59	3	5	E
33432	5572	5572	3	2007-04-23 14:35:43	9999-12-31 23:59:59	3	6	F
41521	6921	6921	1	2007-04-23 18:09:12	9999-12-31 23:59:59	3	1	A
41522	6921	6921	2	2007-04-23 18:09:05	9999-12-31 23:59:59	3	2	B
41523	6921	6921	2	2007-04-23 18:09:05	9999-12-31 23:59:59	3	3	C
41524	6921	6921	2	2007-04-23 18:09:05	9999-12-31 23:59:59	3	4	D
33439	5574	5574	1	2007-04-23 14:36:05	9999-12-31 23:59:59	3	1	A
33440	5574	5574	2	2007-04-23 14:36:00	9999-12-31 23:59:59	3	2	B
33441	5574	5574	2	2007-04-23 14:36:00	9999-12-31 23:59:59	3	3	C
33442	5574	5574	2	2007-04-23 14:36:00	9999-12-31 23:59:59	3	4	D
33443	5574	5574	3	2007-04-23 14:36:00	9999-12-31 23:59:59	3	5	E
33444	5574	5574	3	2007-04-23 14:36:00	9999-12-31 23:59:59	3	6	F
41525	6921	6921	3	2007-04-23 18:09:05	9999-12-31 23:59:59	3	5	E
41526	6921	6921	3	2007-04-23 18:09:05	9999-12-31 23:59:59	3	6	F
33451	5576	5576	1	2007-04-23 14:36:22	9999-12-31 23:59:59	3	1	A
33452	5576	5576	2	2007-04-23 14:36:17	9999-12-31 23:59:59	3	2	B
33453	5576	5576	2	2007-04-23 14:36:17	9999-12-31 23:59:59	3	3	C
33454	5576	5576	2	2007-04-23 14:36:17	9999-12-31 23:59:59	3	4	D
33455	5576	5576	3	2007-04-23 14:36:17	9999-12-31 23:59:59	3	5	E
33456	5576	5576	3	2007-04-23 14:36:17	9999-12-31 23:59:59	3	6	F
41533	6923	6923	1	2007-04-23 18:09:33	9999-12-31 23:59:59	3	1	A
41534	6923	6923	2	2007-04-23 18:09:27	9999-12-31 23:59:59	3	2	B
41535	6923	6923	2	2007-04-23 18:09:27	9999-12-31 23:59:59	3	3	C
41536	6923	6923	2	2007-04-23 18:09:27	9999-12-31 23:59:59	3	4	D
41519	6920	6920	3	2007-04-23 18:08:55	9999-12-31 23:59:59	0	5	E
41520	6920	6920	3	2007-04-23 18:08:55	9999-12-31 23:59:59	0	6	F
33409	5569	5569	1	2007-04-23 14:35:17	9999-12-31 23:59:59	3	1	A
33410	5569	5569	2	2007-04-23 14:35:17	9999-12-31 23:59:59	3	2	B
33411	5569	5569	2	2007-04-23 14:35:17	9999-12-31 23:59:59	1	3	C
33412	5569	5569	2	2007-04-23 14:35:17	9999-12-31 23:59:59	1	4	D
33413	5569	5569	3	2007-04-23 14:35:17	9999-12-31 23:59:59	0	5	E
33414	5569	5569	3	2007-04-23 14:35:17	9999-12-31 23:59:59	0	6	F
41527	6922	6922	1	2007-04-23 18:09:16	9999-12-31 23:59:59	3	1	A
41528	6922	6922	2	2007-04-23 18:09:16	9999-12-31 23:59:59	3	2	B
41529	6922	6922	2	2007-04-23 18:09:16	9999-12-31 23:59:59	1	3	C
41530	6922	6922	2	2007-04-23 18:09:16	9999-12-31 23:59:59	1	4	D
33421	5571	5571	1	2007-04-23 14:35:34	9999-12-31 23:59:59	3	1	A
33422	5571	5571	2	2007-04-23 14:35:34	9999-12-31 23:59:59	3	2	B
33423	5571	5571	2	2007-04-23 14:35:34	9999-12-31 23:59:59	1	3	C
33424	5571	5571	2	2007-04-23 14:35:34	9999-12-31 23:59:59	1	4	D
33425	5571	5571	3	2007-04-23 14:35:34	9999-12-31 23:59:59	0	5	E
33426	5571	5571	3	2007-04-23 14:35:34	9999-12-31 23:59:59	0	6	F
41531	6922	6922	3	2007-04-23 18:09:16	9999-12-31 23:59:59	0	5	E
41532	6922	6922	3	2007-04-23 18:09:16	9999-12-31 23:59:59	0	6	F
33433	5573	5573	1	2007-04-23 14:35:51	9999-12-31 23:59:59	3	1	A
33434	5573	5573	2	2007-04-23 14:35:52	9999-12-31 23:59:59	3	2	B
33435	5573	5573	2	2007-04-23 14:35:52	9999-12-31 23:59:59	1	3	C
33436	5573	5573	2	2007-04-23 14:35:52	9999-12-31 23:59:59	1	4	D
33437	5573	5573	3	2007-04-23 14:35:52	9999-12-31 23:59:59	0	5	E
33438	5573	5573	3	2007-04-23 14:35:52	9999-12-31 23:59:59	0	6	F
41539	6924	6924	1	2007-04-23 18:09:37	9999-12-31 23:59:59	3	1	A
41540	6924	6924	2	2007-04-23 18:09:37	9999-12-31 23:59:59	3	2	B
41541	6924	6924	2	2007-04-23 18:09:37	9999-12-31 23:59:59	1	3	C
41542	6924	6924	2	2007-04-23 18:09:37	9999-12-31 23:59:59	1	4	D
33445	5575	5575	1	2007-04-23 14:36:09	9999-12-31 23:59:59	3	1	A
33446	5575	5575	2	2007-04-23 14:36:09	9999-12-31 23:59:59	3	2	B
33447	5575	5575	2	2007-04-23 14:36:09	9999-12-31 23:59:59	1	3	C
33448	5575	5575	2	2007-04-23 14:36:09	9999-12-31 23:59:59	1	4	D
33449	5575	5575	3	2007-04-23 14:36:09	9999-12-31 23:59:59	0	5	E
33450	5575	5575	3	2007-04-23 14:36:09	9999-12-31 23:59:59	0	6	F
41543	6924	6924	3	2007-04-23 18:09:37	9999-12-31 23:59:59	0	5	E
41544	6924	6924	3	2007-04-23 18:09:37	9999-12-31 23:59:59	0	6	F
33457	5577	5577	1	2007-04-23 14:36:26	9999-12-31 23:59:59	3	1	A
33458	5577	5577	2	2007-04-23 14:36:26	9999-12-31 23:59:59	3	2	B
33459	5577	5577	2	2007-04-23 14:36:26	9999-12-31 23:59:59	1	3	C
33460	5577	5577	2	2007-04-23 14:36:26	9999-12-31 23:59:59	1	4	D
33461	5577	5577	3	2007-04-23 14:36:26	9999-12-31 23:59:59	0	5	E
33462	5577	5577	3	2007-04-23 14:36:26	9999-12-31 23:59:59	0	6	F
41537	6923	6923	3	2007-04-23 18:09:27	9999-12-31 23:59:59	3	5	E
41538	6923	6923	3	2007-04-23 18:09:27	9999-12-31 23:59:59	3	6	F
33469	5579	5579	1	2007-04-23 14:36:43	9999-12-31 23:59:59	3	1	A
33470	5579	5579	2	2007-04-23 14:36:43	9999-12-31 23:59:59	3	2	B
33471	5579	5579	2	2007-04-23 14:36:43	9999-12-31 23:59:59	1	3	C
33472	5579	5579	2	2007-04-23 14:36:43	9999-12-31 23:59:59	1	4	D
33473	5579	5579	3	2007-04-23 14:36:43	9999-12-31 23:59:59	0	5	E
33474	5579	5579	3	2007-04-23 14:36:43	9999-12-31 23:59:59	0	6	F
41545	6925	6925	1	2007-04-23 18:09:54	9999-12-31 23:59:59	3	1	A
41546	6925	6925	2	2007-04-23 18:09:48	9999-12-31 23:59:59	3	2	B
41547	6925	6925	2	2007-04-23 18:09:48	9999-12-31 23:59:59	3	3	C
41548	6925	6925	2	2007-04-23 18:09:48	9999-12-31 23:59:59	3	4	D
33481	5581	5581	1	2007-04-23 14:37:00	9999-12-31 23:59:59	3	1	A
33482	5581	5581	2	2007-04-23 14:37:00	9999-12-31 23:59:59	3	2	B
33483	5581	5581	2	2007-04-23 14:37:00	9999-12-31 23:59:59	1	3	C
33484	5581	5581	2	2007-04-23 14:37:00	9999-12-31 23:59:59	1	4	D
33485	5581	5581	3	2007-04-23 14:37:00	9999-12-31 23:59:59	0	5	E
33486	5581	5581	3	2007-04-23 14:37:00	9999-12-31 23:59:59	0	6	F
41549	6925	6925	3	2007-04-23 18:09:48	9999-12-31 23:59:59	3	5	E
41550	6925	6925	3	2007-04-23 18:09:48	9999-12-31 23:59:59	3	6	F
33493	5583	5583	1	2007-04-23 14:37:17	9999-12-31 23:59:59	3	1	A
33494	5583	5583	2	2007-04-23 14:37:17	9999-12-31 23:59:59	3	2	B
33495	5583	5583	2	2007-04-23 14:37:17	9999-12-31 23:59:59	1	3	C
33496	5583	5583	2	2007-04-23 14:37:17	9999-12-31 23:59:59	1	4	D
33497	5583	5583	3	2007-04-23 14:37:17	9999-12-31 23:59:59	0	5	E
33498	5583	5583	3	2007-04-23 14:37:17	9999-12-31 23:59:59	0	6	F
41557	6927	6927	1	2007-04-23 18:10:15	9999-12-31 23:59:59	3	1	A
41558	6927	6927	2	2007-04-23 18:10:09	9999-12-31 23:59:59	3	2	B
41559	6927	6927	2	2007-04-23 18:10:09	9999-12-31 23:59:59	3	3	C
41560	6927	6927	2	2007-04-23 18:10:09	9999-12-31 23:59:59	3	4	D
33505	5585	5585	1	2007-04-23 14:37:34	9999-12-31 23:59:59	3	1	A
33506	5585	5585	2	2007-04-23 14:37:34	9999-12-31 23:59:59	3	2	B
33507	5585	5585	2	2007-04-23 14:37:34	9999-12-31 23:59:59	1	3	C
33508	5585	5585	2	2007-04-23 14:37:34	9999-12-31 23:59:59	1	4	D
33509	5585	5585	3	2007-04-23 14:37:34	9999-12-31 23:59:59	0	5	E
33510	5585	5585	3	2007-04-23 14:37:34	9999-12-31 23:59:59	0	6	F
41561	6927	6927	3	2007-04-23 18:10:09	9999-12-31 23:59:59	3	5	E
41562	6927	6927	3	2007-04-23 18:10:09	9999-12-31 23:59:59	3	6	F
33517	5587	5587	1	2007-04-23 14:37:51	9999-12-31 23:59:59	3	1	A
33518	5587	5587	2	2007-04-23 14:37:51	9999-12-31 23:59:59	3	2	B
33463	5578	5578	1	2007-04-23 14:36:39	9999-12-31 23:59:59	3	1	A
33464	5578	5578	2	2007-04-23 14:36:34	9999-12-31 23:59:59	3	2	B
33465	5578	5578	2	2007-04-23 14:36:34	9999-12-31 23:59:59	3	3	C
33466	5578	5578	2	2007-04-23 14:36:34	9999-12-31 23:59:59	3	4	D
33467	5578	5578	3	2007-04-23 14:36:34	9999-12-31 23:59:59	3	5	E
33468	5578	5578	3	2007-04-23 14:36:34	9999-12-31 23:59:59	3	6	F
41551	6926	6926	1	2007-04-23 18:09:58	9999-12-31 23:59:59	3	1	A
41552	6926	6926	2	2007-04-23 18:09:58	9999-12-31 23:59:59	3	2	B
41553	6926	6926	2	2007-04-23 18:09:58	9999-12-31 23:59:59	1	3	C
41554	6926	6926	2	2007-04-23 18:09:58	9999-12-31 23:59:59	1	4	D
33475	5580	5580	1	2007-04-23 14:36:56	9999-12-31 23:59:59	3	1	A
33476	5580	5580	2	2007-04-23 14:36:51	9999-12-31 23:59:59	3	2	B
33477	5580	5580	2	2007-04-23 14:36:51	9999-12-31 23:59:59	3	3	C
33478	5580	5580	2	2007-04-23 14:36:51	9999-12-31 23:59:59	3	4	D
33479	5580	5580	3	2007-04-23 14:36:51	9999-12-31 23:59:59	3	5	E
33480	5580	5580	3	2007-04-23 14:36:51	9999-12-31 23:59:59	3	6	F
41555	6926	6926	3	2007-04-23 18:09:58	9999-12-31 23:59:59	0	5	E
41556	6926	6926	3	2007-04-23 18:09:58	9999-12-31 23:59:59	0	6	F
33487	5582	5582	1	2007-04-23 14:37:13	9999-12-31 23:59:59	3	1	A
33488	5582	5582	2	2007-04-23 14:37:08	9999-12-31 23:59:59	3	2	B
33489	5582	5582	2	2007-04-23 14:37:08	9999-12-31 23:59:59	3	3	C
33490	5582	5582	2	2007-04-23 14:37:08	9999-12-31 23:59:59	3	4	D
33491	5582	5582	3	2007-04-23 14:37:08	9999-12-31 23:59:59	3	5	E
33492	5582	5582	3	2007-04-23 14:37:08	9999-12-31 23:59:59	3	6	F
41563	6928	6928	1	2007-04-23 18:10:19	9999-12-31 23:59:59	3	1	A
41564	6928	6928	2	2007-04-23 18:10:19	9999-12-31 23:59:59	3	2	B
41565	6928	6928	2	2007-04-23 18:10:19	9999-12-31 23:59:59	1	3	C
41566	6928	6928	2	2007-04-23 18:10:19	9999-12-31 23:59:59	1	4	D
33499	5584	5584	1	2007-04-23 14:37:30	9999-12-31 23:59:59	3	1	A
33500	5584	5584	2	2007-04-23 14:37:25	9999-12-31 23:59:59	3	2	B
33501	5584	5584	2	2007-04-23 14:37:25	9999-12-31 23:59:59	3	3	C
33502	5584	5584	2	2007-04-23 14:37:25	9999-12-31 23:59:59	3	4	D
33503	5584	5584	3	2007-04-23 14:37:25	9999-12-31 23:59:59	3	5	E
33504	5584	5584	3	2007-04-23 14:37:25	9999-12-31 23:59:59	3	6	F
41567	6928	6928	3	2007-04-23 18:10:19	9999-12-31 23:59:59	0	5	E
41568	6928	6928	3	2007-04-23 18:10:19	9999-12-31 23:59:59	0	6	F
33511	5586	5586	1	2007-04-23 14:37:47	9999-12-31 23:59:59	3	1	A
33512	5586	5586	2	2007-04-23 14:37:42	9999-12-31 23:59:59	3	2	B
33513	5586	5586	2	2007-04-23 14:37:42	9999-12-31 23:59:59	3	3	C
33514	5586	5586	2	2007-04-23 14:37:42	9999-12-31 23:59:59	3	4	D
33515	5586	5586	3	2007-04-23 14:37:42	9999-12-31 23:59:59	3	5	E
33516	5586	5586	3	2007-04-23 14:37:42	9999-12-31 23:59:59	3	6	F
41575	6930	6930	1	2007-04-23 18:10:40	9999-12-31 23:59:59	3	1	A
41576	6930	6930	2	2007-04-23 18:10:40	9999-12-31 23:59:59	3	2	B
33519	5587	5587	2	2007-04-23 14:37:51	9999-12-31 23:59:59	1	3	C
33520	5587	5587	2	2007-04-23 14:37:51	9999-12-31 23:59:59	1	4	D
33521	5587	5587	3	2007-04-23 14:37:51	9999-12-31 23:59:59	0	5	E
33522	5587	5587	3	2007-04-23 14:37:51	9999-12-31 23:59:59	0	6	F
41569	6929	6929	1	2007-04-23 18:10:36	9999-12-31 23:59:59	3	1	A
41570	6929	6929	2	2007-04-23 18:10:30	9999-12-31 23:59:59	3	2	B
41571	6929	6929	2	2007-04-23 18:10:30	9999-12-31 23:59:59	3	3	C
41572	6929	6929	2	2007-04-23 18:10:30	9999-12-31 23:59:59	3	4	D
33529	5589	5589	1	2007-04-23 14:38:08	9999-12-31 23:59:59	3	1	A
33530	5589	5589	2	2007-04-23 14:38:08	9999-12-31 23:59:59	3	2	B
33531	5589	5589	2	2007-04-23 14:38:08	9999-12-31 23:59:59	1	3	C
33532	5589	5589	2	2007-04-23 14:38:08	9999-12-31 23:59:59	1	4	D
33533	5589	5589	3	2007-04-23 14:38:08	9999-12-31 23:59:59	0	5	E
33534	5589	5589	3	2007-04-23 14:38:08	9999-12-31 23:59:59	0	6	F
41573	6929	6929	3	2007-04-23 18:10:30	9999-12-31 23:59:59	3	5	E
41574	6929	6929	3	2007-04-23 18:10:30	9999-12-31 23:59:59	3	6	F
33541	5591	5591	1	2007-04-23 14:38:25	9999-12-31 23:59:59	3	1	A
33542	5591	5591	2	2007-04-23 14:38:25	9999-12-31 23:59:59	3	2	B
33543	5591	5591	2	2007-04-23 14:38:25	9999-12-31 23:59:59	1	3	C
33544	5591	5591	2	2007-04-23 14:38:25	9999-12-31 23:59:59	1	4	D
33545	5591	5591	3	2007-04-23 14:38:25	9999-12-31 23:59:59	0	5	E
33546	5591	5591	3	2007-04-23 14:38:25	9999-12-31 23:59:59	0	6	F
41581	6931	6931	1	2007-04-23 18:10:57	9999-12-31 23:59:59	3	1	A
41582	6931	6931	2	2007-04-23 18:10:51	9999-12-31 23:59:59	3	2	B
41583	6931	6931	2	2007-04-23 18:10:51	9999-12-31 23:59:59	3	3	C
41584	6931	6931	2	2007-04-23 18:10:51	9999-12-31 23:59:59	3	4	D
33553	5593	5593	1	2007-04-23 14:38:42	9999-12-31 23:59:59	3	1	A
33554	5593	5593	2	2007-04-23 14:38:42	9999-12-31 23:59:59	3	2	B
33555	5593	5593	2	2007-04-23 14:38:42	9999-12-31 23:59:59	1	3	C
33556	5593	5593	2	2007-04-23 14:38:42	9999-12-31 23:59:59	1	4	D
33557	5593	5593	3	2007-04-23 14:38:42	9999-12-31 23:59:59	0	5	E
33558	5593	5593	3	2007-04-23 14:38:42	9999-12-31 23:59:59	0	6	F
41585	6931	6931	3	2007-04-23 18:10:51	9999-12-31 23:59:59	3	5	E
41586	6931	6931	3	2007-04-23 18:10:51	9999-12-31 23:59:59	3	6	F
33565	5595	5595	1	2007-04-23 14:38:59	9999-12-31 23:59:59	3	1	A
33566	5595	5595	2	2007-04-23 14:38:59	9999-12-31 23:59:59	3	2	B
33567	5595	5595	2	2007-04-23 14:38:59	9999-12-31 23:59:59	1	3	C
33568	5595	5595	2	2007-04-23 14:38:59	9999-12-31 23:59:59	1	4	D
33569	5595	5595	3	2007-04-23 14:38:59	9999-12-31 23:59:59	0	5	E
33570	5595	5595	3	2007-04-23 14:38:59	9999-12-31 23:59:59	0	6	F
41593	6933	6933	1	2007-04-23 18:11:19	9999-12-31 23:59:59	3	1	A
41594	6933	6933	2	2007-04-23 18:11:12	9999-12-31 23:59:59	3	2	B
41595	6933	6933	2	2007-04-23 18:11:12	9999-12-31 23:59:59	3	3	C
41596	6933	6933	2	2007-04-23 18:11:12	9999-12-31 23:59:59	3	4	D
41577	6930	6930	2	2007-04-23 18:10:40	9999-12-31 23:59:59	1	3	C
41578	6930	6930	2	2007-04-23 18:10:40	9999-12-31 23:59:59	1	4	D
33523	5588	5588	1	2007-04-23 14:38:04	9999-12-31 23:59:59	3	1	A
33524	5588	5588	2	2007-04-23 14:37:59	9999-12-31 23:59:59	3	2	B
33525	5588	5588	2	2007-04-23 14:37:59	9999-12-31 23:59:59	3	3	C
33526	5588	5588	2	2007-04-23 14:37:59	9999-12-31 23:59:59	3	4	D
33527	5588	5588	3	2007-04-23 14:37:59	9999-12-31 23:59:59	3	5	E
33528	5588	5588	3	2007-04-23 14:37:59	9999-12-31 23:59:59	3	6	F
41579	6930	6930	3	2007-04-23 18:10:40	9999-12-31 23:59:59	0	5	E
41580	6930	6930	3	2007-04-23 18:10:40	9999-12-31 23:59:59	0	6	F
33535	5590	5590	1	2007-04-23 14:38:21	9999-12-31 23:59:59	3	1	A
33536	5590	5590	2	2007-04-23 14:38:16	9999-12-31 23:59:59	3	2	B
33537	5590	5590	2	2007-04-23 14:38:16	9999-12-31 23:59:59	3	3	C
33538	5590	5590	2	2007-04-23 14:38:16	9999-12-31 23:59:59	3	4	D
33539	5590	5590	3	2007-04-23 14:38:16	9999-12-31 23:59:59	3	5	E
33540	5590	5590	3	2007-04-23 14:38:16	9999-12-31 23:59:59	3	6	F
41587	6932	6932	1	2007-04-23 18:11:02	9999-12-31 23:59:59	3	1	A
41588	6932	6932	2	2007-04-23 18:11:02	9999-12-31 23:59:59	3	2	B
41589	6932	6932	2	2007-04-23 18:11:02	9999-12-31 23:59:59	1	3	C
41590	6932	6932	2	2007-04-23 18:11:02	9999-12-31 23:59:59	1	4	D
33547	5592	5592	1	2007-04-23 14:38:39	9999-12-31 23:59:59	3	1	A
33548	5592	5592	2	2007-04-23 14:38:33	9999-12-31 23:59:59	3	2	B
33549	5592	5592	2	2007-04-23 14:38:33	9999-12-31 23:59:59	3	3	C
33550	5592	5592	2	2007-04-23 14:38:33	9999-12-31 23:59:59	3	4	D
33551	5592	5592	3	2007-04-23 14:38:33	9999-12-31 23:59:59	3	5	E
33552	5592	5592	3	2007-04-23 14:38:33	9999-12-31 23:59:59	3	6	F
41591	6932	6932	3	2007-04-23 18:11:02	9999-12-31 23:59:59	0	5	E
41592	6932	6932	3	2007-04-23 18:11:02	9999-12-31 23:59:59	0	6	F
33559	5594	5594	1	2007-04-23 14:38:56	9999-12-31 23:59:59	3	1	A
33560	5594	5594	2	2007-04-23 14:38:51	9999-12-31 23:59:59	3	2	B
33561	5594	5594	2	2007-04-23 14:38:51	9999-12-31 23:59:59	3	3	C
33562	5594	5594	2	2007-04-23 14:38:51	9999-12-31 23:59:59	3	4	D
33563	5594	5594	3	2007-04-23 14:38:51	9999-12-31 23:59:59	3	5	E
33564	5594	5594	3	2007-04-23 14:38:51	9999-12-31 23:59:59	3	6	F
41599	6934	6934	1	2007-04-23 18:11:23	9999-12-31 23:59:59	3	1	A
41600	6934	6934	2	2007-04-23 18:11:23	9999-12-31 23:59:59	3	2	B
41601	6934	6934	2	2007-04-23 18:11:23	9999-12-31 23:59:59	1	3	C
41602	6934	6934	2	2007-04-23 18:11:23	9999-12-31 23:59:59	1	4	D
33571	5596	5596	1	2007-04-23 14:39:13	9999-12-31 23:59:59	3	1	A
33572	5596	5596	2	2007-04-23 14:39:08	9999-12-31 23:59:59	3	2	B
33573	5596	5596	2	2007-04-23 14:39:08	9999-12-31 23:59:59	3	3	C
33574	5596	5596	2	2007-04-23 14:39:08	9999-12-31 23:59:59	3	4	D
33575	5596	5596	3	2007-04-23 14:39:08	9999-12-31 23:59:59	3	5	E
33576	5596	5596	3	2007-04-23 14:39:08	9999-12-31 23:59:59	3	6	F
41603	6934	6934	3	2007-04-23 18:11:23	9999-12-31 23:59:59	0	5	E
41604	6934	6934	3	2007-04-23 18:11:23	9999-12-31 23:59:59	0	6	F
33577	5597	5597	1	2007-04-23 14:39:16	9999-12-31 23:59:59	3	1	A
33578	5597	5597	2	2007-04-23 14:39:16	9999-12-31 23:59:59	3	2	B
33579	5597	5597	2	2007-04-23 14:39:16	9999-12-31 23:59:59	1	3	C
33580	5597	5597	2	2007-04-23 14:39:16	9999-12-31 23:59:59	1	4	D
33581	5597	5597	3	2007-04-23 14:39:16	9999-12-31 23:59:59	0	5	E
33582	5597	5597	3	2007-04-23 14:39:16	9999-12-31 23:59:59	0	6	F
41597	6933	6933	3	2007-04-23 18:11:12	9999-12-31 23:59:59	3	5	E
41598	6933	6933	3	2007-04-23 18:11:12	9999-12-31 23:59:59	3	6	F
33589	5599	5599	1	2007-04-23 14:39:33	9999-12-31 23:59:59	3	1	A
33590	5599	5599	2	2007-04-23 14:39:33	9999-12-31 23:59:59	3	2	B
33591	5599	5599	2	2007-04-23 14:39:33	9999-12-31 23:59:59	1	3	C
33592	5599	5599	2	2007-04-23 14:39:33	9999-12-31 23:59:59	1	4	D
33593	5599	5599	3	2007-04-23 14:39:33	9999-12-31 23:59:59	0	5	E
33594	5599	5599	3	2007-04-23 14:39:33	9999-12-31 23:59:59	0	6	F
41605	6935	6935	1	2007-04-23 18:11:40	9999-12-31 23:59:59	3	1	A
41606	6935	6935	2	2007-04-23 18:11:34	9999-12-31 23:59:59	3	2	B
41607	6935	6935	2	2007-04-23 18:11:34	9999-12-31 23:59:59	3	3	C
41608	6935	6935	2	2007-04-23 18:11:34	9999-12-31 23:59:59	3	4	D
33601	5601	5601	1	2007-04-23 14:39:50	9999-12-31 23:59:59	3	1	A
33602	5601	5601	2	2007-04-23 14:39:50	9999-12-31 23:59:59	3	2	B
33603	5601	5601	2	2007-04-23 14:39:50	9999-12-31 23:59:59	1	3	C
33604	5601	5601	2	2007-04-23 14:39:50	9999-12-31 23:59:59	1	4	D
33605	5601	5601	3	2007-04-23 14:39:50	9999-12-31 23:59:59	0	5	E
33606	5601	5601	3	2007-04-23 14:39:50	9999-12-31 23:59:59	0	6	F
41609	6935	6935	3	2007-04-23 18:11:34	9999-12-31 23:59:59	3	5	E
41610	6935	6935	3	2007-04-23 18:11:34	9999-12-31 23:59:59	3	6	F
33613	5603	5603	1	2007-04-23 14:40:08	9999-12-31 23:59:59	3	1	A
33614	5603	5603	2	2007-04-23 14:40:08	9999-12-31 23:59:59	3	2	B
33615	5603	5603	2	2007-04-23 14:40:08	9999-12-31 23:59:59	1	3	C
33616	5603	5603	2	2007-04-23 14:40:08	9999-12-31 23:59:59	1	4	D
33617	5603	5603	3	2007-04-23 14:40:08	9999-12-31 23:59:59	0	5	E
33618	5603	5603	3	2007-04-23 14:40:08	9999-12-31 23:59:59	0	6	F
41617	6937	6937	1	2007-04-23 18:12:02	9999-12-31 23:59:59	3	1	A
41618	6937	6937	2	2007-04-23 18:11:55	9999-12-31 23:59:59	3	2	B
41619	6937	6937	2	2007-04-23 18:11:55	9999-12-31 23:59:59	3	3	C
41620	6937	6937	2	2007-04-23 18:11:55	9999-12-31 23:59:59	3	4	D
33625	5605	5605	1	2007-04-23 14:40:25	9999-12-31 23:59:59	3	1	A
33626	5605	5605	2	2007-04-23 14:40:25	9999-12-31 23:59:59	3	2	B
33627	5605	5605	2	2007-04-23 14:40:25	9999-12-31 23:59:59	1	3	C
33628	5605	5605	2	2007-04-23 14:40:25	9999-12-31 23:59:59	1	4	D
33629	5605	5605	3	2007-04-23 14:40:25	9999-12-31 23:59:59	0	5	E
33630	5605	5605	3	2007-04-23 14:40:25	9999-12-31 23:59:59	0	6	F
41621	6937	6937	3	2007-04-23 18:11:55	9999-12-31 23:59:59	3	5	E
41622	6937	6937	3	2007-04-23 18:11:55	9999-12-31 23:59:59	3	6	F
33583	5598	5598	1	2007-04-23 14:39:30	9999-12-31 23:59:59	3	1	A
33584	5598	5598	2	2007-04-23 14:39:25	9999-12-31 23:59:59	3	2	B
33585	5598	5598	2	2007-04-23 14:39:25	9999-12-31 23:59:59	3	3	C
33586	5598	5598	2	2007-04-23 14:39:25	9999-12-31 23:59:59	3	4	D
33587	5598	5598	3	2007-04-23 14:39:25	9999-12-31 23:59:59	3	5	E
33588	5598	5598	3	2007-04-23 14:39:25	9999-12-31 23:59:59	3	6	F
41611	6936	6936	1	2007-04-23 18:11:44	9999-12-31 23:59:59	3	1	A
41612	6936	6936	2	2007-04-23 18:11:44	9999-12-31 23:59:59	3	2	B
41613	6936	6936	2	2007-04-23 18:11:44	9999-12-31 23:59:59	1	3	C
41614	6936	6936	2	2007-04-23 18:11:44	9999-12-31 23:59:59	1	4	D
33595	5600	5600	1	2007-04-23 14:39:47	9999-12-31 23:59:59	3	1	A
33596	5600	5600	2	2007-04-23 14:39:42	9999-12-31 23:59:59	3	2	B
33597	5600	5600	2	2007-04-23 14:39:42	9999-12-31 23:59:59	3	3	C
33598	5600	5600	2	2007-04-23 14:39:42	9999-12-31 23:59:59	3	4	D
33599	5600	5600	3	2007-04-23 14:39:42	9999-12-31 23:59:59	3	5	E
33600	5600	5600	3	2007-04-23 14:39:42	9999-12-31 23:59:59	3	6	F
41615	6936	6936	3	2007-04-23 18:11:44	9999-12-31 23:59:59	0	5	E
41616	6936	6936	3	2007-04-23 18:11:44	9999-12-31 23:59:59	0	6	F
33607	5602	5602	1	2007-04-23 14:40:04	9999-12-31 23:59:59	3	1	A
33608	5602	5602	2	2007-04-23 14:39:59	9999-12-31 23:59:59	3	2	B
33609	5602	5602	2	2007-04-23 14:39:59	9999-12-31 23:59:59	3	3	C
33610	5602	5602	2	2007-04-23 14:39:59	9999-12-31 23:59:59	3	4	D
33611	5602	5602	3	2007-04-23 14:39:59	9999-12-31 23:59:59	3	5	E
33612	5602	5602	3	2007-04-23 14:39:59	9999-12-31 23:59:59	3	6	F
41623	6938	6938	1	2007-04-23 18:12:06	9999-12-31 23:59:59	3	1	A
41624	6938	6938	2	2007-04-23 18:12:06	9999-12-31 23:59:59	3	2	B
41625	6938	6938	2	2007-04-23 18:12:06	9999-12-31 23:59:59	1	3	C
41626	6938	6938	2	2007-04-23 18:12:06	9999-12-31 23:59:59	1	4	D
33619	5604	5604	1	2007-04-23 14:40:21	9999-12-31 23:59:59	3	1	A
33620	5604	5604	2	2007-04-23 14:40:16	9999-12-31 23:59:59	3	2	B
33621	5604	5604	2	2007-04-23 14:40:16	9999-12-31 23:59:59	3	3	C
33622	5604	5604	2	2007-04-23 14:40:16	9999-12-31 23:59:59	3	4	D
33623	5604	5604	3	2007-04-23 14:40:16	9999-12-31 23:59:59	3	5	E
33624	5604	5604	3	2007-04-23 14:40:16	9999-12-31 23:59:59	3	6	F
41627	6938	6938	3	2007-04-23 18:12:06	9999-12-31 23:59:59	0	5	E
41628	6938	6938	3	2007-04-23 18:12:06	9999-12-31 23:59:59	0	6	F
33631	5606	5606	1	2007-04-23 14:40:38	9999-12-31 23:59:59	3	1	A
33632	5606	5606	2	2007-04-23 14:40:33	9999-12-31 23:59:59	3	2	B
33633	5606	5606	2	2007-04-23 14:40:33	9999-12-31 23:59:59	3	3	C
33634	5606	5606	2	2007-04-23 14:40:33	9999-12-31 23:59:59	3	4	D
33635	5606	5606	3	2007-04-23 14:40:33	9999-12-31 23:59:59	3	5	E
33636	5606	5606	3	2007-04-23 14:40:34	9999-12-31 23:59:59	3	6	F
33637	5607	5607	1	2007-04-23 14:40:42	9999-12-31 23:59:59	3	1	A
33638	5607	5607	2	2007-04-23 14:40:42	9999-12-31 23:59:59	3	2	B
33639	5607	5607	2	2007-04-23 14:40:42	9999-12-31 23:59:59	1	3	C
33640	5607	5607	2	2007-04-23 14:40:42	9999-12-31 23:59:59	1	4	D
33641	5607	5607	3	2007-04-23 14:40:42	9999-12-31 23:59:59	0	5	E
33642	5607	5607	3	2007-04-23 14:40:42	9999-12-31 23:59:59	0	6	F
41629	6939	6939	1	2007-04-23 18:12:23	9999-12-31 23:59:59	3	1	A
41630	6939	6939	2	2007-04-23 18:12:17	9999-12-31 23:59:59	3	2	B
41631	6939	6939	2	2007-04-23 18:12:17	9999-12-31 23:59:59	3	3	C
41632	6939	6939	2	2007-04-23 18:12:17	9999-12-31 23:59:59	3	4	D
33649	5609	5609	1	2007-04-23 14:40:59	9999-12-31 23:59:59	3	1	A
33650	5609	5609	2	2007-04-23 14:40:59	9999-12-31 23:59:59	3	2	B
33651	5609	5609	2	2007-04-23 14:40:59	9999-12-31 23:59:59	1	3	C
33652	5609	5609	2	2007-04-23 14:40:59	9999-12-31 23:59:59	1	4	D
33653	5609	5609	3	2007-04-23 14:40:59	9999-12-31 23:59:59	0	5	E
33654	5609	5609	3	2007-04-23 14:40:59	9999-12-31 23:59:59	0	6	F
41633	6939	6939	3	2007-04-23 18:12:17	9999-12-31 23:59:59	3	5	E
41634	6939	6939	3	2007-04-23 18:12:17	9999-12-31 23:59:59	3	6	F
33661	5611	5611	1	2007-04-23 14:41:16	9999-12-31 23:59:59	3	1	A
33662	5611	5611	2	2007-04-23 14:41:16	9999-12-31 23:59:59	3	2	B
33663	5611	5611	2	2007-04-23 14:41:16	9999-12-31 23:59:59	1	3	C
33664	5611	5611	2	2007-04-23 14:41:16	9999-12-31 23:59:59	1	4	D
33665	5611	5611	3	2007-04-23 14:41:16	9999-12-31 23:59:59	0	5	E
33666	5611	5611	3	2007-04-23 14:41:16	9999-12-31 23:59:59	0	6	F
41641	6941	6941	1	2007-04-23 18:12:44	9999-12-31 23:59:59	3	1	A
41642	6941	6941	2	2007-04-23 18:12:38	9999-12-31 23:59:59	3	2	B
41643	6941	6941	2	2007-04-23 18:12:38	9999-12-31 23:59:59	3	3	C
41644	6941	6941	2	2007-04-23 18:12:38	9999-12-31 23:59:59	3	4	D
33673	5613	5613	1	2007-04-23 14:41:33	9999-12-31 23:59:59	3	1	A
33674	5613	5613	2	2007-04-23 14:41:33	9999-12-31 23:59:59	3	2	B
33675	5613	5613	2	2007-04-23 14:41:33	9999-12-31 23:59:59	1	3	C
33676	5613	5613	2	2007-04-23 14:41:33	9999-12-31 23:59:59	1	4	D
33677	5613	5613	3	2007-04-23 14:41:33	9999-12-31 23:59:59	0	5	E
33678	5613	5613	3	2007-04-23 14:41:33	9999-12-31 23:59:59	0	6	F
41645	6941	6941	3	2007-04-23 18:12:38	9999-12-31 23:59:59	3	5	E
41646	6941	6941	3	2007-04-23 18:12:38	9999-12-31 23:59:59	3	6	F
33685	5615	5615	1	2007-04-23 14:41:50	9999-12-31 23:59:59	3	1	A
33686	5615	5615	2	2007-04-23 14:41:50	9999-12-31 23:59:59	3	2	B
33687	5615	5615	2	2007-04-23 14:41:50	9999-12-31 23:59:59	1	3	C
33688	5615	5615	2	2007-04-23 14:41:50	9999-12-31 23:59:59	1	4	D
33689	5615	5615	3	2007-04-23 14:41:50	9999-12-31 23:59:59	0	5	E
33690	5615	5615	3	2007-04-23 14:41:50	9999-12-31 23:59:59	0	6	F
41635	6940	6940	1	2007-04-23 18:12:27	9999-12-31 23:59:59	3	1	A
41636	6940	6940	2	2007-04-23 18:12:27	9999-12-31 23:59:59	3	2	B
41637	6940	6940	2	2007-04-23 18:12:27	9999-12-31 23:59:59	1	3	C
41638	6940	6940	2	2007-04-23 18:12:27	9999-12-31 23:59:59	1	4	D
33643	5608	5608	1	2007-04-23 14:40:56	9999-12-31 23:59:59	3	1	A
33644	5608	5608	2	2007-04-23 14:40:50	9999-12-31 23:59:59	3	2	B
33645	5608	5608	2	2007-04-23 14:40:50	9999-12-31 23:59:59	3	3	C
33646	5608	5608	2	2007-04-23 14:40:50	9999-12-31 23:59:59	3	4	D
33647	5608	5608	3	2007-04-23 14:40:50	9999-12-31 23:59:59	3	5	E
33648	5608	5608	3	2007-04-23 14:40:51	9999-12-31 23:59:59	3	6	F
41639	6940	6940	3	2007-04-23 18:12:27	9999-12-31 23:59:59	0	5	E
41640	6940	6940	3	2007-04-23 18:12:27	9999-12-31 23:59:59	0	6	F
33655	5610	5610	1	2007-04-23 14:41:13	9999-12-31 23:59:59	3	1	A
33656	5610	5610	2	2007-04-23 14:41:08	9999-12-31 23:59:59	3	2	B
33657	5610	5610	2	2007-04-23 14:41:08	9999-12-31 23:59:59	3	3	C
33658	5610	5610	2	2007-04-23 14:41:08	9999-12-31 23:59:59	3	4	D
33659	5610	5610	3	2007-04-23 14:41:08	9999-12-31 23:59:59	3	5	E
33660	5610	5610	3	2007-04-23 14:41:08	9999-12-31 23:59:59	3	6	F
41647	6942	6942	1	2007-04-23 18:12:49	9999-12-31 23:59:59	3	1	A
41648	6942	6942	2	2007-04-23 18:12:49	9999-12-31 23:59:59	3	2	B
41649	6942	6942	2	2007-04-23 18:12:49	9999-12-31 23:59:59	1	3	C
41650	6942	6942	2	2007-04-23 18:12:49	9999-12-31 23:59:59	1	4	D
33667	5612	5612	1	2007-04-23 14:41:30	9999-12-31 23:59:59	3	1	A
33668	5612	5612	2	2007-04-23 14:41:24	9999-12-31 23:59:59	3	2	B
33669	5612	5612	2	2007-04-23 14:41:24	9999-12-31 23:59:59	3	3	C
33670	5612	5612	2	2007-04-23 14:41:25	9999-12-31 23:59:59	3	4	D
33671	5612	5612	3	2007-04-23 14:41:25	9999-12-31 23:59:59	3	5	E
33672	5612	5612	3	2007-04-23 14:41:25	9999-12-31 23:59:59	3	6	F
41651	6942	6942	3	2007-04-23 18:12:49	9999-12-31 23:59:59	0	5	E
41652	6942	6942	3	2007-04-23 18:12:49	9999-12-31 23:59:59	0	6	F
33679	5614	5614	1	2007-04-23 14:41:46	9999-12-31 23:59:59	3	1	A
33680	5614	5614	2	2007-04-23 14:41:41	9999-12-31 23:59:59	3	2	B
33681	5614	5614	2	2007-04-23 14:41:41	9999-12-31 23:59:59	3	3	C
33682	5614	5614	2	2007-04-23 14:41:41	9999-12-31 23:59:59	3	4	D
33683	5614	5614	3	2007-04-23 14:41:41	9999-12-31 23:59:59	3	5	E
33684	5614	5614	3	2007-04-23 14:41:41	9999-12-31 23:59:59	3	6	F
41659	6944	6944	1	2007-04-23 18:13:09	9999-12-31 23:59:59	3	1	A
41660	6944	6944	2	2007-04-23 18:13:09	9999-12-31 23:59:59	3	2	B
41661	6944	6944	2	2007-04-23 18:13:10	9999-12-31 23:59:59	1	3	C
41662	6944	6944	2	2007-04-23 18:13:10	9999-12-31 23:59:59	1	4	D
33691	5616	5616	1	2007-04-23 14:42:03	9999-12-31 23:59:59	3	1	A
33692	5616	5616	2	2007-04-23 14:41:58	9999-12-31 23:59:59	3	2	B
33693	5616	5616	2	2007-04-23 14:41:58	9999-12-31 23:59:59	3	3	C
33694	5616	5616	2	2007-04-23 14:41:58	9999-12-31 23:59:59	3	4	D
33695	5616	5616	3	2007-04-23 14:41:58	9999-12-31 23:59:59	3	5	E
33696	5616	5616	3	2007-04-23 14:41:58	9999-12-31 23:59:59	3	6	F
41653	6943	6943	1	2007-04-23 18:13:05	9999-12-31 23:59:59	3	1	A
41654	6943	6943	2	2007-04-23 18:12:59	9999-12-31 23:59:59	3	2	B
41655	6943	6943	2	2007-04-23 18:12:59	9999-12-31 23:59:59	3	3	C
41656	6943	6943	2	2007-04-23 18:12:59	9999-12-31 23:59:59	3	4	D
41657	6943	6943	3	2007-04-23 18:12:59	9999-12-31 23:59:59	3	5	E
41658	6943	6943	3	2007-04-23 18:12:59	9999-12-31 23:59:59	3	6	F
33703	5618	5618	1	2007-04-23 14:42:20	9999-12-31 23:59:59	3	1	A
33704	5618	5618	2	2007-04-23 14:42:15	9999-12-31 23:59:59	3	2	B
33705	5618	5618	2	2007-04-23 14:42:15	9999-12-31 23:59:59	3	3	C
33706	5618	5618	2	2007-04-23 14:42:15	9999-12-31 23:59:59	3	4	D
33707	5618	5618	3	2007-04-23 14:42:15	9999-12-31 23:59:59	3	5	E
33708	5618	5618	3	2007-04-23 14:42:15	9999-12-31 23:59:59	3	6	F
33715	5620	5620	1	2007-04-23 14:42:37	9999-12-31 23:59:59	3	1	A
33716	5620	5620	2	2007-04-23 14:42:32	9999-12-31 23:59:59	3	2	B
33717	5620	5620	2	2007-04-23 14:42:32	9999-12-31 23:59:59	3	3	C
33718	5620	5620	2	2007-04-23 14:42:32	9999-12-31 23:59:59	3	4	D
33719	5620	5620	3	2007-04-23 14:42:32	9999-12-31 23:59:59	3	5	E
33720	5620	5620	3	2007-04-23 14:42:32	9999-12-31 23:59:59	3	6	F
41665	6945	6945	1	2007-04-23 18:13:26	9999-12-31 23:59:59	3	1	A
41666	6945	6945	2	2007-04-23 18:13:20	9999-12-31 23:59:59	3	2	B
41667	6945	6945	2	2007-04-23 18:13:20	9999-12-31 23:59:59	3	3	C
41668	6945	6945	2	2007-04-23 18:13:20	9999-12-31 23:59:59	3	4	D
41669	6945	6945	3	2007-04-23 18:13:20	9999-12-31 23:59:59	3	5	E
41670	6945	6945	3	2007-04-23 18:13:20	9999-12-31 23:59:59	3	6	F
33727	5622	5622	1	2007-04-23 14:42:55	9999-12-31 23:59:59	3	1	A
33728	5622	5622	2	2007-04-23 14:42:49	9999-12-31 23:59:59	3	2	B
33729	5622	5622	2	2007-04-23 14:42:49	9999-12-31 23:59:59	3	3	C
33730	5622	5622	2	2007-04-23 14:42:49	9999-12-31 23:59:59	3	4	D
33731	5622	5622	3	2007-04-23 14:42:49	9999-12-31 23:59:59	3	5	E
33732	5622	5622	3	2007-04-23 14:42:49	9999-12-31 23:59:59	3	6	F
33739	5624	5624	1	2007-04-23 14:43:12	9999-12-31 23:59:59	3	1	A
33740	5624	5624	2	2007-04-23 14:43:07	9999-12-31 23:59:59	3	2	B
33741	5624	5624	2	2007-04-23 14:43:07	9999-12-31 23:59:59	3	3	C
33742	5624	5624	2	2007-04-23 14:43:07	9999-12-31 23:59:59	3	4	D
33743	5624	5624	3	2007-04-23 14:43:07	9999-12-31 23:59:59	3	5	E
33744	5624	5624	3	2007-04-23 14:43:07	9999-12-31 23:59:59	3	6	F
41677	6947	6947	1	2007-04-23 18:13:48	9999-12-31 23:59:59	3	1	A
41678	6947	6947	2	2007-04-23 18:13:41	9999-12-31 23:59:59	3	2	B
41679	6947	6947	2	2007-04-23 18:13:41	9999-12-31 23:59:59	3	3	C
41680	6947	6947	2	2007-04-23 18:13:41	9999-12-31 23:59:59	3	4	D
41681	6947	6947	3	2007-04-23 18:13:41	9999-12-31 23:59:59	3	5	E
41682	6947	6947	3	2007-04-23 18:13:42	9999-12-31 23:59:59	3	6	F
33751	5626	5626	1	2007-04-23 14:43:29	9999-12-31 23:59:59	3	1	A
33752	5626	5626	2	2007-04-23 14:43:24	9999-12-31 23:59:59	3	2	B
41663	6944	6944	3	2007-04-23 18:13:10	9999-12-31 23:59:59	0	5	E
41664	6944	6944	3	2007-04-23 18:13:10	9999-12-31 23:59:59	0	6	F
33697	5617	5617	1	2007-04-23 14:42:07	9999-12-31 23:59:59	3	1	A
33698	5617	5617	2	2007-04-23 14:42:07	9999-12-31 23:59:59	3	2	B
33699	5617	5617	2	2007-04-23 14:42:07	9999-12-31 23:59:59	1	3	C
33700	5617	5617	2	2007-04-23 14:42:07	9999-12-31 23:59:59	1	4	D
33701	5617	5617	3	2007-04-23 14:42:07	9999-12-31 23:59:59	0	5	E
33702	5617	5617	3	2007-04-23 14:42:07	9999-12-31 23:59:59	0	6	F
41671	6946	6946	1	2007-04-23 18:13:31	9999-12-31 23:59:59	3	1	A
41672	6946	6946	2	2007-04-23 18:13:31	9999-12-31 23:59:59	3	2	B
33709	5619	5619	1	2007-04-23 14:42:24	9999-12-31 23:59:59	3	1	A
33710	5619	5619	2	2007-04-23 14:42:24	9999-12-31 23:59:59	3	2	B
33711	5619	5619	2	2007-04-23 14:42:24	9999-12-31 23:59:59	1	3	C
33712	5619	5619	2	2007-04-23 14:42:24	9999-12-31 23:59:59	1	4	D
33713	5619	5619	3	2007-04-23 14:42:24	9999-12-31 23:59:59	0	5	E
33714	5619	5619	3	2007-04-23 14:42:24	9999-12-31 23:59:59	0	6	F
41673	6946	6946	2	2007-04-23 18:13:31	9999-12-31 23:59:59	1	3	C
41674	6946	6946	2	2007-04-23 18:13:31	9999-12-31 23:59:59	1	4	D
41675	6946	6946	3	2007-04-23 18:13:31	9999-12-31 23:59:59	0	5	E
41676	6946	6946	3	2007-04-23 18:13:31	9999-12-31 23:59:59	0	6	F
33721	5621	5621	1	2007-04-23 14:42:41	9999-12-31 23:59:59	3	1	A
33722	5621	5621	2	2007-04-23 14:42:41	9999-12-31 23:59:59	3	2	B
33723	5621	5621	2	2007-04-23 14:42:41	9999-12-31 23:59:59	1	3	C
33724	5621	5621	2	2007-04-23 14:42:41	9999-12-31 23:59:59	1	4	D
33725	5621	5621	3	2007-04-23 14:42:41	9999-12-31 23:59:59	0	5	E
33726	5621	5621	3	2007-04-23 14:42:41	9999-12-31 23:59:59	0	6	F
41683	6948	6948	1	2007-04-23 18:13:52	9999-12-31 23:59:59	3	1	A
41684	6948	6948	2	2007-04-23 18:13:52	9999-12-31 23:59:59	3	2	B
33733	5623	5623	1	2007-04-23 14:42:58	9999-12-31 23:59:59	3	1	A
33734	5623	5623	2	2007-04-23 14:42:58	9999-12-31 23:59:59	3	2	B
33735	5623	5623	2	2007-04-23 14:42:58	9999-12-31 23:59:59	1	3	C
33736	5623	5623	2	2007-04-23 14:42:58	9999-12-31 23:59:59	1	4	D
33737	5623	5623	3	2007-04-23 14:42:58	9999-12-31 23:59:59	0	5	E
33738	5623	5623	3	2007-04-23 14:42:58	9999-12-31 23:59:59	0	6	F
41685	6948	6948	2	2007-04-23 18:13:52	9999-12-31 23:59:59	1	3	C
41686	6948	6948	2	2007-04-23 18:13:52	9999-12-31 23:59:59	1	4	D
41687	6948	6948	3	2007-04-23 18:13:52	9999-12-31 23:59:59	0	5	E
41688	6948	6948	3	2007-04-23 18:13:52	9999-12-31 23:59:59	0	6	F
33745	5625	5625	1	2007-04-23 14:43:15	9999-12-31 23:59:59	3	1	A
33746	5625	5625	2	2007-04-23 14:43:15	9999-12-31 23:59:59	3	2	B
33747	5625	5625	2	2007-04-23 14:43:15	9999-12-31 23:59:59	1	3	C
33748	5625	5625	2	2007-04-23 14:43:15	9999-12-31 23:59:59	1	4	D
33749	5625	5625	3	2007-04-23 14:43:15	9999-12-31 23:59:59	0	5	E
33750	5625	5625	3	2007-04-23 14:43:15	9999-12-31 23:59:59	0	6	F
33753	5626	5626	2	2007-04-23 14:43:24	9999-12-31 23:59:59	3	3	C
33754	5626	5626	2	2007-04-23 14:43:24	9999-12-31 23:59:59	3	4	D
33755	5626	5626	3	2007-04-23 14:43:24	9999-12-31 23:59:59	3	5	E
33756	5626	5626	3	2007-04-23 14:43:24	9999-12-31 23:59:59	3	6	F
33763	5628	5628	1	2007-04-23 14:43:46	9999-12-31 23:59:59	3	1	A
33764	5628	5628	2	2007-04-23 14:43:40	9999-12-31 23:59:59	3	2	B
33765	5628	5628	2	2007-04-23 14:43:40	9999-12-31 23:59:59	3	3	C
33766	5628	5628	2	2007-04-23 14:43:40	9999-12-31 23:59:59	3	4	D
33767	5628	5628	3	2007-04-23 14:43:40	9999-12-31 23:59:59	3	5	E
33768	5628	5628	3	2007-04-23 14:43:40	9999-12-31 23:59:59	3	6	F
41689	6949	6949	1	2007-04-23 18:14:09	9999-12-31 23:59:59	3	1	A
41690	6949	6949	2	2007-04-23 18:14:03	9999-12-31 23:59:59	3	2	B
41691	6949	6949	2	2007-04-23 18:14:03	9999-12-31 23:59:59	3	3	C
41692	6949	6949	2	2007-04-23 18:14:03	9999-12-31 23:59:59	3	4	D
41693	6949	6949	3	2007-04-23 18:14:03	9999-12-31 23:59:59	3	5	E
41694	6949	6949	3	2007-04-23 18:14:03	9999-12-31 23:59:59	3	6	F
33775	5630	5630	1	2007-04-23 14:44:03	9999-12-31 23:59:59	3	1	A
33776	5630	5630	2	2007-04-23 14:43:57	9999-12-31 23:59:59	3	2	B
33777	5630	5630	2	2007-04-23 14:43:57	9999-12-31 23:59:59	3	3	C
33778	5630	5630	2	2007-04-23 14:43:57	9999-12-31 23:59:59	3	4	D
33779	5630	5630	3	2007-04-23 14:43:57	9999-12-31 23:59:59	3	5	E
33780	5630	5630	3	2007-04-23 14:43:57	9999-12-31 23:59:59	3	6	F
33787	5632	5632	1	2007-04-23 14:44:20	9999-12-31 23:59:59	3	1	A
33788	5632	5632	2	2007-04-23 14:44:14	9999-12-31 23:59:59	3	2	B
33789	5632	5632	2	2007-04-23 14:44:14	9999-12-31 23:59:59	3	3	C
33790	5632	5632	2	2007-04-23 14:44:14	9999-12-31 23:59:59	3	4	D
33791	5632	5632	3	2007-04-23 14:44:14	9999-12-31 23:59:59	3	5	E
33792	5632	5632	3	2007-04-23 14:44:14	9999-12-31 23:59:59	3	6	F
41701	6951	6951	1	2007-04-23 18:14:30	9999-12-31 23:59:59	3	1	A
41702	6951	6951	2	2007-04-23 18:14:24	9999-12-31 23:59:59	3	2	B
41703	6951	6951	2	2007-04-23 18:14:24	9999-12-31 23:59:59	3	3	C
41704	6951	6951	2	2007-04-23 18:14:24	9999-12-31 23:59:59	3	4	D
41705	6951	6951	3	2007-04-23 18:14:24	9999-12-31 23:59:59	3	5	E
41706	6951	6951	3	2007-04-23 18:14:24	9999-12-31 23:59:59	3	6	F
33799	5634	5634	1	2007-04-23 14:44:37	9999-12-31 23:59:59	3	1	A
33800	5634	5634	2	2007-04-23 14:44:31	9999-12-31 23:59:59	3	2	B
33801	5634	5634	2	2007-04-23 14:44:32	9999-12-31 23:59:59	3	3	C
33802	5634	5634	2	2007-04-23 14:44:32	9999-12-31 23:59:59	3	4	D
33803	5634	5634	3	2007-04-23 14:44:32	9999-12-31 23:59:59	3	5	E
33804	5634	5634	3	2007-04-23 14:44:32	9999-12-31 23:59:59	3	6	F
41695	6950	6950	1	2007-04-23 18:14:13	9999-12-31 23:59:59	3	1	A
41696	6950	6950	2	2007-04-23 18:14:13	9999-12-31 23:59:59	3	2	B
33757	5627	5627	1	2007-04-23 14:43:32	9999-12-31 23:59:59	3	1	A
33758	5627	5627	2	2007-04-23 14:43:32	9999-12-31 23:59:59	3	2	B
33759	5627	5627	2	2007-04-23 14:43:32	9999-12-31 23:59:59	1	3	C
33760	5627	5627	2	2007-04-23 14:43:32	9999-12-31 23:59:59	1	4	D
33761	5627	5627	3	2007-04-23 14:43:32	9999-12-31 23:59:59	0	5	E
33762	5627	5627	3	2007-04-23 14:43:32	9999-12-31 23:59:59	0	6	F
41697	6950	6950	2	2007-04-23 18:14:13	9999-12-31 23:59:59	1	3	C
41698	6950	6950	2	2007-04-23 18:14:13	9999-12-31 23:59:59	1	4	D
41699	6950	6950	3	2007-04-23 18:14:13	9999-12-31 23:59:59	0	5	E
41700	6950	6950	3	2007-04-23 18:14:13	9999-12-31 23:59:59	0	6	F
33769	5629	5629	1	2007-04-23 14:43:49	9999-12-31 23:59:59	3	1	A
33770	5629	5629	2	2007-04-23 14:43:49	9999-12-31 23:59:59	3	2	B
33771	5629	5629	2	2007-04-23 14:43:49	9999-12-31 23:59:59	1	3	C
33772	5629	5629	2	2007-04-23 14:43:49	9999-12-31 23:59:59	1	4	D
33773	5629	5629	3	2007-04-23 14:43:49	9999-12-31 23:59:59	0	5	E
33774	5629	5629	3	2007-04-23 14:43:49	9999-12-31 23:59:59	0	6	F
41707	6952	6952	1	2007-04-23 18:14:35	9999-12-31 23:59:59	3	1	A
41708	6952	6952	2	2007-04-23 18:14:35	9999-12-31 23:59:59	3	2	B
33781	5631	5631	1	2007-04-23 14:44:06	9999-12-31 23:59:59	3	1	A
33782	5631	5631	2	2007-04-23 14:44:06	9999-12-31 23:59:59	3	2	B
33783	5631	5631	2	2007-04-23 14:44:06	9999-12-31 23:59:59	1	3	C
33784	5631	5631	2	2007-04-23 14:44:06	9999-12-31 23:59:59	1	4	D
33785	5631	5631	3	2007-04-23 14:44:06	9999-12-31 23:59:59	0	5	E
33786	5631	5631	3	2007-04-23 14:44:06	9999-12-31 23:59:59	0	6	F
41709	6952	6952	2	2007-04-23 18:14:35	9999-12-31 23:59:59	1	3	C
41710	6952	6952	2	2007-04-23 18:14:35	9999-12-31 23:59:59	1	4	D
41711	6952	6952	3	2007-04-23 18:14:35	9999-12-31 23:59:59	0	5	E
41712	6952	6952	3	2007-04-23 18:14:35	9999-12-31 23:59:59	0	6	F
33793	5633	5633	1	2007-04-23 14:44:23	9999-12-31 23:59:59	3	1	A
33794	5633	5633	2	2007-04-23 14:44:23	9999-12-31 23:59:59	3	2	B
33795	5633	5633	2	2007-04-23 14:44:23	9999-12-31 23:59:59	1	3	C
33796	5633	5633	2	2007-04-23 14:44:23	9999-12-31 23:59:59	1	4	D
33797	5633	5633	3	2007-04-23 14:44:23	9999-12-31 23:59:59	0	5	E
33798	5633	5633	3	2007-04-23 14:44:23	9999-12-31 23:59:59	0	6	F
41719	6954	6954	1	2007-04-23 18:14:56	9999-12-31 23:59:59	3	1	A
41720	6954	6954	2	2007-04-23 18:14:56	9999-12-31 23:59:59	3	2	B
33805	5635	5635	1	2007-04-23 14:44:40	9999-12-31 23:59:59	3	1	A
33806	5635	5635	2	2007-04-23 14:44:40	9999-12-31 23:59:59	3	2	B
33807	5635	5635	2	2007-04-23 14:44:40	9999-12-31 23:59:59	1	3	C
33808	5635	5635	2	2007-04-23 14:44:40	9999-12-31 23:59:59	1	4	D
33809	5635	5635	3	2007-04-23 14:44:40	9999-12-31 23:59:59	0	5	E
33810	5635	5635	3	2007-04-23 14:44:40	9999-12-31 23:59:59	0	6	F
41713	6953	6953	1	2007-04-23 18:14:51	9999-12-31 23:59:59	3	1	A
41714	6953	6953	2	2007-04-23 18:14:45	9999-12-31 23:59:59	3	2	B
41715	6953	6953	2	2007-04-23 18:14:45	9999-12-31 23:59:59	3	3	C
41716	6953	6953	2	2007-04-23 18:14:45	9999-12-31 23:59:59	3	4	D
41717	6953	6953	3	2007-04-23 18:14:45	9999-12-31 23:59:59	3	5	E
41718	6953	6953	3	2007-04-23 18:14:45	9999-12-31 23:59:59	3	6	F
33817	5637	5637	1	2007-04-23 14:44:57	9999-12-31 23:59:59	3	1	A
33818	5637	5637	2	2007-04-23 14:44:57	9999-12-31 23:59:59	3	2	B
33819	5637	5637	2	2007-04-23 14:44:57	9999-12-31 23:59:59	1	3	C
33820	5637	5637	2	2007-04-23 14:44:57	9999-12-31 23:59:59	1	4	D
33821	5637	5637	3	2007-04-23 14:44:57	9999-12-31 23:59:59	0	5	E
33822	5637	5637	3	2007-04-23 14:44:57	9999-12-31 23:59:59	0	6	F
33829	5639	5639	1	2007-04-23 14:45:13	9999-12-31 23:59:59	3	1	A
33830	5639	5639	2	2007-04-23 14:45:13	9999-12-31 23:59:59	3	2	B
33831	5639	5639	2	2007-04-23 14:45:13	9999-12-31 23:59:59	1	3	C
33832	5639	5639	2	2007-04-23 14:45:13	9999-12-31 23:59:59	1	4	D
33833	5639	5639	3	2007-04-23 14:45:13	9999-12-31 23:59:59	0	5	E
33834	5639	5639	3	2007-04-23 14:45:13	9999-12-31 23:59:59	0	6	F
41725	6955	6955	1	2007-04-23 18:15:13	9999-12-31 23:59:59	3	1	A
41726	6955	6955	2	2007-04-23 18:15:06	9999-12-31 23:59:59	3	2	B
41727	6955	6955	2	2007-04-23 18:15:06	9999-12-31 23:59:59	3	3	C
41728	6955	6955	2	2007-04-23 18:15:06	9999-12-31 23:59:59	3	4	D
41729	6955	6955	3	2007-04-23 18:15:06	9999-12-31 23:59:59	3	5	E
41730	6955	6955	3	2007-04-23 18:15:06	9999-12-31 23:59:59	3	6	F
33841	5641	5641	1	2007-04-23 14:45:31	9999-12-31 23:59:59	3	1	A
33842	5641	5641	2	2007-04-23 14:45:31	9999-12-31 23:59:59	3	2	B
33843	5641	5641	2	2007-04-23 14:45:31	9999-12-31 23:59:59	1	3	C
33844	5641	5641	2	2007-04-23 14:45:31	9999-12-31 23:59:59	1	4	D
33845	5641	5641	3	2007-04-23 14:45:31	9999-12-31 23:59:59	0	5	E
33846	5641	5641	3	2007-04-23 14:45:31	9999-12-31 23:59:59	0	6	F
33853	5643	5643	1	2007-04-23 14:45:47	9999-12-31 23:59:59	3	1	A
33854	5643	5643	2	2007-04-23 14:45:47	9999-12-31 23:59:59	3	2	B
33855	5643	5643	2	2007-04-23 14:45:47	9999-12-31 23:59:59	1	3	C
33856	5643	5643	2	2007-04-23 14:45:47	9999-12-31 23:59:59	1	4	D
33857	5643	5643	3	2007-04-23 14:45:47	9999-12-31 23:59:59	0	5	E
33858	5643	5643	3	2007-04-23 14:45:47	9999-12-31 23:59:59	0	6	F
41737	6957	6957	1	2007-04-23 18:15:34	9999-12-31 23:59:59	3	1	A
41738	6957	6957	2	2007-04-23 18:15:27	9999-12-31 23:59:59	3	2	B
41739	6957	6957	2	2007-04-23 18:15:27	9999-12-31 23:59:59	3	3	C
41740	6957	6957	2	2007-04-23 18:15:27	9999-12-31 23:59:59	3	4	D
41741	6957	6957	3	2007-04-23 18:15:27	9999-12-31 23:59:59	3	5	E
41742	6957	6957	3	2007-04-23 18:15:27	9999-12-31 23:59:59	3	6	F
33865	5645	5645	1	2007-04-23 14:46:04	9999-12-31 23:59:59	3	1	A
33866	5645	5645	2	2007-04-23 14:46:04	9999-12-31 23:59:59	3	2	B
33811	5636	5636	1	2007-04-23 14:44:53	9999-12-31 23:59:59	3	1	A
33812	5636	5636	2	2007-04-23 14:44:48	9999-12-31 23:59:59	3	2	B
33813	5636	5636	2	2007-04-23 14:44:48	9999-12-31 23:59:59	3	3	C
33814	5636	5636	2	2007-04-23 14:44:48	9999-12-31 23:59:59	3	4	D
33815	5636	5636	3	2007-04-23 14:44:48	9999-12-31 23:59:59	3	5	E
33816	5636	5636	3	2007-04-23 14:44:48	9999-12-31 23:59:59	3	6	F
41721	6954	6954	2	2007-04-23 18:14:56	9999-12-31 23:59:59	1	3	C
41722	6954	6954	2	2007-04-23 18:14:56	9999-12-31 23:59:59	1	4	D
41723	6954	6954	3	2007-04-23 18:14:56	9999-12-31 23:59:59	0	5	E
41724	6954	6954	3	2007-04-23 18:14:56	9999-12-31 23:59:59	0	6	F
33823	5638	5638	1	2007-04-23 14:45:10	9999-12-31 23:59:59	3	1	A
33824	5638	5638	2	2007-04-23 14:45:05	9999-12-31 23:59:59	3	2	B
33825	5638	5638	2	2007-04-23 14:45:05	9999-12-31 23:59:59	3	3	C
33826	5638	5638	2	2007-04-23 14:45:05	9999-12-31 23:59:59	3	4	D
33827	5638	5638	3	2007-04-23 14:45:05	9999-12-31 23:59:59	3	5	E
33828	5638	5638	3	2007-04-23 14:45:05	9999-12-31 23:59:59	3	6	F
41731	6956	6956	1	2007-04-23 18:15:17	9999-12-31 23:59:59	3	1	A
41732	6956	6956	2	2007-04-23 18:15:17	9999-12-31 23:59:59	3	2	B
33835	5640	5640	1	2007-04-23 14:45:27	9999-12-31 23:59:59	3	1	A
33836	5640	5640	2	2007-04-23 14:45:22	9999-12-31 23:59:59	3	2	B
33837	5640	5640	2	2007-04-23 14:45:22	9999-12-31 23:59:59	3	3	C
33838	5640	5640	2	2007-04-23 14:45:22	9999-12-31 23:59:59	3	4	D
33839	5640	5640	3	2007-04-23 14:45:22	9999-12-31 23:59:59	3	5	E
33840	5640	5640	3	2007-04-23 14:45:22	9999-12-31 23:59:59	3	6	F
41733	6956	6956	2	2007-04-23 18:15:17	9999-12-31 23:59:59	1	3	C
41734	6956	6956	2	2007-04-23 18:15:17	9999-12-31 23:59:59	1	4	D
41735	6956	6956	3	2007-04-23 18:15:17	9999-12-31 23:59:59	0	5	E
41736	6956	6956	3	2007-04-23 18:15:17	9999-12-31 23:59:59	0	6	F
33847	5642	5642	1	2007-04-23 14:45:44	9999-12-31 23:59:59	3	1	A
33848	5642	5642	2	2007-04-23 14:45:39	9999-12-31 23:59:59	3	2	B
33849	5642	5642	2	2007-04-23 14:45:39	9999-12-31 23:59:59	3	3	C
33850	5642	5642	2	2007-04-23 14:45:39	9999-12-31 23:59:59	3	4	D
33851	5642	5642	3	2007-04-23 14:45:39	9999-12-31 23:59:59	3	5	E
33852	5642	5642	3	2007-04-23 14:45:39	9999-12-31 23:59:59	3	6	F
41743	6958	6958	1	2007-04-23 18:15:38	9999-12-31 23:59:59	3	1	A
41744	6958	6958	2	2007-04-23 18:15:38	9999-12-31 23:59:59	3	2	B
33859	5644	5644	1	2007-04-23 14:46:01	9999-12-31 23:59:59	3	1	A
33860	5644	5644	2	2007-04-23 14:45:56	9999-12-31 23:59:59	3	2	B
33861	5644	5644	2	2007-04-23 14:45:56	9999-12-31 23:59:59	3	3	C
33862	5644	5644	2	2007-04-23 14:45:56	9999-12-31 23:59:59	3	4	D
33863	5644	5644	3	2007-04-23 14:45:56	9999-12-31 23:59:59	3	5	E
33864	5644	5644	3	2007-04-23 14:45:56	9999-12-31 23:59:59	3	6	F
41745	6958	6958	2	2007-04-23 18:15:38	9999-12-31 23:59:59	1	3	C
41746	6958	6958	2	2007-04-23 18:15:38	9999-12-31 23:59:59	1	4	D
41747	6958	6958	3	2007-04-23 18:15:38	9999-12-31 23:59:59	0	5	E
41748	6958	6958	3	2007-04-23 18:15:38	9999-12-31 23:59:59	0	6	F
33867	5645	5645	2	2007-04-23 14:46:04	9999-12-31 23:59:59	1	3	C
33868	5645	5645	2	2007-04-23 14:46:04	9999-12-31 23:59:59	1	4	D
33869	5645	5645	3	2007-04-23 14:46:04	9999-12-31 23:59:59	0	5	E
33870	5645	5645	3	2007-04-23 14:46:04	9999-12-31 23:59:59	0	6	F
33877	5647	5647	1	2007-04-23 14:46:21	9999-12-31 23:59:59	3	1	A
33878	5647	5647	2	2007-04-23 14:46:21	9999-12-31 23:59:59	3	2	B
33879	5647	5647	2	2007-04-23 14:46:21	9999-12-31 23:59:59	1	3	C
33880	5647	5647	2	2007-04-23 14:46:21	9999-12-31 23:59:59	1	4	D
33881	5647	5647	3	2007-04-23 14:46:21	9999-12-31 23:59:59	0	5	E
33882	5647	5647	3	2007-04-23 14:46:21	9999-12-31 23:59:59	0	6	F
41749	6959	6959	1	2007-04-23 18:15:55	9999-12-31 23:59:59	3	1	A
41750	6959	6959	2	2007-04-23 18:15:49	9999-12-31 23:59:59	3	2	B
41751	6959	6959	2	2007-04-23 18:15:49	9999-12-31 23:59:59	3	3	C
41752	6959	6959	2	2007-04-23 18:15:49	9999-12-31 23:59:59	3	4	D
41753	6959	6959	3	2007-04-23 18:15:49	9999-12-31 23:59:59	3	5	E
41754	6959	6959	3	2007-04-23 18:15:49	9999-12-31 23:59:59	3	6	F
33889	5649	5649	1	2007-04-23 14:46:38	9999-12-31 23:59:59	3	1	A
33890	5649	5649	2	2007-04-23 14:46:38	9999-12-31 23:59:59	3	2	B
33891	5649	5649	2	2007-04-23 14:46:38	9999-12-31 23:59:59	1	3	C
33892	5649	5649	2	2007-04-23 14:46:38	9999-12-31 23:59:59	1	4	D
33893	5649	5649	3	2007-04-23 14:46:38	9999-12-31 23:59:59	0	5	E
33894	5649	5649	3	2007-04-23 14:46:38	9999-12-31 23:59:59	0	6	F
33901	5651	5651	1	2007-04-23 14:46:55	9999-12-31 23:59:59	3	1	A
33902	5651	5651	2	2007-04-23 14:46:55	9999-12-31 23:59:59	3	2	B
33903	5651	5651	2	2007-04-23 14:46:55	9999-12-31 23:59:59	1	3	C
33904	5651	5651	2	2007-04-23 14:46:55	9999-12-31 23:59:59	1	4	D
33905	5651	5651	3	2007-04-23 14:46:55	9999-12-31 23:59:59	0	5	E
33906	5651	5651	3	2007-04-23 14:46:55	9999-12-31 23:59:59	0	6	F
41761	6961	6961	1	2007-04-23 18:16:16	9999-12-31 23:59:59	3	1	A
41762	6961	6961	2	2007-04-23 18:16:10	9999-12-31 23:59:59	3	2	B
41763	6961	6961	2	2007-04-23 18:16:10	9999-12-31 23:59:59	3	3	C
41764	6961	6961	2	2007-04-23 18:16:10	9999-12-31 23:59:59	3	4	D
41765	6961	6961	3	2007-04-23 18:16:10	9999-12-31 23:59:59	3	5	E
41766	6961	6961	3	2007-04-23 18:16:10	9999-12-31 23:59:59	3	6	F
33913	5653	5653	1	2007-04-23 14:47:12	9999-12-31 23:59:59	3	1	A
33914	5653	5653	2	2007-04-23 14:47:12	9999-12-31 23:59:59	3	2	B
33915	5653	5653	2	2007-04-23 14:47:12	9999-12-31 23:59:59	1	3	C
33916	5653	5653	2	2007-04-23 14:47:12	9999-12-31 23:59:59	1	4	D
33917	5653	5653	3	2007-04-23 14:47:12	9999-12-31 23:59:59	0	5	E
33918	5653	5653	3	2007-04-23 14:47:12	9999-12-31 23:59:59	0	6	F
33871	5646	5646	1	2007-04-23 14:46:18	9999-12-31 23:59:59	3	1	A
33872	5646	5646	2	2007-04-23 14:46:12	9999-12-31 23:59:59	3	2	B
33873	5646	5646	2	2007-04-23 14:46:12	9999-12-31 23:59:59	3	3	C
33874	5646	5646	2	2007-04-23 14:46:12	9999-12-31 23:59:59	3	4	D
33875	5646	5646	3	2007-04-23 14:46:12	9999-12-31 23:59:59	3	5	E
33876	5646	5646	3	2007-04-23 14:46:12	9999-12-31 23:59:59	3	6	F
41755	6960	6960	1	2007-04-23 18:15:59	9999-12-31 23:59:59	3	1	A
41756	6960	6960	2	2007-04-23 18:15:59	9999-12-31 23:59:59	3	2	B
33883	5648	5648	1	2007-04-23 14:46:35	9999-12-31 23:59:59	3	1	A
33884	5648	5648	2	2007-04-23 14:46:30	9999-12-31 23:59:59	3	2	B
33885	5648	5648	2	2007-04-23 14:46:30	9999-12-31 23:59:59	3	3	C
33886	5648	5648	2	2007-04-23 14:46:30	9999-12-31 23:59:59	3	4	D
33887	5648	5648	3	2007-04-23 14:46:30	9999-12-31 23:59:59	3	5	E
33888	5648	5648	3	2007-04-23 14:46:30	9999-12-31 23:59:59	3	6	F
41757	6960	6960	2	2007-04-23 18:15:59	9999-12-31 23:59:59	1	3	C
41758	6960	6960	2	2007-04-23 18:15:59	9999-12-31 23:59:59	1	4	D
41759	6960	6960	3	2007-04-23 18:15:59	9999-12-31 23:59:59	0	5	E
41760	6960	6960	3	2007-04-23 18:15:59	9999-12-31 23:59:59	0	6	F
33895	5650	5650	1	2007-04-23 14:46:52	9999-12-31 23:59:59	3	1	A
33896	5650	5650	2	2007-04-23 14:46:47	9999-12-31 23:59:59	3	2	B
33897	5650	5650	2	2007-04-23 14:46:47	9999-12-31 23:59:59	3	3	C
33898	5650	5650	2	2007-04-23 14:46:47	9999-12-31 23:59:59	3	4	D
33899	5650	5650	3	2007-04-23 14:46:47	9999-12-31 23:59:59	3	5	E
33900	5650	5650	3	2007-04-23 14:46:47	9999-12-31 23:59:59	3	6	F
41767	6962	6962	1	2007-04-23 18:16:20	9999-12-31 23:59:59	3	1	A
41768	6962	6962	2	2007-04-23 18:16:20	9999-12-31 23:59:59	3	2	B
33907	5652	5652	1	2007-04-23 14:47:08	9999-12-31 23:59:59	3	1	A
33908	5652	5652	2	2007-04-23 14:47:03	9999-12-31 23:59:59	3	2	B
33909	5652	5652	2	2007-04-23 14:47:03	9999-12-31 23:59:59	3	3	C
33910	5652	5652	2	2007-04-23 14:47:03	9999-12-31 23:59:59	3	4	D
33911	5652	5652	3	2007-04-23 14:47:03	9999-12-31 23:59:59	3	5	E
33912	5652	5652	3	2007-04-23 14:47:03	9999-12-31 23:59:59	3	6	F
41769	6962	6962	2	2007-04-23 18:16:20	9999-12-31 23:59:59	1	3	C
41770	6962	6962	2	2007-04-23 18:16:20	9999-12-31 23:59:59	1	4	D
41771	6962	6962	3	2007-04-23 18:16:20	9999-12-31 23:59:59	0	5	E
41772	6962	6962	3	2007-04-23 18:16:20	9999-12-31 23:59:59	0	6	F
33919	5654	5654	1	2007-04-23 14:47:25	9999-12-31 23:59:59	3	1	A
33920	5654	5654	2	2007-04-23 14:47:20	9999-12-31 23:59:59	3	2	B
33921	5654	5654	2	2007-04-23 14:47:20	9999-12-31 23:59:59	3	3	C
33922	5654	5654	2	2007-04-23 14:47:20	9999-12-31 23:59:59	3	4	D
33923	5654	5654	3	2007-04-23 14:47:20	9999-12-31 23:59:59	3	5	E
33924	5654	5654	3	2007-04-23 14:47:20	9999-12-31 23:59:59	3	6	F
33925	5655	5655	1	2007-04-23 14:47:29	9999-12-31 23:59:59	3	1	A
33926	5655	5655	2	2007-04-23 14:47:29	9999-12-31 23:59:59	3	2	B
33927	5655	5655	2	2007-04-23 14:47:29	9999-12-31 23:59:59	1	3	C
33928	5655	5655	2	2007-04-23 14:47:29	9999-12-31 23:59:59	1	4	D
33929	5655	5655	3	2007-04-23 14:47:29	9999-12-31 23:59:59	0	5	E
33930	5655	5655	3	2007-04-23 14:47:29	9999-12-31 23:59:59	0	6	F
41773	6963	6963	1	2007-04-23 18:16:37	9999-12-31 23:59:59	3	1	A
41774	6963	6963	2	2007-04-23 18:16:31	9999-12-31 23:59:59	3	2	B
41775	6963	6963	2	2007-04-23 18:16:31	9999-12-31 23:59:59	3	3	C
41776	6963	6963	2	2007-04-23 18:16:31	9999-12-31 23:59:59	3	4	D
41777	6963	6963	3	2007-04-23 18:16:31	9999-12-31 23:59:59	3	5	E
41778	6963	6963	3	2007-04-23 18:16:31	9999-12-31 23:59:59	3	6	F
33937	5657	5657	1	2007-04-23 14:47:46	9999-12-31 23:59:59	3	1	A
33938	5657	5657	2	2007-04-23 14:47:46	9999-12-31 23:59:59	3	2	B
33939	5657	5657	2	2007-04-23 14:47:46	9999-12-31 23:59:59	1	3	C
33940	5657	5657	2	2007-04-23 14:47:46	9999-12-31 23:59:59	1	4	D
33941	5657	5657	3	2007-04-23 14:47:46	9999-12-31 23:59:59	0	5	E
33942	5657	5657	3	2007-04-23 14:47:46	9999-12-31 23:59:59	0	6	F
33949	5659	5659	1	2007-04-23 14:48:03	9999-12-31 23:59:59	3	1	A
33950	5659	5659	2	2007-04-23 14:48:03	9999-12-31 23:59:59	3	2	B
33951	5659	5659	2	2007-04-23 14:48:03	9999-12-31 23:59:59	1	3	C
33952	5659	5659	2	2007-04-23 14:48:03	9999-12-31 23:59:59	1	4	D
33953	5659	5659	3	2007-04-23 14:48:03	9999-12-31 23:59:59	0	5	E
33954	5659	5659	3	2007-04-23 14:48:03	9999-12-31 23:59:59	0	6	F
41785	6965	6965	1	2007-04-23 18:16:59	9999-12-31 23:59:59	3	1	A
41786	6965	6965	2	2007-04-23 18:16:52	9999-12-31 23:59:59	3	2	B
41787	6965	6965	2	2007-04-23 18:16:52	9999-12-31 23:59:59	3	3	C
41788	6965	6965	2	2007-04-23 18:16:52	9999-12-31 23:59:59	3	4	D
41789	6965	6965	3	2007-04-23 18:16:52	9999-12-31 23:59:59	3	5	E
41790	6965	6965	3	2007-04-23 18:16:52	9999-12-31 23:59:59	3	6	F
33961	5661	5661	1	2007-04-23 14:48:20	9999-12-31 23:59:59	3	1	A
33962	5661	5661	2	2007-04-23 14:48:20	9999-12-31 23:59:59	3	2	B
33963	5661	5661	2	2007-04-23 14:48:20	9999-12-31 23:59:59	1	3	C
33964	5661	5661	2	2007-04-23 14:48:20	9999-12-31 23:59:59	1	4	D
33965	5661	5661	3	2007-04-23 14:48:20	9999-12-31 23:59:59	0	5	E
33966	5661	5661	3	2007-04-23 14:48:20	9999-12-31 23:59:59	0	6	F
33973	5663	5663	1	2007-04-23 14:48:37	9999-12-31 23:59:59	3	1	A
33974	5663	5663	2	2007-04-23 14:48:37	9999-12-31 23:59:59	3	2	B
33975	5663	5663	2	2007-04-23 14:48:37	9999-12-31 23:59:59	1	3	C
33976	5663	5663	2	2007-04-23 14:48:37	9999-12-31 23:59:59	1	4	D
33977	5663	5663	3	2007-04-23 14:48:37	9999-12-31 23:59:59	0	5	E
33978	5663	5663	3	2007-04-23 14:48:37	9999-12-31 23:59:59	0	6	F
41797	6967	6967	1	2007-04-23 18:17:20	9999-12-31 23:59:59	3	1	A
41798	6967	6967	2	2007-04-23 18:17:14	9999-12-31 23:59:59	3	2	B
41799	6967	6967	2	2007-04-23 18:17:14	9999-12-31 23:59:59	3	3	C
41800	6967	6967	2	2007-04-23 18:17:14	9999-12-31 23:59:59	3	4	D
41779	6964	6964	1	2007-04-23 18:16:41	9999-12-31 23:59:59	3	1	A
41780	6964	6964	2	2007-04-23 18:16:41	9999-12-31 23:59:59	3	2	B
33931	5656	5656	1	2007-04-23 14:47:42	9999-12-31 23:59:59	3	1	A
33932	5656	5656	2	2007-04-23 14:47:37	9999-12-31 23:59:59	3	2	B
33933	5656	5656	2	2007-04-23 14:47:37	9999-12-31 23:59:59	3	3	C
33934	5656	5656	2	2007-04-23 14:47:37	9999-12-31 23:59:59	3	4	D
33935	5656	5656	3	2007-04-23 14:47:37	9999-12-31 23:59:59	3	5	E
33936	5656	5656	3	2007-04-23 14:47:37	9999-12-31 23:59:59	3	6	F
41781	6964	6964	2	2007-04-23 18:16:41	9999-12-31 23:59:59	1	3	C
41782	6964	6964	2	2007-04-23 18:16:42	9999-12-31 23:59:59	1	4	D
41783	6964	6964	3	2007-04-23 18:16:42	9999-12-31 23:59:59	0	5	E
41784	6964	6964	3	2007-04-23 18:16:42	9999-12-31 23:59:59	0	6	F
33943	5658	5658	1	2007-04-23 14:47:59	9999-12-31 23:59:59	3	1	A
33944	5658	5658	2	2007-04-23 14:47:54	9999-12-31 23:59:59	3	2	B
33945	5658	5658	2	2007-04-23 14:47:54	9999-12-31 23:59:59	3	3	C
33946	5658	5658	2	2007-04-23 14:47:54	9999-12-31 23:59:59	3	4	D
33947	5658	5658	3	2007-04-23 14:47:54	9999-12-31 23:59:59	3	5	E
33948	5658	5658	3	2007-04-23 14:47:54	9999-12-31 23:59:59	3	6	F
41791	6966	6966	1	2007-04-23 18:17:03	9999-12-31 23:59:59	3	1	A
41792	6966	6966	2	2007-04-23 18:17:03	9999-12-31 23:59:59	3	2	B
33955	5660	5660	1	2007-04-23 14:48:17	9999-12-31 23:59:59	3	1	A
33956	5660	5660	2	2007-04-23 14:48:11	9999-12-31 23:59:59	3	2	B
33957	5660	5660	2	2007-04-23 14:48:11	9999-12-31 23:59:59	3	3	C
33958	5660	5660	2	2007-04-23 14:48:11	9999-12-31 23:59:59	3	4	D
33959	5660	5660	3	2007-04-23 14:48:11	9999-12-31 23:59:59	3	5	E
33960	5660	5660	3	2007-04-23 14:48:11	9999-12-31 23:59:59	3	6	F
41793	6966	6966	2	2007-04-23 18:17:03	9999-12-31 23:59:59	1	3	C
41794	6966	6966	2	2007-04-23 18:17:03	9999-12-31 23:59:59	1	4	D
41795	6966	6966	3	2007-04-23 18:17:03	9999-12-31 23:59:59	0	5	E
41796	6966	6966	3	2007-04-23 18:17:03	9999-12-31 23:59:59	0	6	F
33967	5662	5662	1	2007-04-23 14:48:34	9999-12-31 23:59:59	3	1	A
33968	5662	5662	2	2007-04-23 14:48:29	9999-12-31 23:59:59	3	2	B
33969	5662	5662	2	2007-04-23 14:48:29	9999-12-31 23:59:59	3	3	C
33970	5662	5662	2	2007-04-23 14:48:29	9999-12-31 23:59:59	3	4	D
33971	5662	5662	3	2007-04-23 14:48:29	9999-12-31 23:59:59	3	5	E
33972	5662	5662	3	2007-04-23 14:48:29	9999-12-31 23:59:59	3	6	F
41803	6968	6968	1	2007-04-23 18:17:24	9999-12-31 23:59:59	3	1	A
41804	6968	6968	2	2007-04-23 18:17:24	9999-12-31 23:59:59	3	2	B
33979	5664	5664	1	2007-04-23 14:48:51	9999-12-31 23:59:59	3	1	A
33980	5664	5664	2	2007-04-23 14:48:46	9999-12-31 23:59:59	3	2	B
33981	5664	5664	2	2007-04-23 14:48:46	9999-12-31 23:59:59	3	3	C
33982	5664	5664	2	2007-04-23 14:48:46	9999-12-31 23:59:59	3	4	D
33983	5664	5664	3	2007-04-23 14:48:46	9999-12-31 23:59:59	3	5	E
33984	5664	5664	3	2007-04-23 14:48:46	9999-12-31 23:59:59	3	6	F
41801	6967	6967	3	2007-04-23 18:17:14	9999-12-31 23:59:59	3	5	E
41802	6967	6967	3	2007-04-23 18:17:14	9999-12-31 23:59:59	3	6	F
33985	5665	5665	1	2007-04-23 14:48:54	9999-12-31 23:59:59	3	1	A
33986	5665	5665	2	2007-04-23 14:48:54	9999-12-31 23:59:59	3	2	B
33987	5665	5665	2	2007-04-23 14:48:54	9999-12-31 23:59:59	1	3	C
33988	5665	5665	2	2007-04-23 14:48:54	9999-12-31 23:59:59	1	4	D
33989	5665	5665	3	2007-04-23 14:48:54	9999-12-31 23:59:59	0	5	E
33990	5665	5665	3	2007-04-23 14:48:54	9999-12-31 23:59:59	0	6	F
33997	5667	5667	1	2007-04-23 14:49:11	9999-12-31 23:59:59	3	1	A
33998	5667	5667	2	2007-04-23 14:49:11	9999-12-31 23:59:59	3	2	B
33999	5667	5667	2	2007-04-23 14:49:11	9999-12-31 23:59:59	1	3	C
34000	5667	5667	2	2007-04-23 14:49:11	9999-12-31 23:59:59	1	4	D
34001	5667	5667	3	2007-04-23 14:49:11	9999-12-31 23:59:59	0	5	E
34002	5667	5667	3	2007-04-23 14:49:11	9999-12-31 23:59:59	0	6	F
41809	6969	6969	1	2007-04-23 18:17:41	9999-12-31 23:59:59	3	1	A
41810	6969	6969	2	2007-04-23 18:17:35	9999-12-31 23:59:59	3	2	B
41811	6969	6969	2	2007-04-23 18:17:35	9999-12-31 23:59:59	3	3	C
41812	6969	6969	2	2007-04-23 18:17:35	9999-12-31 23:59:59	3	4	D
41813	6969	6969	3	2007-04-23 18:17:35	9999-12-31 23:59:59	3	5	E
41814	6969	6969	3	2007-04-23 18:17:35	9999-12-31 23:59:59	3	6	F
34009	5669	5669	1	2007-04-23 14:49:28	9999-12-31 23:59:59	3	1	A
34010	5669	5669	2	2007-04-23 14:49:28	9999-12-31 23:59:59	3	2	B
34011	5669	5669	2	2007-04-23 14:49:28	9999-12-31 23:59:59	1	3	C
34012	5669	5669	2	2007-04-23 14:49:28	9999-12-31 23:59:59	1	4	D
34013	5669	5669	3	2007-04-23 14:49:28	9999-12-31 23:59:59	0	5	E
34014	5669	5669	3	2007-04-23 14:49:28	9999-12-31 23:59:59	0	6	F
34021	5671	5671	1	2007-04-23 14:49:46	9999-12-31 23:59:59	3	1	A
34022	5671	5671	2	2007-04-23 14:49:46	9999-12-31 23:59:59	3	2	B
34023	5671	5671	2	2007-04-23 14:49:46	9999-12-31 23:59:59	1	3	C
34024	5671	5671	2	2007-04-23 14:49:46	9999-12-31 23:59:59	1	4	D
34025	5671	5671	3	2007-04-23 14:49:46	9999-12-31 23:59:59	0	5	E
34026	5671	5671	3	2007-04-23 14:49:46	9999-12-31 23:59:59	0	6	F
41821	6971	6971	1	2007-04-23 18:18:03	9999-12-31 23:59:59	3	1	A
41822	6971	6971	2	2007-04-23 18:17:56	9999-12-31 23:59:59	3	2	B
41823	6971	6971	2	2007-04-23 18:17:56	9999-12-31 23:59:59	3	3	C
41824	6971	6971	2	2007-04-23 18:17:56	9999-12-31 23:59:59	3	4	D
41825	6971	6971	3	2007-04-23 18:17:56	9999-12-31 23:59:59	3	5	E
41826	6971	6971	3	2007-04-23 18:17:56	9999-12-31 23:59:59	3	6	F
34033	5673	5673	1	2007-04-23 14:50:03	9999-12-31 23:59:59	3	1	A
34034	5673	5673	2	2007-04-23 14:50:03	9999-12-31 23:59:59	3	2	B
34035	5673	5673	2	2007-04-23 14:50:03	9999-12-31 23:59:59	1	3	C
34036	5673	5673	2	2007-04-23 14:50:03	9999-12-31 23:59:59	1	4	D
34037	5673	5673	3	2007-04-23 14:50:03	9999-12-31 23:59:59	0	5	E
34038	5673	5673	3	2007-04-23 14:50:03	9999-12-31 23:59:59	0	6	F
41805	6968	6968	2	2007-04-23 18:17:24	9999-12-31 23:59:59	1	3	C
41806	6968	6968	2	2007-04-23 18:17:24	9999-12-31 23:59:59	1	4	D
41807	6968	6968	3	2007-04-23 18:17:24	9999-12-31 23:59:59	0	5	E
41808	6968	6968	3	2007-04-23 18:17:24	9999-12-31 23:59:59	0	6	F
33991	5666	5666	1	2007-04-23 14:49:08	9999-12-31 23:59:59	3	1	A
33992	5666	5666	2	2007-04-23 14:49:03	9999-12-31 23:59:59	3	2	B
33993	5666	5666	2	2007-04-23 14:49:03	9999-12-31 23:59:59	3	3	C
33994	5666	5666	2	2007-04-23 14:49:03	9999-12-31 23:59:59	3	4	D
33995	5666	5666	3	2007-04-23 14:49:03	9999-12-31 23:59:59	3	5	E
33996	5666	5666	3	2007-04-23 14:49:03	9999-12-31 23:59:59	3	6	F
41815	6970	6970	1	2007-04-23 18:17:45	9999-12-31 23:59:59	3	1	A
41816	6970	6970	2	2007-04-23 18:17:45	9999-12-31 23:59:59	3	2	B
34003	5668	5668	1	2007-04-23 14:49:25	9999-12-31 23:59:59	3	1	A
34004	5668	5668	2	2007-04-23 14:49:20	9999-12-31 23:59:59	3	2	B
34005	5668	5668	2	2007-04-23 14:49:20	9999-12-31 23:59:59	3	3	C
34006	5668	5668	2	2007-04-23 14:49:20	9999-12-31 23:59:59	3	4	D
34007	5668	5668	3	2007-04-23 14:49:20	9999-12-31 23:59:59	3	5	E
34008	5668	5668	3	2007-04-23 14:49:20	9999-12-31 23:59:59	3	6	F
41817	6970	6970	2	2007-04-23 18:17:45	9999-12-31 23:59:59	1	3	C
41818	6970	6970	2	2007-04-23 18:17:45	9999-12-31 23:59:59	1	4	D
41819	6970	6970	3	2007-04-23 18:17:46	9999-12-31 23:59:59	0	5	E
41820	6970	6970	3	2007-04-23 18:17:46	9999-12-31 23:59:59	0	6	F
34015	5670	5670	1	2007-04-23 14:49:42	9999-12-31 23:59:59	3	1	A
34016	5670	5670	2	2007-04-23 14:49:37	9999-12-31 23:59:59	3	2	B
34017	5670	5670	2	2007-04-23 14:49:37	9999-12-31 23:59:59	3	3	C
34018	5670	5670	2	2007-04-23 14:49:37	9999-12-31 23:59:59	3	4	D
34019	5670	5670	3	2007-04-23 14:49:37	9999-12-31 23:59:59	3	5	E
34020	5670	5670	3	2007-04-23 14:49:37	9999-12-31 23:59:59	3	6	F
41827	6972	6972	1	2007-04-23 18:18:07	9999-12-31 23:59:59	3	1	A
41828	6972	6972	2	2007-04-23 18:18:07	9999-12-31 23:59:59	3	2	B
34027	5672	5672	1	2007-04-23 14:49:59	9999-12-31 23:59:59	3	1	A
34028	5672	5672	2	2007-04-23 14:49:54	9999-12-31 23:59:59	3	2	B
34029	5672	5672	2	2007-04-23 14:49:54	9999-12-31 23:59:59	3	3	C
34030	5672	5672	2	2007-04-23 14:49:54	9999-12-31 23:59:59	3	4	D
34031	5672	5672	3	2007-04-23 14:49:54	9999-12-31 23:59:59	3	5	E
34032	5672	5672	3	2007-04-23 14:49:54	9999-12-31 23:59:59	3	6	F
41829	6972	6972	2	2007-04-23 18:18:07	9999-12-31 23:59:59	1	3	C
41830	6972	6972	2	2007-04-23 18:18:07	9999-12-31 23:59:59	1	4	D
41831	6972	6972	3	2007-04-23 18:18:07	9999-12-31 23:59:59	0	5	E
41832	6972	6972	3	2007-04-23 18:18:07	9999-12-31 23:59:59	0	6	F
34039	5674	5674	1	2007-04-23 14:50:17	9999-12-31 23:59:59	3	1	A
34040	5674	5674	2	2007-04-23 14:50:12	9999-12-31 23:59:59	3	2	B
34041	5674	5674	2	2007-04-23 14:50:12	9999-12-31 23:59:59	3	3	C
34042	5674	5674	2	2007-04-23 14:50:12	9999-12-31 23:59:59	3	4	D
34043	5674	5674	3	2007-04-23 14:50:12	9999-12-31 23:59:59	3	5	E
34044	5674	5674	3	2007-04-23 14:50:12	9999-12-31 23:59:59	3	6	F
41833	6973	6973	1	2007-04-23 18:18:24	9999-12-31 23:59:59	3	1	A
41834	6973	6973	2	2007-04-23 18:18:18	9999-12-31 23:59:59	3	2	B
34051	5676	5676	1	2007-04-23 14:50:34	9999-12-31 23:59:59	3	1	A
34052	5676	5676	2	2007-04-23 14:50:29	9999-12-31 23:59:59	3	2	B
34053	5676	5676	2	2007-04-23 14:50:29	9999-12-31 23:59:59	3	3	C
34054	5676	5676	2	2007-04-23 14:50:29	9999-12-31 23:59:59	3	4	D
34055	5676	5676	3	2007-04-23 14:50:29	9999-12-31 23:59:59	3	5	E
34056	5676	5676	3	2007-04-23 14:50:29	9999-12-31 23:59:59	3	6	F
41835	6973	6973	2	2007-04-23 18:18:18	9999-12-31 23:59:59	3	3	C
41836	6973	6973	2	2007-04-23 18:18:18	9999-12-31 23:59:59	3	4	D
41837	6973	6973	3	2007-04-23 18:18:18	9999-12-31 23:59:59	3	5	E
41838	6973	6973	3	2007-04-23 18:18:18	9999-12-31 23:59:59	3	6	F
34063	5678	5678	1	2007-04-23 14:50:51	9999-12-31 23:59:59	3	1	A
34064	5678	5678	2	2007-04-23 14:50:46	9999-12-31 23:59:59	3	2	B
34065	5678	5678	2	2007-04-23 14:50:46	9999-12-31 23:59:59	3	3	C
34066	5678	5678	2	2007-04-23 14:50:46	9999-12-31 23:59:59	3	4	D
34067	5678	5678	3	2007-04-23 14:50:46	9999-12-31 23:59:59	3	5	E
34068	5678	5678	3	2007-04-23 14:50:46	9999-12-31 23:59:59	3	6	F
41845	6975	6975	1	2007-04-23 18:18:45	9999-12-31 23:59:59	3	1	A
41846	6975	6975	2	2007-04-23 18:18:39	9999-12-31 23:59:59	3	2	B
34075	5680	5680	1	2007-04-23 14:51:09	9999-12-31 23:59:59	3	1	A
34076	5680	5680	2	2007-04-23 14:51:04	9999-12-31 23:59:59	3	2	B
34077	5680	5680	2	2007-04-23 14:51:04	9999-12-31 23:59:59	3	3	C
34078	5680	5680	2	2007-04-23 14:51:04	9999-12-31 23:59:59	3	4	D
34079	5680	5680	3	2007-04-23 14:51:04	9999-12-31 23:59:59	3	5	E
34080	5680	5680	3	2007-04-23 14:51:04	9999-12-31 23:59:59	3	6	F
41847	6975	6975	2	2007-04-23 18:18:39	9999-12-31 23:59:59	3	3	C
41848	6975	6975	2	2007-04-23 18:18:39	9999-12-31 23:59:59	3	4	D
41849	6975	6975	3	2007-04-23 18:18:39	9999-12-31 23:59:59	3	5	E
41850	6975	6975	3	2007-04-23 18:18:39	9999-12-31 23:59:59	3	6	F
34087	5682	5682	1	2007-04-23 14:51:26	9999-12-31 23:59:59	3	1	A
34088	5682	5682	2	2007-04-23 14:51:21	9999-12-31 23:59:59	3	2	B
34089	5682	5682	2	2007-04-23 14:51:21	9999-12-31 23:59:59	3	3	C
34090	5682	5682	2	2007-04-23 14:51:21	9999-12-31 23:59:59	3	4	D
34091	5682	5682	3	2007-04-23 14:51:21	9999-12-31 23:59:59	3	5	E
34092	5682	5682	3	2007-04-23 14:51:21	9999-12-31 23:59:59	3	6	F
41857	6977	6977	1	2007-04-23 18:19:07	9999-12-31 23:59:59	3	1	A
41858	6977	6977	2	2007-04-23 18:19:01	9999-12-31 23:59:59	3	2	B
34099	5684	5684	1	2007-04-23 14:51:43	9999-12-31 23:59:59	3	1	A
34100	5684	5684	2	2007-04-23 14:51:38	9999-12-31 23:59:59	3	2	B
34045	5675	5675	1	2007-04-23 14:50:20	9999-12-31 23:59:59	3	1	A
34046	5675	5675	2	2007-04-23 14:50:20	9999-12-31 23:59:59	3	2	B
34047	5675	5675	2	2007-04-23 14:50:20	9999-12-31 23:59:59	1	3	C
34048	5675	5675	2	2007-04-23 14:50:20	9999-12-31 23:59:59	1	4	D
34049	5675	5675	3	2007-04-23 14:50:20	9999-12-31 23:59:59	0	5	E
34050	5675	5675	3	2007-04-23 14:50:20	9999-12-31 23:59:59	0	6	F
41839	6974	6974	1	2007-04-23 18:18:28	9999-12-31 23:59:59	3	1	A
41840	6974	6974	2	2007-04-23 18:18:28	9999-12-31 23:59:59	3	2	B
41841	6974	6974	2	2007-04-23 18:18:28	9999-12-31 23:59:59	1	3	C
41842	6974	6974	2	2007-04-23 18:18:28	9999-12-31 23:59:59	1	4	D
41843	6974	6974	3	2007-04-23 18:18:28	9999-12-31 23:59:59	0	5	E
41844	6974	6974	3	2007-04-23 18:18:28	9999-12-31 23:59:59	0	6	F
34057	5677	5677	1	2007-04-23 14:50:38	9999-12-31 23:59:59	3	1	A
34058	5677	5677	2	2007-04-23 14:50:38	9999-12-31 23:59:59	3	2	B
34059	5677	5677	2	2007-04-23 14:50:38	9999-12-31 23:59:59	1	3	C
34060	5677	5677	2	2007-04-23 14:50:38	9999-12-31 23:59:59	1	4	D
34061	5677	5677	3	2007-04-23 14:50:38	9999-12-31 23:59:59	0	5	E
34062	5677	5677	3	2007-04-23 14:50:38	9999-12-31 23:59:59	0	6	F
34069	5679	5679	1	2007-04-23 14:50:55	9999-12-31 23:59:59	3	1	A
34070	5679	5679	2	2007-04-23 14:50:55	9999-12-31 23:59:59	3	2	B
34071	5679	5679	2	2007-04-23 14:50:55	9999-12-31 23:59:59	1	3	C
34072	5679	5679	2	2007-04-23 14:50:55	9999-12-31 23:59:59	1	4	D
34073	5679	5679	3	2007-04-23 14:50:55	9999-12-31 23:59:59	0	5	E
34074	5679	5679	3	2007-04-23 14:50:55	9999-12-31 23:59:59	0	6	F
41851	6976	6976	1	2007-04-23 18:18:50	9999-12-31 23:59:59	3	1	A
41852	6976	6976	2	2007-04-23 18:18:50	9999-12-31 23:59:59	3	2	B
41853	6976	6976	2	2007-04-23 18:18:50	9999-12-31 23:59:59	1	3	C
41854	6976	6976	2	2007-04-23 18:18:50	9999-12-31 23:59:59	1	4	D
41855	6976	6976	3	2007-04-23 18:18:50	9999-12-31 23:59:59	0	5	E
41856	6976	6976	3	2007-04-23 18:18:50	9999-12-31 23:59:59	0	6	F
34081	5681	5681	1	2007-04-23 14:51:12	9999-12-31 23:59:59	3	1	A
34082	5681	5681	2	2007-04-23 14:51:12	9999-12-31 23:59:59	3	2	B
34083	5681	5681	2	2007-04-23 14:51:12	9999-12-31 23:59:59	1	3	C
34084	5681	5681	2	2007-04-23 14:51:12	9999-12-31 23:59:59	1	4	D
34085	5681	5681	3	2007-04-23 14:51:12	9999-12-31 23:59:59	0	5	E
34086	5681	5681	3	2007-04-23 14:51:12	9999-12-31 23:59:59	0	6	F
34093	5683	5683	1	2007-04-23 14:51:29	9999-12-31 23:59:59	3	1	A
34094	5683	5683	2	2007-04-23 14:51:29	9999-12-31 23:59:59	3	2	B
34095	5683	5683	2	2007-04-23 14:51:29	9999-12-31 23:59:59	1	3	C
34096	5683	5683	2	2007-04-23 14:51:29	9999-12-31 23:59:59	1	4	D
34097	5683	5683	3	2007-04-23 14:51:29	9999-12-31 23:59:59	0	5	E
34098	5683	5683	3	2007-04-23 14:51:29	9999-12-31 23:59:59	0	6	F
34101	5684	5684	2	2007-04-23 14:51:38	9999-12-31 23:59:59	3	3	C
34102	5684	5684	2	2007-04-23 14:51:38	9999-12-31 23:59:59	3	4	D
34103	5684	5684	3	2007-04-23 14:51:38	9999-12-31 23:59:59	3	5	E
34104	5684	5684	3	2007-04-23 14:51:38	9999-12-31 23:59:59	3	6	F
41859	6977	6977	2	2007-04-23 18:19:01	9999-12-31 23:59:59	3	3	C
41860	6977	6977	2	2007-04-23 18:19:01	9999-12-31 23:59:59	3	4	D
41861	6977	6977	3	2007-04-23 18:19:01	9999-12-31 23:59:59	3	5	E
41862	6977	6977	3	2007-04-23 18:19:01	9999-12-31 23:59:59	3	6	F
34111	5686	5686	1	2007-04-23 14:52:00	9999-12-31 23:59:59	3	1	A
34112	5686	5686	2	2007-04-23 14:51:55	9999-12-31 23:59:59	3	2	B
34113	5686	5686	2	2007-04-23 14:51:55	9999-12-31 23:59:59	3	3	C
34114	5686	5686	2	2007-04-23 14:51:55	9999-12-31 23:59:59	3	4	D
34115	5686	5686	3	2007-04-23 14:51:55	9999-12-31 23:59:59	3	5	E
34116	5686	5686	3	2007-04-23 14:51:55	9999-12-31 23:59:59	3	6	F
41869	6979	6979	1	2007-04-23 18:19:29	9999-12-31 23:59:59	3	1	A
41870	6979	6979	2	2007-04-23 18:19:22	9999-12-31 23:59:59	3	2	B
34123	5688	5688	1	2007-04-23 14:52:18	9999-12-31 23:59:59	3	1	A
34124	5688	5688	2	2007-04-23 14:52:13	9999-12-31 23:59:59	3	2	B
34125	5688	5688	2	2007-04-23 14:52:13	9999-12-31 23:59:59	3	3	C
34126	5688	5688	2	2007-04-23 14:52:13	9999-12-31 23:59:59	3	4	D
34127	5688	5688	3	2007-04-23 14:52:13	9999-12-31 23:59:59	3	5	E
34128	5688	5688	3	2007-04-23 14:52:13	9999-12-31 23:59:59	3	6	F
41871	6979	6979	2	2007-04-23 18:19:22	9999-12-31 23:59:59	3	3	C
41872	6979	6979	2	2007-04-23 18:19:22	9999-12-31 23:59:59	3	4	D
41873	6979	6979	3	2007-04-23 18:19:22	9999-12-31 23:59:59	3	5	E
41874	6979	6979	3	2007-04-23 18:19:22	9999-12-31 23:59:59	3	6	F
34135	5690	5690	1	2007-04-23 14:52:35	9999-12-31 23:59:59	3	1	A
34136	5690	5690	2	2007-04-23 14:52:30	9999-12-31 23:59:59	3	2	B
34137	5690	5690	2	2007-04-23 14:52:30	9999-12-31 23:59:59	3	3	C
34138	5690	5690	2	2007-04-23 14:52:30	9999-12-31 23:59:59	3	4	D
34139	5690	5690	3	2007-04-23 14:52:30	9999-12-31 23:59:59	3	5	E
34140	5690	5690	3	2007-04-23 14:52:30	9999-12-31 23:59:59	3	6	F
41881	6981	6981	1	2007-04-23 18:19:51	9999-12-31 23:59:59	3	1	A
41882	6981	6981	2	2007-04-23 18:19:44	9999-12-31 23:59:59	3	2	B
34147	5692	5692	1	2007-04-23 14:52:52	9999-12-31 23:59:59	3	1	A
34148	5692	5692	2	2007-04-23 14:52:47	9999-12-31 23:59:59	3	2	B
34149	5692	5692	2	2007-04-23 14:52:47	9999-12-31 23:59:59	3	3	C
34150	5692	5692	2	2007-04-23 14:52:47	9999-12-31 23:59:59	3	4	D
34151	5692	5692	3	2007-04-23 14:52:47	9999-12-31 23:59:59	3	5	E
34152	5692	5692	3	2007-04-23 14:52:47	9999-12-31 23:59:59	3	6	F
41883	6981	6981	2	2007-04-23 18:19:44	9999-12-31 23:59:59	3	3	C
41884	6981	6981	2	2007-04-23 18:19:44	9999-12-31 23:59:59	3	4	D
41885	6981	6981	3	2007-04-23 18:19:44	9999-12-31 23:59:59	3	5	E
41886	6981	6981	3	2007-04-23 18:19:44	9999-12-31 23:59:59	3	6	F
41863	6978	6978	1	2007-04-23 18:19:11	9999-12-31 23:59:59	3	1	A
41864	6978	6978	2	2007-04-23 18:19:11	9999-12-31 23:59:59	3	2	B
41865	6978	6978	2	2007-04-23 18:19:11	9999-12-31 23:59:59	1	3	C
41866	6978	6978	2	2007-04-23 18:19:11	9999-12-31 23:59:59	1	4	D
41867	6978	6978	3	2007-04-23 18:19:11	9999-12-31 23:59:59	0	5	E
41868	6978	6978	3	2007-04-23 18:19:12	9999-12-31 23:59:59	0	6	F
34105	5685	5685	1	2007-04-23 14:51:46	9999-12-31 23:59:59	3	1	A
34106	5685	5685	2	2007-04-23 14:51:46	9999-12-31 23:59:59	3	2	B
34107	5685	5685	2	2007-04-23 14:51:46	9999-12-31 23:59:59	1	3	C
34108	5685	5685	2	2007-04-23 14:51:46	9999-12-31 23:59:59	1	4	D
34109	5685	5685	3	2007-04-23 14:51:47	9999-12-31 23:59:59	0	5	E
34110	5685	5685	3	2007-04-23 14:51:47	9999-12-31 23:59:59	0	6	F
34117	5687	5687	1	2007-04-23 14:52:04	9999-12-31 23:59:59	3	1	A
34118	5687	5687	2	2007-04-23 14:52:04	9999-12-31 23:59:59	3	2	B
34119	5687	5687	2	2007-04-23 14:52:04	9999-12-31 23:59:59	1	3	C
34120	5687	5687	2	2007-04-23 14:52:04	9999-12-31 23:59:59	1	4	D
34121	5687	5687	3	2007-04-23 14:52:04	9999-12-31 23:59:59	0	5	E
34122	5687	5687	3	2007-04-23 14:52:04	9999-12-31 23:59:59	0	6	F
41875	6980	6980	1	2007-04-23 18:19:33	9999-12-31 23:59:59	3	1	A
41876	6980	6980	2	2007-04-23 18:19:33	9999-12-31 23:59:59	3	2	B
41877	6980	6980	2	2007-04-23 18:19:33	9999-12-31 23:59:59	1	3	C
41878	6980	6980	2	2007-04-23 18:19:33	9999-12-31 23:59:59	1	4	D
41879	6980	6980	3	2007-04-23 18:19:33	9999-12-31 23:59:59	0	5	E
41880	6980	6980	3	2007-04-23 18:19:33	9999-12-31 23:59:59	0	6	F
34129	5689	5689	1	2007-04-23 14:52:21	9999-12-31 23:59:59	3	1	A
34130	5689	5689	2	2007-04-23 14:52:21	9999-12-31 23:59:59	3	2	B
34131	5689	5689	2	2007-04-23 14:52:21	9999-12-31 23:59:59	1	3	C
34132	5689	5689	2	2007-04-23 14:52:21	9999-12-31 23:59:59	1	4	D
34133	5689	5689	3	2007-04-23 14:52:21	9999-12-31 23:59:59	0	5	E
34134	5689	5689	3	2007-04-23 14:52:21	9999-12-31 23:59:59	0	6	F
34141	5691	5691	1	2007-04-23 14:52:38	9999-12-31 23:59:59	3	1	A
34142	5691	5691	2	2007-04-23 14:52:38	9999-12-31 23:59:59	3	2	B
34143	5691	5691	2	2007-04-23 14:52:38	9999-12-31 23:59:59	1	3	C
34144	5691	5691	2	2007-04-23 14:52:38	9999-12-31 23:59:59	1	4	D
34145	5691	5691	3	2007-04-23 14:52:38	9999-12-31 23:59:59	0	5	E
34146	5691	5691	3	2007-04-23 14:52:38	9999-12-31 23:59:59	0	6	F
41887	6982	6982	1	2007-04-23 18:19:55	9999-12-31 23:59:59	3	1	A
41888	6982	6982	2	2007-04-23 18:19:55	9999-12-31 23:59:59	3	2	B
41889	6982	6982	2	2007-04-23 18:19:55	9999-12-31 23:59:59	1	3	C
41890	6982	6982	2	2007-04-23 18:19:55	9999-12-31 23:59:59	1	4	D
41891	6982	6982	3	2007-04-23 18:19:55	9999-12-31 23:59:59	0	5	E
41892	6982	6982	3	2007-04-23 18:19:55	9999-12-31 23:59:59	0	6	F
34153	5693	5693	1	2007-04-23 14:52:56	9999-12-31 23:59:59	3	1	A
34154	5693	5693	2	2007-04-23 14:52:56	9999-12-31 23:59:59	3	2	B
34155	5693	5693	2	2007-04-23 14:52:56	9999-12-31 23:59:59	1	3	C
34156	5693	5693	2	2007-04-23 14:52:56	9999-12-31 23:59:59	1	4	D
34157	5693	5693	3	2007-04-23 14:52:56	9999-12-31 23:59:59	0	5	E
34158	5693	5693	3	2007-04-23 14:52:56	9999-12-31 23:59:59	0	6	F
41893	6983	6983	1	2007-04-23 18:20:12	9999-12-31 23:59:59	3	1	A
41894	6983	6983	2	2007-04-23 18:20:06	9999-12-31 23:59:59	3	2	B
34165	5695	5695	1	2007-04-23 14:53:13	9999-12-31 23:59:59	3	1	A
34166	5695	5695	2	2007-04-23 14:53:13	9999-12-31 23:59:59	3	2	B
34167	5695	5695	2	2007-04-23 14:53:13	9999-12-31 23:59:59	1	3	C
34168	5695	5695	2	2007-04-23 14:53:13	9999-12-31 23:59:59	1	4	D
34169	5695	5695	3	2007-04-23 14:53:13	9999-12-31 23:59:59	0	5	E
34170	5695	5695	3	2007-04-23 14:53:13	9999-12-31 23:59:59	0	6	F
41895	6983	6983	2	2007-04-23 18:20:06	9999-12-31 23:59:59	3	3	C
41896	6983	6983	2	2007-04-23 18:20:06	9999-12-31 23:59:59	3	4	D
41897	6983	6983	3	2007-04-23 18:20:06	9999-12-31 23:59:59	3	5	E
41898	6983	6983	3	2007-04-23 18:20:06	9999-12-31 23:59:59	3	6	F
34177	5697	5697	1	2007-04-23 14:53:30	9999-12-31 23:59:59	3	1	A
34178	5697	5697	2	2007-04-23 14:53:31	9999-12-31 23:59:59	3	2	B
34179	5697	5697	2	2007-04-23 14:53:31	9999-12-31 23:59:59	1	3	C
34180	5697	5697	2	2007-04-23 14:53:31	9999-12-31 23:59:59	1	4	D
34181	5697	5697	3	2007-04-23 14:53:31	9999-12-31 23:59:59	0	5	E
34182	5697	5697	3	2007-04-23 14:53:31	9999-12-31 23:59:59	0	6	F
41905	6985	6985	1	2007-04-23 18:20:34	9999-12-31 23:59:59	3	1	A
41906	6985	6985	2	2007-04-23 18:20:27	9999-12-31 23:59:59	3	2	B
34189	5699	5699	1	2007-04-23 14:53:48	9999-12-31 23:59:59	3	1	A
34190	5699	5699	2	2007-04-23 14:53:48	9999-12-31 23:59:59	3	2	B
34191	5699	5699	2	2007-04-23 14:53:48	9999-12-31 23:59:59	1	3	C
34192	5699	5699	2	2007-04-23 14:53:48	9999-12-31 23:59:59	1	4	D
34193	5699	5699	3	2007-04-23 14:53:48	9999-12-31 23:59:59	0	5	E
34194	5699	5699	3	2007-04-23 14:53:48	9999-12-31 23:59:59	0	6	F
41907	6985	6985	2	2007-04-23 18:20:27	9999-12-31 23:59:59	3	3	C
41908	6985	6985	2	2007-04-23 18:20:27	9999-12-31 23:59:59	3	4	D
41909	6985	6985	3	2007-04-23 18:20:27	9999-12-31 23:59:59	3	5	E
41910	6985	6985	3	2007-04-23 18:20:27	9999-12-31 23:59:59	3	6	F
34201	5701	5701	1	2007-04-23 14:54:05	9999-12-31 23:59:59	3	1	A
34202	5701	5701	2	2007-04-23 14:54:05	9999-12-31 23:59:59	3	2	B
34203	5701	5701	2	2007-04-23 14:54:05	9999-12-31 23:59:59	1	3	C
34204	5701	5701	2	2007-04-23 14:54:05	9999-12-31 23:59:59	1	4	D
34205	5701	5701	3	2007-04-23 14:54:05	9999-12-31 23:59:59	0	5	E
34206	5701	5701	3	2007-04-23 14:54:05	9999-12-31 23:59:59	0	6	F
41917	6987	6987	1	2007-04-23 18:20:55	9999-12-31 23:59:59	3	1	A
41918	6987	6987	2	2007-04-23 18:20:49	9999-12-31 23:59:59	3	2	B
34213	5703	5703	1	2007-04-23 14:54:22	9999-12-31 23:59:59	3	1	A
34214	5703	5703	2	2007-04-23 14:54:22	9999-12-31 23:59:59	3	2	B
34159	5694	5694	1	2007-04-23 14:53:10	9999-12-31 23:59:59	3	1	A
34160	5694	5694	2	2007-04-23 14:53:04	9999-12-31 23:59:59	3	2	B
34161	5694	5694	2	2007-04-23 14:53:04	9999-12-31 23:59:59	3	3	C
34162	5694	5694	2	2007-04-23 14:53:04	9999-12-31 23:59:59	3	4	D
34163	5694	5694	3	2007-04-23 14:53:04	9999-12-31 23:59:59	3	5	E
34164	5694	5694	3	2007-04-23 14:53:04	9999-12-31 23:59:59	3	6	F
34171	5696	5696	1	2007-04-23 14:53:27	9999-12-31 23:59:59	3	1	A
34172	5696	5696	2	2007-04-23 14:53:22	9999-12-31 23:59:59	3	2	B
34173	5696	5696	2	2007-04-23 14:53:22	9999-12-31 23:59:59	3	3	C
34174	5696	5696	2	2007-04-23 14:53:22	9999-12-31 23:59:59	3	4	D
34175	5696	5696	3	2007-04-23 14:53:22	9999-12-31 23:59:59	3	5	E
34176	5696	5696	3	2007-04-23 14:53:22	9999-12-31 23:59:59	3	6	F
41899	6984	6984	1	2007-04-23 18:20:16	9999-12-31 23:59:59	3	1	A
41900	6984	6984	2	2007-04-23 18:20:16	9999-12-31 23:59:59	3	2	B
41901	6984	6984	2	2007-04-23 18:20:16	9999-12-31 23:59:59	1	3	C
41902	6984	6984	2	2007-04-23 18:20:16	9999-12-31 23:59:59	1	4	D
41903	6984	6984	3	2007-04-23 18:20:16	9999-12-31 23:59:59	0	5	E
41904	6984	6984	3	2007-04-23 18:20:16	9999-12-31 23:59:59	0	6	F
34183	5698	5698	1	2007-04-23 14:53:44	9999-12-31 23:59:59	3	1	A
34184	5698	5698	2	2007-04-23 14:53:39	9999-12-31 23:59:59	3	2	B
34185	5698	5698	2	2007-04-23 14:53:39	9999-12-31 23:59:59	3	3	C
34186	5698	5698	2	2007-04-23 14:53:39	9999-12-31 23:59:59	3	4	D
34187	5698	5698	3	2007-04-23 14:53:39	9999-12-31 23:59:59	3	5	E
34188	5698	5698	3	2007-04-23 14:53:39	9999-12-31 23:59:59	3	6	F
34195	5700	5700	1	2007-04-23 14:54:01	9999-12-31 23:59:59	3	1	A
34196	5700	5700	2	2007-04-23 14:53:56	9999-12-31 23:59:59	3	2	B
34197	5700	5700	2	2007-04-23 14:53:56	9999-12-31 23:59:59	3	3	C
34198	5700	5700	2	2007-04-23 14:53:56	9999-12-31 23:59:59	3	4	D
34199	5700	5700	3	2007-04-23 14:53:56	9999-12-31 23:59:59	3	5	E
34200	5700	5700	3	2007-04-23 14:53:56	9999-12-31 23:59:59	3	6	F
41911	6986	6986	1	2007-04-23 18:20:38	9999-12-31 23:59:59	3	1	A
41912	6986	6986	2	2007-04-23 18:20:38	9999-12-31 23:59:59	3	2	B
41913	6986	6986	2	2007-04-23 18:20:38	9999-12-31 23:59:59	1	3	C
41914	6986	6986	2	2007-04-23 18:20:38	9999-12-31 23:59:59	1	4	D
41915	6986	6986	3	2007-04-23 18:20:38	9999-12-31 23:59:59	0	5	E
41916	6986	6986	3	2007-04-23 18:20:38	9999-12-31 23:59:59	0	6	F
34207	5702	5702	1	2007-04-23 14:54:18	9999-12-31 23:59:59	3	1	A
34208	5702	5702	2	2007-04-23 14:54:13	9999-12-31 23:59:59	3	2	B
34209	5702	5702	2	2007-04-23 14:54:13	9999-12-31 23:59:59	3	3	C
34210	5702	5702	2	2007-04-23 14:54:13	9999-12-31 23:59:59	3	4	D
34211	5702	5702	3	2007-04-23 14:54:13	9999-12-31 23:59:59	3	5	E
34212	5702	5702	3	2007-04-23 14:54:13	9999-12-31 23:59:59	3	6	F
34215	5703	5703	2	2007-04-23 14:54:22	9999-12-31 23:59:59	1	3	C
34216	5703	5703	2	2007-04-23 14:54:22	9999-12-31 23:59:59	1	4	D
34217	5703	5703	3	2007-04-23 14:54:22	9999-12-31 23:59:59	0	5	E
34218	5703	5703	3	2007-04-23 14:54:22	9999-12-31 23:59:59	0	6	F
41919	6987	6987	2	2007-04-23 18:20:49	9999-12-31 23:59:59	3	3	C
41920	6987	6987	2	2007-04-23 18:20:49	9999-12-31 23:59:59	3	4	D
41921	6987	6987	3	2007-04-23 18:20:49	9999-12-31 23:59:59	3	5	E
41922	6987	6987	3	2007-04-23 18:20:49	9999-12-31 23:59:59	3	6	F
34225	5705	5705	1	2007-04-23 14:54:39	9999-12-31 23:59:59	3	1	A
34226	5705	5705	2	2007-04-23 14:54:39	9999-12-31 23:59:59	3	2	B
34227	5705	5705	2	2007-04-23 14:54:39	9999-12-31 23:59:59	1	3	C
34228	5705	5705	2	2007-04-23 14:54:39	9999-12-31 23:59:59	1	4	D
34229	5705	5705	3	2007-04-23 14:54:39	9999-12-31 23:59:59	0	5	E
34230	5705	5705	3	2007-04-23 14:54:39	9999-12-31 23:59:59	0	6	F
41929	6989	6989	1	2007-04-23 18:21:17	9999-12-31 23:59:59	3	1	A
41930	6989	6989	2	2007-04-23 18:21:11	9999-12-31 23:59:59	3	2	B
34237	5707	5707	1	2007-04-23 14:54:56	9999-12-31 23:59:59	3	1	A
34238	5707	5707	2	2007-04-23 14:54:56	9999-12-31 23:59:59	3	2	B
34239	5707	5707	2	2007-04-23 14:54:56	9999-12-31 23:59:59	1	3	C
34240	5707	5707	2	2007-04-23 14:54:56	9999-12-31 23:59:59	1	4	D
34241	5707	5707	3	2007-04-23 14:54:56	9999-12-31 23:59:59	0	5	E
34242	5707	5707	3	2007-04-23 14:54:57	9999-12-31 23:59:59	0	6	F
41931	6989	6989	2	2007-04-23 18:21:11	9999-12-31 23:59:59	3	3	C
41932	6989	6989	2	2007-04-23 18:21:11	9999-12-31 23:59:59	3	4	D
41933	6989	6989	3	2007-04-23 18:21:11	9999-12-31 23:59:59	3	5	E
41934	6989	6989	3	2007-04-23 18:21:11	9999-12-31 23:59:59	3	6	F
34249	5709	5709	1	2007-04-23 14:55:14	9999-12-31 23:59:59	3	1	A
34250	5709	5709	2	2007-04-23 14:55:14	9999-12-31 23:59:59	3	2	B
34251	5709	5709	2	2007-04-23 14:55:14	9999-12-31 23:59:59	1	3	C
34252	5709	5709	2	2007-04-23 14:55:14	9999-12-31 23:59:59	1	4	D
34253	5709	5709	3	2007-04-23 14:55:14	9999-12-31 23:59:59	0	5	E
34254	5709	5709	3	2007-04-23 14:55:14	9999-12-31 23:59:59	0	6	F
41941	6991	6991	1	2007-04-23 18:21:38	9999-12-31 23:59:59	3	1	A
41942	6991	6991	2	2007-04-23 18:21:32	9999-12-31 23:59:59	3	2	B
34261	5711	5711	1	2007-04-23 14:55:31	9999-12-31 23:59:59	3	1	A
34262	5711	5711	2	2007-04-23 14:55:31	9999-12-31 23:59:59	3	2	B
34263	5711	5711	2	2007-04-23 14:55:31	9999-12-31 23:59:59	1	3	C
34264	5711	5711	2	2007-04-23 14:55:31	9999-12-31 23:59:59	1	4	D
34265	5711	5711	3	2007-04-23 14:55:31	9999-12-31 23:59:59	0	5	E
34266	5711	5711	3	2007-04-23 14:55:31	9999-12-31 23:59:59	0	6	F
41943	6991	6991	2	2007-04-23 18:21:32	9999-12-31 23:59:59	3	3	C
41944	6991	6991	2	2007-04-23 18:21:32	9999-12-31 23:59:59	3	4	D
41945	6991	6991	3	2007-04-23 18:21:32	9999-12-31 23:59:59	3	5	E
41946	6991	6991	3	2007-04-23 18:21:32	9999-12-31 23:59:59	3	6	F
34219	5704	5704	1	2007-04-23 14:54:36	9999-12-31 23:59:59	3	1	A
34220	5704	5704	2	2007-04-23 14:54:31	9999-12-31 23:59:59	3	2	B
34221	5704	5704	2	2007-04-23 14:54:31	9999-12-31 23:59:59	3	3	C
34222	5704	5704	2	2007-04-23 14:54:31	9999-12-31 23:59:59	3	4	D
34223	5704	5704	3	2007-04-23 14:54:31	9999-12-31 23:59:59	3	5	E
34224	5704	5704	3	2007-04-23 14:54:31	9999-12-31 23:59:59	3	6	F
41923	6988	6988	1	2007-04-23 18:21:00	9999-12-31 23:59:59	3	1	A
41924	6988	6988	2	2007-04-23 18:21:00	9999-12-31 23:59:59	3	2	B
41925	6988	6988	2	2007-04-23 18:21:00	9999-12-31 23:59:59	1	3	C
41926	6988	6988	2	2007-04-23 18:21:00	9999-12-31 23:59:59	1	4	D
41927	6988	6988	3	2007-04-23 18:21:00	9999-12-31 23:59:59	0	5	E
41928	6988	6988	3	2007-04-23 18:21:00	9999-12-31 23:59:59	0	6	F
34231	5706	5706	1	2007-04-23 14:54:53	9999-12-31 23:59:59	3	1	A
34232	5706	5706	2	2007-04-23 14:54:48	9999-12-31 23:59:59	3	2	B
34233	5706	5706	2	2007-04-23 14:54:48	9999-12-31 23:59:59	3	3	C
34234	5706	5706	2	2007-04-23 14:54:48	9999-12-31 23:59:59	3	4	D
34235	5706	5706	3	2007-04-23 14:54:48	9999-12-31 23:59:59	3	5	E
34236	5706	5706	3	2007-04-23 14:54:48	9999-12-31 23:59:59	3	6	F
34243	5708	5708	1	2007-04-23 14:55:10	9999-12-31 23:59:59	3	1	A
34244	5708	5708	2	2007-04-23 14:55:05	9999-12-31 23:59:59	3	2	B
34245	5708	5708	2	2007-04-23 14:55:05	9999-12-31 23:59:59	3	3	C
34246	5708	5708	2	2007-04-23 14:55:05	9999-12-31 23:59:59	3	4	D
34247	5708	5708	3	2007-04-23 14:55:05	9999-12-31 23:59:59	3	5	E
34248	5708	5708	3	2007-04-23 14:55:05	9999-12-31 23:59:59	3	6	F
41935	6990	6990	1	2007-04-23 18:21:21	9999-12-31 23:59:59	3	1	A
41936	6990	6990	2	2007-04-23 18:21:21	9999-12-31 23:59:59	3	2	B
41937	6990	6990	2	2007-04-23 18:21:21	9999-12-31 23:59:59	1	3	C
41938	6990	6990	2	2007-04-23 18:21:21	9999-12-31 23:59:59	1	4	D
41939	6990	6990	3	2007-04-23 18:21:21	9999-12-31 23:59:59	0	5	E
41940	6990	6990	3	2007-04-23 18:21:21	9999-12-31 23:59:59	0	6	F
34255	5710	5710	1	2007-04-23 14:55:27	9999-12-31 23:59:59	3	1	A
34256	5710	5710	2	2007-04-23 14:55:22	9999-12-31 23:59:59	3	2	B
34257	5710	5710	2	2007-04-23 14:55:22	9999-12-31 23:59:59	3	3	C
34258	5710	5710	2	2007-04-23 14:55:22	9999-12-31 23:59:59	3	4	D
34259	5710	5710	3	2007-04-23 14:55:22	9999-12-31 23:59:59	3	5	E
34260	5710	5710	3	2007-04-23 14:55:22	9999-12-31 23:59:59	3	6	F
34273	5713	5713	1	2007-04-23 14:55:53	9999-12-31 23:59:59	3	1	A
34274	5713	5713	2	2007-04-23 14:55:48	9999-12-31 23:59:59	3	2	B
34275	5713	5713	2	2007-04-23 14:55:48	9999-12-31 23:59:59	3	3	C
34276	5713	5713	2	2007-04-23 14:55:48	9999-12-31 23:59:59	3	4	D
34277	5713	5713	3	2007-04-23 14:55:48	9999-12-31 23:59:59	3	5	E
34278	5713	5713	3	2007-04-23 14:55:48	9999-12-31 23:59:59	3	6	F
41947	6992	6992	1	2007-04-23 18:21:43	9999-12-31 23:59:59	3	1	A
41948	6992	6992	2	2007-04-23 18:21:43	9999-12-31 23:59:59	3	2	B
34267	5712	5712	1	2007-04-23 14:55:39	9999-12-31 23:59:59	3	1	A
34268	5712	5712	2	2007-04-23 14:55:39	9999-12-31 23:59:59	3	2	B
34269	5712	5712	2	2007-04-23 14:55:39	9999-12-31 23:59:59	1	3	C
34270	5712	5712	2	2007-04-23 14:55:39	9999-12-31 23:59:59	1	4	D
34271	5712	5712	3	2007-04-23 14:55:39	9999-12-31 23:59:59	0	5	E
34272	5712	5712	3	2007-04-23 14:55:39	9999-12-31 23:59:59	0	6	F
41949	6992	6992	2	2007-04-23 18:21:43	9999-12-31 23:59:59	1	3	C
41950	6992	6992	2	2007-04-23 18:21:43	9999-12-31 23:59:59	1	4	D
41951	6992	6992	3	2007-04-23 18:21:43	9999-12-31 23:59:59	0	5	E
41952	6992	6992	3	2007-04-23 18:21:43	9999-12-31 23:59:59	0	6	F
34279	5714	5714	1	2007-04-23 14:55:57	9999-12-31 23:59:59	3	1	A
34280	5714	5714	2	2007-04-23 14:55:57	9999-12-31 23:59:59	3	2	B
34281	5714	5714	2	2007-04-23 14:55:57	9999-12-31 23:59:59	1	3	C
34282	5714	5714	2	2007-04-23 14:55:57	9999-12-31 23:59:59	1	4	D
34283	5714	5714	3	2007-04-23 14:55:57	9999-12-31 23:59:59	0	5	E
34284	5714	5714	3	2007-04-23 14:55:57	9999-12-31 23:59:59	0	6	F
41959	6994	6994	1	2007-04-23 18:22:04	9999-12-31 23:59:59	3	1	A
41960	6994	6994	2	2007-04-23 18:22:04	9999-12-31 23:59:59	3	2	B
34291	5716	5716	1	2007-04-23 14:56:14	9999-12-31 23:59:59	3	1	A
34292	5716	5716	2	2007-04-23 14:56:14	9999-12-31 23:59:59	3	2	B
34293	5716	5716	2	2007-04-23 14:56:14	9999-12-31 23:59:59	1	3	C
34294	5716	5716	2	2007-04-23 14:56:14	9999-12-31 23:59:59	1	4	D
34295	5716	5716	3	2007-04-23 14:56:14	9999-12-31 23:59:59	0	5	E
34296	5716	5716	3	2007-04-23 14:56:14	9999-12-31 23:59:59	0	6	F
41961	6994	6994	2	2007-04-23 18:22:04	9999-12-31 23:59:59	1	3	C
41962	6994	6994	2	2007-04-23 18:22:04	9999-12-31 23:59:59	1	4	D
41963	6994	6994	3	2007-04-23 18:22:04	9999-12-31 23:59:59	0	5	E
41964	6994	6994	3	2007-04-23 18:22:04	9999-12-31 23:59:59	0	6	F
34303	5718	5718	1	2007-04-23 14:56:32	9999-12-31 23:59:59	3	1	A
34304	5718	5718	2	2007-04-23 14:56:32	9999-12-31 23:59:59	3	2	B
34305	5718	5718	2	2007-04-23 14:56:32	9999-12-31 23:59:59	1	3	C
34306	5718	5718	2	2007-04-23 14:56:32	9999-12-31 23:59:59	1	4	D
34307	5718	5718	3	2007-04-23 14:56:32	9999-12-31 23:59:59	0	5	E
34308	5718	5718	3	2007-04-23 14:56:32	9999-12-31 23:59:59	0	6	F
41971	6996	6996	1	2007-04-23 18:22:26	9999-12-31 23:59:59	3	1	A
41972	6996	6996	2	2007-04-23 18:22:26	9999-12-31 23:59:59	3	2	B
34315	5720	5720	1	2007-04-23 14:56:49	9999-12-31 23:59:59	3	1	A
34316	5720	5720	2	2007-04-23 14:56:49	9999-12-31 23:59:59	3	2	B
34317	5720	5720	2	2007-04-23 14:56:49	9999-12-31 23:59:59	1	3	C
34318	5720	5720	2	2007-04-23 14:56:49	9999-12-31 23:59:59	1	4	D
34319	5720	5720	3	2007-04-23 14:56:49	9999-12-31 23:59:59	0	5	E
34320	5720	5720	3	2007-04-23 14:56:49	9999-12-31 23:59:59	0	6	F
41973	6996	6996	2	2007-04-23 18:22:26	9999-12-31 23:59:59	1	3	C
41974	6996	6996	2	2007-04-23 18:22:26	9999-12-31 23:59:59	1	4	D
41975	6996	6996	3	2007-04-23 18:22:26	9999-12-31 23:59:59	0	5	E
41976	6996	6996	3	2007-04-23 18:22:26	9999-12-31 23:59:59	0	6	F
34285	5715	5715	1	2007-04-23 14:56:11	9999-12-31 23:59:59	3	1	A
34286	5715	5715	2	2007-04-23 14:56:06	9999-12-31 23:59:59	3	2	B
34287	5715	5715	2	2007-04-23 14:56:06	9999-12-31 23:59:59	3	3	C
34288	5715	5715	2	2007-04-23 14:56:06	9999-12-31 23:59:59	3	4	D
34289	5715	5715	3	2007-04-23 14:56:06	9999-12-31 23:59:59	3	5	E
34290	5715	5715	3	2007-04-23 14:56:06	9999-12-31 23:59:59	3	6	F
41953	6993	6993	1	2007-04-23 18:22:00	9999-12-31 23:59:59	3	1	A
41954	6993	6993	2	2007-04-23 18:21:54	9999-12-31 23:59:59	3	2	B
41955	6993	6993	2	2007-04-23 18:21:54	9999-12-31 23:59:59	3	3	C
41956	6993	6993	2	2007-04-23 18:21:54	9999-12-31 23:59:59	3	4	D
41957	6993	6993	3	2007-04-23 18:21:54	9999-12-31 23:59:59	3	5	E
41958	6993	6993	3	2007-04-23 18:21:54	9999-12-31 23:59:59	3	6	F
34297	5717	5717	1	2007-04-23 14:56:28	9999-12-31 23:59:59	3	1	A
34298	5717	5717	2	2007-04-23 14:56:23	9999-12-31 23:59:59	3	2	B
34299	5717	5717	2	2007-04-23 14:56:23	9999-12-31 23:59:59	3	3	C
34300	5717	5717	2	2007-04-23 14:56:23	9999-12-31 23:59:59	3	4	D
34301	5717	5717	3	2007-04-23 14:56:23	9999-12-31 23:59:59	3	5	E
34302	5717	5717	3	2007-04-23 14:56:23	9999-12-31 23:59:59	3	6	F
34309	5719	5719	1	2007-04-23 14:56:46	9999-12-31 23:59:59	3	1	A
34310	5719	5719	2	2007-04-23 14:56:40	9999-12-31 23:59:59	3	2	B
34311	5719	5719	2	2007-04-23 14:56:40	9999-12-31 23:59:59	3	3	C
34312	5719	5719	2	2007-04-23 14:56:40	9999-12-31 23:59:59	3	4	D
34313	5719	5719	3	2007-04-23 14:56:40	9999-12-31 23:59:59	3	5	E
34314	5719	5719	3	2007-04-23 14:56:40	9999-12-31 23:59:59	3	6	F
41965	6995	6995	1	2007-04-23 18:22:21	9999-12-31 23:59:59	3	1	A
41966	6995	6995	2	2007-04-23 18:22:15	9999-12-31 23:59:59	3	2	B
41967	6995	6995	2	2007-04-23 18:22:15	9999-12-31 23:59:59	3	3	C
41968	6995	6995	2	2007-04-23 18:22:15	9999-12-31 23:59:59	3	4	D
41969	6995	6995	3	2007-04-23 18:22:15	9999-12-31 23:59:59	3	5	E
41970	6995	6995	3	2007-04-23 18:22:15	9999-12-31 23:59:59	3	6	F
34321	5721	5721	1	2007-04-23 14:57:03	9999-12-31 23:59:59	3	1	A
34322	5721	5721	2	2007-04-23 14:56:58	9999-12-31 23:59:59	3	2	B
34323	5721	5721	2	2007-04-23 14:56:58	9999-12-31 23:59:59	3	3	C
34324	5721	5721	2	2007-04-23 14:56:58	9999-12-31 23:59:59	3	4	D
34325	5721	5721	3	2007-04-23 14:56:58	9999-12-31 23:59:59	3	5	E
34326	5721	5721	3	2007-04-23 14:56:58	9999-12-31 23:59:59	3	6	F
34333	5723	5723	1	2007-04-23 14:57:20	9999-12-31 23:59:59	3	1	A
34334	5723	5723	2	2007-04-23 14:57:15	9999-12-31 23:59:59	3	2	B
34335	5723	5723	2	2007-04-23 14:57:15	9999-12-31 23:59:59	3	3	C
34336	5723	5723	2	2007-04-23 14:57:15	9999-12-31 23:59:59	3	4	D
34337	5723	5723	3	2007-04-23 14:57:15	9999-12-31 23:59:59	3	5	E
34338	5723	5723	3	2007-04-23 14:57:15	9999-12-31 23:59:59	3	6	F
41977	6997	6997	1	2007-04-23 18:22:43	9999-12-31 23:59:59	3	1	A
41978	6997	6997	2	2007-04-23 18:22:36	9999-12-31 23:59:59	3	2	B
34327	5722	5722	1	2007-04-23 14:57:06	9999-12-31 23:59:59	3	1	A
34328	5722	5722	2	2007-04-23 14:57:06	9999-12-31 23:59:59	3	2	B
34329	5722	5722	2	2007-04-23 14:57:06	9999-12-31 23:59:59	1	3	C
34330	5722	5722	2	2007-04-23 14:57:06	9999-12-31 23:59:59	1	4	D
34331	5722	5722	3	2007-04-23 14:57:06	9999-12-31 23:59:59	0	5	E
34332	5722	5722	3	2007-04-23 14:57:06	9999-12-31 23:59:59	0	6	F
41979	6997	6997	2	2007-04-23 18:22:36	9999-12-31 23:59:59	3	3	C
41980	6997	6997	2	2007-04-23 18:22:36	9999-12-31 23:59:59	3	4	D
41981	6997	6997	3	2007-04-23 18:22:36	9999-12-31 23:59:59	3	5	E
41982	6997	6997	3	2007-04-23 18:22:36	9999-12-31 23:59:59	3	6	F
34339	5724	5724	1	2007-04-23 14:57:24	9999-12-31 23:59:59	3	1	A
34340	5724	5724	2	2007-04-23 14:57:24	9999-12-31 23:59:59	3	2	B
34341	5724	5724	2	2007-04-23 14:57:24	9999-12-31 23:59:59	1	3	C
34342	5724	5724	2	2007-04-23 14:57:24	9999-12-31 23:59:59	1	4	D
34343	5724	5724	3	2007-04-23 14:57:24	9999-12-31 23:59:59	0	5	E
34344	5724	5724	3	2007-04-23 14:57:24	9999-12-31 23:59:59	0	6	F
41989	6999	6999	1	2007-04-23 18:23:04	9999-12-31 23:59:59	3	1	A
41990	6999	6999	2	2007-04-23 18:22:58	9999-12-31 23:59:59	3	2	B
34351	5726	5726	1	2007-04-23 14:57:41	9999-12-31 23:59:59	3	1	A
34352	5726	5726	2	2007-04-23 14:57:41	9999-12-31 23:59:59	3	2	B
34353	5726	5726	2	2007-04-23 14:57:41	9999-12-31 23:59:59	1	3	C
34354	5726	5726	2	2007-04-23 14:57:41	9999-12-31 23:59:59	1	4	D
34355	5726	5726	3	2007-04-23 14:57:41	9999-12-31 23:59:59	0	5	E
34356	5726	5726	3	2007-04-23 14:57:41	9999-12-31 23:59:59	0	6	F
41991	6999	6999	2	2007-04-23 18:22:58	9999-12-31 23:59:59	3	3	C
41992	6999	6999	2	2007-04-23 18:22:58	9999-12-31 23:59:59	3	4	D
41993	6999	6999	3	2007-04-23 18:22:58	9999-12-31 23:59:59	3	5	E
41994	6999	6999	3	2007-04-23 18:22:58	9999-12-31 23:59:59	3	6	F
34363	5728	5728	1	2007-04-23 14:57:58	9999-12-31 23:59:59	3	1	A
34364	5728	5728	2	2007-04-23 14:57:58	9999-12-31 23:59:59	3	2	B
34365	5728	5728	2	2007-04-23 14:57:58	9999-12-31 23:59:59	1	3	C
34366	5728	5728	2	2007-04-23 14:57:58	9999-12-31 23:59:59	1	4	D
34367	5728	5728	3	2007-04-23 14:57:58	9999-12-31 23:59:59	0	5	E
34368	5728	5728	3	2007-04-23 14:57:58	9999-12-31 23:59:59	0	6	F
42001	7001	7001	1	2007-04-23 18:23:26	9999-12-31 23:59:59	3	1	A
42002	7001	7001	2	2007-04-23 18:23:19	9999-12-31 23:59:59	3	2	B
34375	5730	5730	1	2007-04-23 14:58:15	9999-12-31 23:59:59	3	1	A
34376	5730	5730	2	2007-04-23 14:58:15	9999-12-31 23:59:59	3	2	B
34377	5730	5730	2	2007-04-23 14:58:15	9999-12-31 23:59:59	1	3	C
34378	5730	5730	2	2007-04-23 14:58:15	9999-12-31 23:59:59	1	4	D
34379	5730	5730	3	2007-04-23 14:58:15	9999-12-31 23:59:59	0	5	E
34380	5730	5730	3	2007-04-23 14:58:15	9999-12-31 23:59:59	0	6	F
42003	7001	7001	2	2007-04-23 18:23:19	9999-12-31 23:59:59	3	3	C
42004	7001	7001	2	2007-04-23 18:23:19	9999-12-31 23:59:59	3	4	D
34345	5725	5725	1	2007-04-23 14:57:37	9999-12-31 23:59:59	3	1	A
34346	5725	5725	2	2007-04-23 14:57:32	9999-12-31 23:59:59	3	2	B
34347	5725	5725	2	2007-04-23 14:57:32	9999-12-31 23:59:59	3	3	C
34348	5725	5725	2	2007-04-23 14:57:32	9999-12-31 23:59:59	3	4	D
34349	5725	5725	3	2007-04-23 14:57:32	9999-12-31 23:59:59	3	5	E
34350	5725	5725	3	2007-04-23 14:57:32	9999-12-31 23:59:59	3	6	F
41983	6998	6998	1	2007-04-23 18:22:47	9999-12-31 23:59:59	3	1	A
41984	6998	6998	2	2007-04-23 18:22:47	9999-12-31 23:59:59	3	2	B
41985	6998	6998	2	2007-04-23 18:22:47	9999-12-31 23:59:59	1	3	C
41986	6998	6998	2	2007-04-23 18:22:47	9999-12-31 23:59:59	1	4	D
41987	6998	6998	3	2007-04-23 18:22:47	9999-12-31 23:59:59	0	5	E
41988	6998	6998	3	2007-04-23 18:22:47	9999-12-31 23:59:59	0	6	F
34357	5727	5727	1	2007-04-23 14:57:54	9999-12-31 23:59:59	3	1	A
34358	5727	5727	2	2007-04-23 14:57:49	9999-12-31 23:59:59	3	2	B
34359	5727	5727	2	2007-04-23 14:57:49	9999-12-31 23:59:59	3	3	C
34360	5727	5727	2	2007-04-23 14:57:49	9999-12-31 23:59:59	3	4	D
34361	5727	5727	3	2007-04-23 14:57:49	9999-12-31 23:59:59	3	5	E
34362	5727	5727	3	2007-04-23 14:57:49	9999-12-31 23:59:59	3	6	F
34369	5729	5729	1	2007-04-23 14:58:11	9999-12-31 23:59:59	3	1	A
34370	5729	5729	2	2007-04-23 14:58:06	9999-12-31 23:59:59	3	2	B
34371	5729	5729	2	2007-04-23 14:58:06	9999-12-31 23:59:59	3	3	C
34372	5729	5729	2	2007-04-23 14:58:06	9999-12-31 23:59:59	3	4	D
34373	5729	5729	3	2007-04-23 14:58:06	9999-12-31 23:59:59	3	5	E
34374	5729	5729	3	2007-04-23 14:58:06	9999-12-31 23:59:59	3	6	F
41995	7000	7000	1	2007-04-23 18:23:08	9999-12-31 23:59:59	3	1	A
41996	7000	7000	2	2007-04-23 18:23:08	9999-12-31 23:59:59	3	2	B
41997	7000	7000	2	2007-04-23 18:23:09	9999-12-31 23:59:59	1	3	C
41998	7000	7000	2	2007-04-23 18:23:09	9999-12-31 23:59:59	1	4	D
41999	7000	7000	3	2007-04-23 18:23:09	9999-12-31 23:59:59	0	5	E
42000	7000	7000	3	2007-04-23 18:23:09	9999-12-31 23:59:59	0	6	F
34381	5731	5731	1	2007-04-23 14:58:29	9999-12-31 23:59:59	3	1	A
34382	5731	5731	2	2007-04-23 14:58:24	9999-12-31 23:59:59	3	2	B
34383	5731	5731	2	2007-04-23 14:58:24	9999-12-31 23:59:59	3	3	C
34384	5731	5731	2	2007-04-23 14:58:24	9999-12-31 23:59:59	3	4	D
34385	5731	5731	3	2007-04-23 14:58:24	9999-12-31 23:59:59	3	5	E
34386	5731	5731	3	2007-04-23 14:58:24	9999-12-31 23:59:59	3	6	F
34393	5733	5733	1	2007-04-23 14:58:46	9999-12-31 23:59:59	3	1	A
34394	5733	5733	2	2007-04-23 14:58:41	9999-12-31 23:59:59	3	2	B
34395	5733	5733	2	2007-04-23 14:58:41	9999-12-31 23:59:59	3	3	C
34396	5733	5733	2	2007-04-23 14:58:41	9999-12-31 23:59:59	3	4	D
42005	7001	7001	3	2007-04-23 18:23:19	9999-12-31 23:59:59	3	5	E
42006	7001	7001	3	2007-04-23 18:23:19	9999-12-31 23:59:59	3	6	F
34387	5732	5732	1	2007-04-23 14:58:32	9999-12-31 23:59:59	3	1	A
34388	5732	5732	2	2007-04-23 14:58:32	9999-12-31 23:59:59	3	2	B
34389	5732	5732	2	2007-04-23 14:58:32	9999-12-31 23:59:59	1	3	C
34390	5732	5732	2	2007-04-23 14:58:32	9999-12-31 23:59:59	1	4	D
34391	5732	5732	3	2007-04-23 14:58:32	9999-12-31 23:59:59	0	5	E
34392	5732	5732	3	2007-04-23 14:58:32	9999-12-31 23:59:59	0	6	F
42013	7003	7003	1	2007-04-23 18:23:47	9999-12-31 23:59:59	3	1	A
42014	7003	7003	2	2007-04-23 18:23:41	9999-12-31 23:59:59	3	2	B
34399	5734	5734	1	2007-04-23 14:58:49	9999-12-31 23:59:59	3	1	A
34400	5734	5734	2	2007-04-23 14:58:49	9999-12-31 23:59:59	3	2	B
34401	5734	5734	2	2007-04-23 14:58:49	9999-12-31 23:59:59	1	3	C
34402	5734	5734	2	2007-04-23 14:58:49	9999-12-31 23:59:59	1	4	D
34403	5734	5734	3	2007-04-23 14:58:50	9999-12-31 23:59:59	0	5	E
34404	5734	5734	3	2007-04-23 14:58:50	9999-12-31 23:59:59	0	6	F
42015	7003	7003	2	2007-04-23 18:23:41	9999-12-31 23:59:59	3	3	C
42016	7003	7003	2	2007-04-23 18:23:41	9999-12-31 23:59:59	3	4	D
42017	7003	7003	3	2007-04-23 18:23:41	9999-12-31 23:59:59	3	5	E
42018	7003	7003	3	2007-04-23 18:23:41	9999-12-31 23:59:59	3	6	F
34411	5736	5736	1	2007-04-23 14:59:07	9999-12-31 23:59:59	3	1	A
34412	5736	5736	2	2007-04-23 14:59:07	9999-12-31 23:59:59	3	2	B
34413	5736	5736	2	2007-04-23 14:59:07	9999-12-31 23:59:59	1	3	C
34414	5736	5736	2	2007-04-23 14:59:07	9999-12-31 23:59:59	1	4	D
34415	5736	5736	3	2007-04-23 14:59:07	9999-12-31 23:59:59	0	5	E
34416	5736	5736	3	2007-04-23 14:59:07	9999-12-31 23:59:59	0	6	F
42025	7005	7005	1	2007-04-23 18:24:09	9999-12-31 23:59:59	3	1	A
42026	7005	7005	2	2007-04-23 18:24:02	9999-12-31 23:59:59	3	2	B
34423	5738	5738	1	2007-04-23 14:59:24	9999-12-31 23:59:59	3	1	A
34424	5738	5738	2	2007-04-23 14:59:24	9999-12-31 23:59:59	3	2	B
34425	5738	5738	2	2007-04-23 14:59:24	9999-12-31 23:59:59	1	3	C
34426	5738	5738	2	2007-04-23 14:59:24	9999-12-31 23:59:59	1	4	D
34427	5738	5738	3	2007-04-23 14:59:24	9999-12-31 23:59:59	0	5	E
34428	5738	5738	3	2007-04-23 14:59:24	9999-12-31 23:59:59	0	6	F
42027	7005	7005	2	2007-04-23 18:24:02	9999-12-31 23:59:59	3	3	C
42028	7005	7005	2	2007-04-23 18:24:02	9999-12-31 23:59:59	3	4	D
42029	7005	7005	3	2007-04-23 18:24:02	9999-12-31 23:59:59	3	5	E
42030	7005	7005	3	2007-04-23 18:24:02	9999-12-31 23:59:59	3	6	F
34435	5740	5740	1	2007-04-23 14:59:41	9999-12-31 23:59:59	3	1	A
34436	5740	5740	2	2007-04-23 14:59:41	9999-12-31 23:59:59	3	2	B
34437	5740	5740	2	2007-04-23 14:59:41	9999-12-31 23:59:59	1	3	C
34438	5740	5740	2	2007-04-23 14:59:41	9999-12-31 23:59:59	1	4	D
34439	5740	5740	3	2007-04-23 14:59:41	9999-12-31 23:59:59	0	5	E
34440	5740	5740	3	2007-04-23 14:59:41	9999-12-31 23:59:59	0	6	F
34397	5733	5733	3	2007-04-23 14:58:41	9999-12-31 23:59:59	3	5	E
34398	5733	5733	3	2007-04-23 14:58:41	9999-12-31 23:59:59	3	6	F
42007	7002	7002	1	2007-04-23 18:23:30	9999-12-31 23:59:59	3	1	A
42008	7002	7002	2	2007-04-23 18:23:30	9999-12-31 23:59:59	3	2	B
42009	7002	7002	2	2007-04-23 18:23:30	9999-12-31 23:59:59	1	3	C
42010	7002	7002	2	2007-04-23 18:23:30	9999-12-31 23:59:59	1	4	D
42011	7002	7002	3	2007-04-23 18:23:30	9999-12-31 23:59:59	0	5	E
42012	7002	7002	3	2007-04-23 18:23:30	9999-12-31 23:59:59	0	6	F
34405	5735	5735	1	2007-04-23 14:59:03	9999-12-31 23:59:59	3	1	A
34406	5735	5735	2	2007-04-23 14:58:58	9999-12-31 23:59:59	3	2	B
34407	5735	5735	2	2007-04-23 14:58:58	9999-12-31 23:59:59	3	3	C
34408	5735	5735	2	2007-04-23 14:58:58	9999-12-31 23:59:59	3	4	D
34409	5735	5735	3	2007-04-23 14:58:58	9999-12-31 23:59:59	3	5	E
34410	5735	5735	3	2007-04-23 14:58:58	9999-12-31 23:59:59	3	6	F
34417	5737	5737	1	2007-04-23 14:59:20	9999-12-31 23:59:59	3	1	A
34418	5737	5737	2	2007-04-23 14:59:15	9999-12-31 23:59:59	3	2	B
34419	5737	5737	2	2007-04-23 14:59:15	9999-12-31 23:59:59	3	3	C
34420	5737	5737	2	2007-04-23 14:59:15	9999-12-31 23:59:59	3	4	D
34421	5737	5737	3	2007-04-23 14:59:15	9999-12-31 23:59:59	3	5	E
34422	5737	5737	3	2007-04-23 14:59:15	9999-12-31 23:59:59	3	6	F
42019	7004	7004	1	2007-04-23 18:23:52	9999-12-31 23:59:59	3	1	A
42020	7004	7004	2	2007-04-23 18:23:52	9999-12-31 23:59:59	3	2	B
42021	7004	7004	2	2007-04-23 18:23:52	9999-12-31 23:59:59	1	3	C
42022	7004	7004	2	2007-04-23 18:23:52	9999-12-31 23:59:59	1	4	D
42023	7004	7004	3	2007-04-23 18:23:52	9999-12-31 23:59:59	0	5	E
42024	7004	7004	3	2007-04-23 18:23:52	9999-12-31 23:59:59	0	6	F
34429	5739	5739	1	2007-04-23 14:59:37	9999-12-31 23:59:59	3	1	A
34430	5739	5739	2	2007-04-23 14:59:32	9999-12-31 23:59:59	3	2	B
34431	5739	5739	2	2007-04-23 14:59:32	9999-12-31 23:59:59	3	3	C
34432	5739	5739	2	2007-04-23 14:59:32	9999-12-31 23:59:59	3	4	D
34433	5739	5739	3	2007-04-23 14:59:32	9999-12-31 23:59:59	3	5	E
34434	5739	5739	3	2007-04-23 14:59:32	9999-12-31 23:59:59	3	6	F
34441	5741	5741	1	2007-04-23 14:59:55	9999-12-31 23:59:59	3	1	A
34442	5741	5741	2	2007-04-23 14:59:50	9999-12-31 23:59:59	3	2	B
34443	5741	5741	2	2007-04-23 14:59:50	9999-12-31 23:59:59	3	3	C
34444	5741	5741	2	2007-04-23 14:59:50	9999-12-31 23:59:59	3	4	D
34445	5741	5741	3	2007-04-23 14:59:50	9999-12-31 23:59:59	3	5	E
34446	5741	5741	3	2007-04-23 14:59:50	9999-12-31 23:59:59	3	6	F
42031	7006	7006	1	2007-04-23 18:24:13	9999-12-31 23:59:59	3	1	A
42032	7006	7006	2	2007-04-23 18:24:13	9999-12-31 23:59:59	3	2	B
42033	7006	7006	2	2007-04-23 18:24:13	9999-12-31 23:59:59	1	3	C
42034	7006	7006	2	2007-04-23 18:24:13	9999-12-31 23:59:59	1	4	D
42035	7006	7006	3	2007-04-23 18:24:13	9999-12-31 23:59:59	0	5	E
42036	7006	7006	3	2007-04-23 18:24:13	9999-12-31 23:59:59	0	6	F
34453	5743	5743	1	2007-04-23 15:00:12	9999-12-31 23:59:59	3	1	A
34454	5743	5743	2	2007-04-23 15:00:07	9999-12-31 23:59:59	3	2	B
42037	7007	7007	1	2007-04-23 18:24:30	9999-12-31 23:59:59	3	1	A
42038	7007	7007	2	2007-04-23 18:24:24	9999-12-31 23:59:59	3	2	B
34447	5742	5742	1	2007-04-23 14:59:59	9999-12-31 23:59:59	3	1	A
34448	5742	5742	2	2007-04-23 14:59:59	9999-12-31 23:59:59	3	2	B
34449	5742	5742	2	2007-04-23 14:59:59	9999-12-31 23:59:59	1	3	C
34450	5742	5742	2	2007-04-23 14:59:59	9999-12-31 23:59:59	1	4	D
34451	5742	5742	3	2007-04-23 14:59:59	9999-12-31 23:59:59	0	5	E
34452	5742	5742	3	2007-04-23 14:59:59	9999-12-31 23:59:59	0	6	F
42039	7007	7007	2	2007-04-23 18:24:24	9999-12-31 23:59:59	3	3	C
42040	7007	7007	2	2007-04-23 18:24:24	9999-12-31 23:59:59	3	4	D
42041	7007	7007	3	2007-04-23 18:24:24	9999-12-31 23:59:59	3	5	E
42042	7007	7007	3	2007-04-23 18:24:24	9999-12-31 23:59:59	3	6	F
34459	5744	5744	1	2007-04-23 15:00:16	9999-12-31 23:59:59	3	1	A
34460	5744	5744	2	2007-04-23 15:00:16	9999-12-31 23:59:59	3	2	B
34461	5744	5744	2	2007-04-23 15:00:16	9999-12-31 23:59:59	1	3	C
34462	5744	5744	2	2007-04-23 15:00:16	9999-12-31 23:59:59	1	4	D
34463	5744	5744	3	2007-04-23 15:00:16	9999-12-31 23:59:59	0	5	E
34464	5744	5744	3	2007-04-23 15:00:16	9999-12-31 23:59:59	0	6	F
42049	7009	7009	1	2007-04-23 18:24:52	9999-12-31 23:59:59	3	1	A
42050	7009	7009	2	2007-04-23 18:24:45	9999-12-31 23:59:59	3	2	B
34471	5746	5746	1	2007-04-23 15:00:33	9999-12-31 23:59:59	3	1	A
34472	5746	5746	2	2007-04-23 15:00:33	9999-12-31 23:59:59	3	2	B
34473	5746	5746	2	2007-04-23 15:00:33	9999-12-31 23:59:59	1	3	C
34474	5746	5746	2	2007-04-23 15:00:33	9999-12-31 23:59:59	1	4	D
34475	5746	5746	3	2007-04-23 15:00:33	9999-12-31 23:59:59	0	5	E
34476	5746	5746	3	2007-04-23 15:00:33	9999-12-31 23:59:59	0	6	F
42051	7009	7009	2	2007-04-23 18:24:45	9999-12-31 23:59:59	3	3	C
42052	7009	7009	2	2007-04-23 18:24:45	9999-12-31 23:59:59	3	4	D
42053	7009	7009	3	2007-04-23 18:24:45	9999-12-31 23:59:59	3	5	E
42054	7009	7009	3	2007-04-23 18:24:45	9999-12-31 23:59:59	3	6	F
34483	5748	5748	1	2007-04-23 15:00:50	9999-12-31 23:59:59	3	1	A
34484	5748	5748	2	2007-04-23 15:00:50	9999-12-31 23:59:59	3	2	B
34485	5748	5748	2	2007-04-23 15:00:50	9999-12-31 23:59:59	1	3	C
34486	5748	5748	2	2007-04-23 15:00:50	9999-12-31 23:59:59	1	4	D
34487	5748	5748	3	2007-04-23 15:00:50	9999-12-31 23:59:59	0	5	E
34488	5748	5748	3	2007-04-23 15:00:50	9999-12-31 23:59:59	0	6	F
42061	7011	7011	1	2007-04-23 18:25:14	9999-12-31 23:59:59	3	1	A
42062	7011	7011	2	2007-04-23 18:25:07	9999-12-31 23:59:59	3	2	B
34495	5750	5750	1	2007-04-23 15:01:08	9999-12-31 23:59:59	3	1	A
34496	5750	5750	2	2007-04-23 15:01:08	9999-12-31 23:59:59	3	2	B
34497	5750	5750	2	2007-04-23 15:01:08	9999-12-31 23:59:59	1	3	C
34498	5750	5750	2	2007-04-23 15:01:08	9999-12-31 23:59:59	1	4	D
34455	5743	5743	2	2007-04-23 15:00:07	9999-12-31 23:59:59	3	3	C
34456	5743	5743	2	2007-04-23 15:00:07	9999-12-31 23:59:59	3	4	D
34457	5743	5743	3	2007-04-23 15:00:07	9999-12-31 23:59:59	3	5	E
34458	5743	5743	3	2007-04-23 15:00:07	9999-12-31 23:59:59	3	6	F
34465	5745	5745	1	2007-04-23 15:00:30	9999-12-31 23:59:59	3	1	A
34466	5745	5745	2	2007-04-23 15:00:24	9999-12-31 23:59:59	3	2	B
34467	5745	5745	2	2007-04-23 15:00:24	9999-12-31 23:59:59	3	3	C
34468	5745	5745	2	2007-04-23 15:00:24	9999-12-31 23:59:59	3	4	D
34469	5745	5745	3	2007-04-23 15:00:25	9999-12-31 23:59:59	3	5	E
34470	5745	5745	3	2007-04-23 15:00:25	9999-12-31 23:59:59	3	6	F
42043	7008	7008	1	2007-04-23 18:24:35	9999-12-31 23:59:59	3	1	A
42044	7008	7008	2	2007-04-23 18:24:35	9999-12-31 23:59:59	3	2	B
42045	7008	7008	2	2007-04-23 18:24:35	9999-12-31 23:59:59	1	3	C
42046	7008	7008	2	2007-04-23 18:24:35	9999-12-31 23:59:59	1	4	D
42047	7008	7008	3	2007-04-23 18:24:35	9999-12-31 23:59:59	0	5	E
42048	7008	7008	3	2007-04-23 18:24:35	9999-12-31 23:59:59	0	6	F
34477	5747	5747	1	2007-04-23 15:00:47	9999-12-31 23:59:59	3	1	A
34478	5747	5747	2	2007-04-23 15:00:42	9999-12-31 23:59:59	3	2	B
34479	5747	5747	2	2007-04-23 15:00:42	9999-12-31 23:59:59	3	3	C
34480	5747	5747	2	2007-04-23 15:00:42	9999-12-31 23:59:59	3	4	D
34481	5747	5747	3	2007-04-23 15:00:42	9999-12-31 23:59:59	3	5	E
34482	5747	5747	3	2007-04-23 15:00:42	9999-12-31 23:59:59	3	6	F
34489	5749	5749	1	2007-04-23 15:01:05	9999-12-31 23:59:59	3	1	A
34490	5749	5749	2	2007-04-23 15:00:59	9999-12-31 23:59:59	3	2	B
34491	5749	5749	2	2007-04-23 15:00:59	9999-12-31 23:59:59	3	3	C
34492	5749	5749	2	2007-04-23 15:00:59	9999-12-31 23:59:59	3	4	D
34493	5749	5749	3	2007-04-23 15:00:59	9999-12-31 23:59:59	3	5	E
34494	5749	5749	3	2007-04-23 15:00:59	9999-12-31 23:59:59	3	6	F
42055	7010	7010	1	2007-04-23 18:24:56	9999-12-31 23:59:59	3	1	A
42056	7010	7010	2	2007-04-23 18:24:56	9999-12-31 23:59:59	3	2	B
42057	7010	7010	2	2007-04-23 18:24:56	9999-12-31 23:59:59	1	3	C
42058	7010	7010	2	2007-04-23 18:24:56	9999-12-31 23:59:59	1	4	D
42059	7010	7010	3	2007-04-23 18:24:56	9999-12-31 23:59:59	0	5	E
42060	7010	7010	3	2007-04-23 18:24:56	9999-12-31 23:59:59	0	6	F
34501	5751	5751	1	2007-04-23 15:01:22	9999-12-31 23:59:59	3	1	A
34502	5751	5751	2	2007-04-23 15:01:17	9999-12-31 23:59:59	3	2	B
34503	5751	5751	2	2007-04-23 15:01:17	9999-12-31 23:59:59	3	3	C
34504	5751	5751	2	2007-04-23 15:01:17	9999-12-31 23:59:59	3	4	D
34505	5751	5751	3	2007-04-23 15:01:17	9999-12-31 23:59:59	3	5	E
34506	5751	5751	3	2007-04-23 15:01:17	9999-12-31 23:59:59	3	6	F
34499	5750	5750	3	2007-04-23 15:01:08	9999-12-31 23:59:59	0	5	E
34500	5750	5750	3	2007-04-23 15:01:08	9999-12-31 23:59:59	0	6	F
42063	7011	7011	2	2007-04-23 18:25:07	9999-12-31 23:59:59	3	3	C
42064	7011	7011	2	2007-04-23 18:25:07	9999-12-31 23:59:59	3	4	D
42065	7011	7011	3	2007-04-23 18:25:07	9999-12-31 23:59:59	3	5	E
42066	7011	7011	3	2007-04-23 18:25:07	9999-12-31 23:59:59	3	6	F
34507	5752	5752	1	2007-04-23 15:01:26	9999-12-31 23:59:59	3	1	A
34508	5752	5752	2	2007-04-23 15:01:26	9999-12-31 23:59:59	3	2	B
34509	5752	5752	2	2007-04-23 15:01:26	9999-12-31 23:59:59	1	3	C
34510	5752	5752	2	2007-04-23 15:01:26	9999-12-31 23:59:59	1	4	D
34511	5752	5752	3	2007-04-23 15:01:26	9999-12-31 23:59:59	0	5	E
34512	5752	5752	3	2007-04-23 15:01:26	9999-12-31 23:59:59	0	6	F
42073	7013	7013	1	2007-04-23 18:25:35	9999-12-31 23:59:59	3	1	A
42074	7013	7013	2	2007-04-23 18:25:29	9999-12-31 23:59:59	3	2	B
34519	5754	5754	1	2007-04-23 15:01:43	9999-12-31 23:59:59	3	1	A
34520	5754	5754	2	2007-04-23 15:01:43	9999-12-31 23:59:59	3	2	B
34521	5754	5754	2	2007-04-23 15:01:43	9999-12-31 23:59:59	1	3	C
34522	5754	5754	2	2007-04-23 15:01:43	9999-12-31 23:59:59	1	4	D
34523	5754	5754	3	2007-04-23 15:01:43	9999-12-31 23:59:59	0	5	E
34524	5754	5754	3	2007-04-23 15:01:43	9999-12-31 23:59:59	0	6	F
42075	7013	7013	2	2007-04-23 18:25:29	9999-12-31 23:59:59	3	3	C
42076	7013	7013	2	2007-04-23 18:25:29	9999-12-31 23:59:59	3	4	D
42077	7013	7013	3	2007-04-23 18:25:29	9999-12-31 23:59:59	3	5	E
42078	7013	7013	3	2007-04-23 18:25:29	9999-12-31 23:59:59	3	6	F
34531	5756	5756	1	2007-04-23 15:02:01	9999-12-31 23:59:59	3	1	A
34532	5756	5756	2	2007-04-23 15:02:01	9999-12-31 23:59:59	3	2	B
34533	5756	5756	2	2007-04-23 15:02:01	9999-12-31 23:59:59	1	3	C
34534	5756	5756	2	2007-04-23 15:02:01	9999-12-31 23:59:59	1	4	D
34535	5756	5756	3	2007-04-23 15:02:01	9999-12-31 23:59:59	0	5	E
34536	5756	5756	3	2007-04-23 15:02:01	9999-12-31 23:59:59	0	6	F
42085	7015	7015	1	2007-04-23 18:25:57	9999-12-31 23:59:59	3	1	A
42086	7015	7015	2	2007-04-23 18:25:51	9999-12-31 23:59:59	3	2	B
34543	5758	5758	1	2007-04-23 15:02:18	9999-12-31 23:59:59	3	1	A
34544	5758	5758	2	2007-04-23 15:02:18	9999-12-31 23:59:59	3	2	B
34545	5758	5758	2	2007-04-23 15:02:18	9999-12-31 23:59:59	1	3	C
34546	5758	5758	2	2007-04-23 15:02:18	9999-12-31 23:59:59	1	4	D
34547	5758	5758	3	2007-04-23 15:02:18	9999-12-31 23:59:59	0	5	E
34548	5758	5758	3	2007-04-23 15:02:18	9999-12-31 23:59:59	0	6	F
42087	7015	7015	2	2007-04-23 18:25:51	9999-12-31 23:59:59	3	3	C
42088	7015	7015	2	2007-04-23 18:25:51	9999-12-31 23:59:59	3	4	D
42089	7015	7015	3	2007-04-23 18:25:51	9999-12-31 23:59:59	3	5	E
42090	7015	7015	3	2007-04-23 18:25:51	9999-12-31 23:59:59	3	6	F
34555	5760	5760	1	2007-04-23 15:02:36	9999-12-31 23:59:59	3	1	A
34556	5760	5760	2	2007-04-23 15:02:36	9999-12-31 23:59:59	3	2	B
34513	5753	5753	1	2007-04-23 15:01:40	9999-12-31 23:59:59	3	1	A
34514	5753	5753	2	2007-04-23 15:01:34	9999-12-31 23:59:59	3	2	B
34515	5753	5753	2	2007-04-23 15:01:34	9999-12-31 23:59:59	3	3	C
34516	5753	5753	2	2007-04-23 15:01:34	9999-12-31 23:59:59	3	4	D
34517	5753	5753	3	2007-04-23 15:01:34	9999-12-31 23:59:59	3	5	E
34518	5753	5753	3	2007-04-23 15:01:34	9999-12-31 23:59:59	3	6	F
42067	7012	7012	1	2007-04-23 18:25:18	9999-12-31 23:59:59	3	1	A
42068	7012	7012	2	2007-04-23 18:25:18	9999-12-31 23:59:59	3	2	B
42069	7012	7012	2	2007-04-23 18:25:18	9999-12-31 23:59:59	1	3	C
42070	7012	7012	2	2007-04-23 18:25:18	9999-12-31 23:59:59	1	4	D
42071	7012	7012	3	2007-04-23 18:25:18	9999-12-31 23:59:59	0	5	E
42072	7012	7012	3	2007-04-23 18:25:18	9999-12-31 23:59:59	0	6	F
34525	5755	5755	1	2007-04-23 15:01:57	9999-12-31 23:59:59	3	1	A
34526	5755	5755	2	2007-04-23 15:01:52	9999-12-31 23:59:59	3	2	B
34527	5755	5755	2	2007-04-23 15:01:52	9999-12-31 23:59:59	3	3	C
34528	5755	5755	2	2007-04-23 15:01:52	9999-12-31 23:59:59	3	4	D
34529	5755	5755	3	2007-04-23 15:01:52	9999-12-31 23:59:59	3	5	E
34530	5755	5755	3	2007-04-23 15:01:52	9999-12-31 23:59:59	3	6	F
34537	5757	5757	1	2007-04-23 15:02:15	9999-12-31 23:59:59	3	1	A
34538	5757	5757	2	2007-04-23 15:02:09	9999-12-31 23:59:59	3	2	B
34539	5757	5757	2	2007-04-23 15:02:09	9999-12-31 23:59:59	3	3	C
34540	5757	5757	2	2007-04-23 15:02:09	9999-12-31 23:59:59	3	4	D
34541	5757	5757	3	2007-04-23 15:02:09	9999-12-31 23:59:59	3	5	E
34542	5757	5757	3	2007-04-23 15:02:09	9999-12-31 23:59:59	3	6	F
42079	7014	7014	1	2007-04-23 18:25:40	9999-12-31 23:59:59	3	1	A
42080	7014	7014	2	2007-04-23 18:25:40	9999-12-31 23:59:59	3	2	B
42081	7014	7014	2	2007-04-23 18:25:40	9999-12-31 23:59:59	1	3	C
42082	7014	7014	2	2007-04-23 18:25:40	9999-12-31 23:59:59	1	4	D
42083	7014	7014	3	2007-04-23 18:25:40	9999-12-31 23:59:59	0	5	E
42084	7014	7014	3	2007-04-23 18:25:40	9999-12-31 23:59:59	0	6	F
34549	5759	5759	1	2007-04-23 15:02:32	9999-12-31 23:59:59	3	1	A
34550	5759	5759	2	2007-04-23 15:02:27	9999-12-31 23:59:59	3	2	B
34551	5759	5759	2	2007-04-23 15:02:27	9999-12-31 23:59:59	3	3	C
34552	5759	5759	2	2007-04-23 15:02:27	9999-12-31 23:59:59	3	4	D
34553	5759	5759	3	2007-04-23 15:02:27	9999-12-31 23:59:59	3	5	E
34554	5759	5759	3	2007-04-23 15:02:27	9999-12-31 23:59:59	3	6	F
34561	5761	5761	1	2007-04-23 15:02:50	9999-12-31 23:59:59	3	1	A
34562	5761	5761	2	2007-04-23 15:02:45	9999-12-31 23:59:59	3	2	B
34563	5761	5761	2	2007-04-23 15:02:45	9999-12-31 23:59:59	3	3	C
34564	5761	5761	2	2007-04-23 15:02:45	9999-12-31 23:59:59	3	4	D
34565	5761	5761	3	2007-04-23 15:02:45	9999-12-31 23:59:59	3	5	E
34566	5761	5761	3	2007-04-23 15:02:45	9999-12-31 23:59:59	3	6	F
42091	7016	7016	1	2007-04-23 18:26:01	9999-12-31 23:59:59	3	1	A
42092	7016	7016	2	2007-04-23 18:26:01	9999-12-31 23:59:59	3	2	B
42093	7016	7016	2	2007-04-23 18:26:01	9999-12-31 23:59:59	1	3	C
42094	7016	7016	2	2007-04-23 18:26:01	9999-12-31 23:59:59	1	4	D
34557	5760	5760	2	2007-04-23 15:02:36	9999-12-31 23:59:59	1	3	C
34558	5760	5760	2	2007-04-23 15:02:36	9999-12-31 23:59:59	1	4	D
34559	5760	5760	3	2007-04-23 15:02:36	9999-12-31 23:59:59	0	5	E
34560	5760	5760	3	2007-04-23 15:02:36	9999-12-31 23:59:59	0	6	F
42095	7016	7016	3	2007-04-23 18:26:01	9999-12-31 23:59:59	0	5	E
42096	7016	7016	3	2007-04-23 18:26:01	9999-12-31 23:59:59	0	6	F
34567	5762	5762	1	2007-04-23 15:02:53	9999-12-31 23:59:59	3	1	A
34568	5762	5762	2	2007-04-23 15:02:53	9999-12-31 23:59:59	3	2	B
34569	5762	5762	2	2007-04-23 15:02:53	9999-12-31 23:59:59	1	3	C
34570	5762	5762	2	2007-04-23 15:02:53	9999-12-31 23:59:59	1	4	D
34571	5762	5762	3	2007-04-23 15:02:53	9999-12-31 23:59:59	0	5	E
34572	5762	5762	3	2007-04-23 15:02:53	9999-12-31 23:59:59	0	6	F
42103	7018	7018	1	2007-04-23 18:26:23	9999-12-31 23:59:59	3	1	A
42104	7018	7018	2	2007-04-23 18:26:23	9999-12-31 23:59:59	3	2	B
42105	7018	7018	2	2007-04-23 18:26:23	9999-12-31 23:59:59	1	3	C
42106	7018	7018	2	2007-04-23 18:26:23	9999-12-31 23:59:59	1	4	D
34579	5764	5764	1	2007-04-23 15:03:11	9999-12-31 23:59:59	3	1	A
34580	5764	5764	2	2007-04-23 15:03:11	9999-12-31 23:59:59	3	2	B
34581	5764	5764	2	2007-04-23 15:03:11	9999-12-31 23:59:59	1	3	C
34582	5764	5764	2	2007-04-23 15:03:11	9999-12-31 23:59:59	1	4	D
34583	5764	5764	3	2007-04-23 15:03:11	9999-12-31 23:59:59	0	5	E
34584	5764	5764	3	2007-04-23 15:03:11	9999-12-31 23:59:59	0	6	F
42107	7018	7018	3	2007-04-23 18:26:23	9999-12-31 23:59:59	0	5	E
42108	7018	7018	3	2007-04-23 18:26:23	9999-12-31 23:59:59	0	6	F
34591	5766	5766	1	2007-04-23 15:03:28	9999-12-31 23:59:59	3	1	A
34592	5766	5766	2	2007-04-23 15:03:28	9999-12-31 23:59:59	3	2	B
34593	5766	5766	2	2007-04-23 15:03:28	9999-12-31 23:59:59	1	3	C
34594	5766	5766	2	2007-04-23 15:03:28	9999-12-31 23:59:59	1	4	D
34595	5766	5766	3	2007-04-23 15:03:28	9999-12-31 23:59:59	0	5	E
34596	5766	5766	3	2007-04-23 15:03:28	9999-12-31 23:59:59	0	6	F
42115	7020	7020	1	2007-04-23 18:26:44	9999-12-31 23:59:59	3	1	A
42116	7020	7020	2	2007-04-23 18:26:44	9999-12-31 23:59:59	3	2	B
42117	7020	7020	2	2007-04-23 18:26:44	9999-12-31 23:59:59	1	3	C
42118	7020	7020	2	2007-04-23 18:26:44	9999-12-31 23:59:59	1	4	D
34603	5768	5768	1	2007-04-23 15:03:46	9999-12-31 23:59:59	3	1	A
34604	5768	5768	2	2007-04-23 15:03:46	9999-12-31 23:59:59	3	2	B
34605	5768	5768	2	2007-04-23 15:03:46	9999-12-31 23:59:59	1	3	C
34606	5768	5768	2	2007-04-23 15:03:46	9999-12-31 23:59:59	1	4	D
34607	5768	5768	3	2007-04-23 15:03:46	9999-12-31 23:59:59	0	5	E
34608	5768	5768	3	2007-04-23 15:03:46	9999-12-31 23:59:59	0	6	F
42119	7020	7020	3	2007-04-23 18:26:45	9999-12-31 23:59:59	0	5	E
42120	7020	7020	3	2007-04-23 18:26:45	9999-12-31 23:59:59	0	6	F
34573	5763	5763	1	2007-04-23 15:03:07	9999-12-31 23:59:59	3	1	A
34574	5763	5763	2	2007-04-23 15:03:02	9999-12-31 23:59:59	3	2	B
34575	5763	5763	2	2007-04-23 15:03:02	9999-12-31 23:59:59	3	3	C
34576	5763	5763	2	2007-04-23 15:03:02	9999-12-31 23:59:59	3	4	D
34577	5763	5763	3	2007-04-23 15:03:02	9999-12-31 23:59:59	3	5	E
34578	5763	5763	3	2007-04-23 15:03:02	9999-12-31 23:59:59	3	6	F
42097	7017	7017	1	2007-04-23 18:26:19	9999-12-31 23:59:59	3	1	A
42098	7017	7017	2	2007-04-23 18:26:12	9999-12-31 23:59:59	3	2	B
42099	7017	7017	2	2007-04-23 18:26:12	9999-12-31 23:59:59	3	3	C
42100	7017	7017	2	2007-04-23 18:26:12	9999-12-31 23:59:59	3	4	D
34585	5765	5765	1	2007-04-23 15:03:25	9999-12-31 23:59:59	3	1	A
34586	5765	5765	2	2007-04-23 15:03:20	9999-12-31 23:59:59	3	2	B
34587	5765	5765	2	2007-04-23 15:03:20	9999-12-31 23:59:59	3	3	C
34588	5765	5765	2	2007-04-23 15:03:20	9999-12-31 23:59:59	3	4	D
34589	5765	5765	3	2007-04-23 15:03:20	9999-12-31 23:59:59	3	5	E
34590	5765	5765	3	2007-04-23 15:03:20	9999-12-31 23:59:59	3	6	F
42101	7017	7017	3	2007-04-23 18:26:12	9999-12-31 23:59:59	3	5	E
42102	7017	7017	3	2007-04-23 18:26:12	9999-12-31 23:59:59	3	6	F
34597	5767	5767	1	2007-04-23 15:03:42	9999-12-31 23:59:59	3	1	A
34598	5767	5767	2	2007-04-23 15:03:37	9999-12-31 23:59:59	3	2	B
34599	5767	5767	2	2007-04-23 15:03:37	9999-12-31 23:59:59	3	3	C
34600	5767	5767	2	2007-04-23 15:03:37	9999-12-31 23:59:59	3	4	D
34601	5767	5767	3	2007-04-23 15:03:37	9999-12-31 23:59:59	3	5	E
34602	5767	5767	3	2007-04-23 15:03:37	9999-12-31 23:59:59	3	6	F
42109	7019	7019	1	2007-04-23 18:26:40	9999-12-31 23:59:59	3	1	A
42110	7019	7019	2	2007-04-23 18:26:34	9999-12-31 23:59:59	3	2	B
42111	7019	7019	2	2007-04-23 18:26:34	9999-12-31 23:59:59	3	3	C
42112	7019	7019	2	2007-04-23 18:26:34	9999-12-31 23:59:59	3	4	D
34609	5769	5769	1	2007-04-23 15:04:00	9999-12-31 23:59:59	3	1	A
34610	5769	5769	2	2007-04-23 15:03:54	9999-12-31 23:59:59	3	2	B
34611	5769	5769	2	2007-04-23 15:03:54	9999-12-31 23:59:59	3	3	C
34612	5769	5769	2	2007-04-23 15:03:54	9999-12-31 23:59:59	3	4	D
34613	5769	5769	3	2007-04-23 15:03:55	9999-12-31 23:59:59	3	5	E
34614	5769	5769	3	2007-04-23 15:03:55	9999-12-31 23:59:59	3	6	F
42113	7019	7019	3	2007-04-23 18:26:34	9999-12-31 23:59:59	3	5	E
42114	7019	7019	3	2007-04-23 18:26:34	9999-12-31 23:59:59	3	6	F
34621	5771	5771	1	2007-04-23 15:04:17	9999-12-31 23:59:59	3	1	A
34622	5771	5771	2	2007-04-23 15:04:12	9999-12-31 23:59:59	3	2	B
34623	5771	5771	2	2007-04-23 15:04:12	9999-12-31 23:59:59	3	3	C
34624	5771	5771	2	2007-04-23 15:04:12	9999-12-31 23:59:59	3	4	D
34625	5771	5771	3	2007-04-23 15:04:12	9999-12-31 23:59:59	3	5	E
34626	5771	5771	3	2007-04-23 15:04:12	9999-12-31 23:59:59	3	6	F
34615	5770	5770	1	2007-04-23 15:04:03	9999-12-31 23:59:59	3	1	A
34616	5770	5770	2	2007-04-23 15:04:03	9999-12-31 23:59:59	3	2	B
34617	5770	5770	2	2007-04-23 15:04:03	9999-12-31 23:59:59	1	3	C
34618	5770	5770	2	2007-04-23 15:04:03	9999-12-31 23:59:59	1	4	D
34619	5770	5770	3	2007-04-23 15:04:03	9999-12-31 23:59:59	0	5	E
34620	5770	5770	3	2007-04-23 15:04:03	9999-12-31 23:59:59	0	6	F
42121	7021	7021	1	2007-04-23 18:27:01	9999-12-31 23:59:59	3	1	A
42122	7021	7021	2	2007-04-23 18:26:55	9999-12-31 23:59:59	3	2	B
42123	7021	7021	2	2007-04-23 18:26:55	9999-12-31 23:59:59	3	3	C
42124	7021	7021	2	2007-04-23 18:26:55	9999-12-31 23:59:59	3	4	D
42125	7021	7021	3	2007-04-23 18:26:55	9999-12-31 23:59:59	3	5	E
42126	7021	7021	3	2007-04-23 18:26:55	9999-12-31 23:59:59	3	6	F
34627	5772	5772	1	2007-04-23 15:04:21	9999-12-31 23:59:59	3	1	A
34628	5772	5772	2	2007-04-23 15:04:21	9999-12-31 23:59:59	3	2	B
34629	5772	5772	2	2007-04-23 15:04:21	9999-12-31 23:59:59	1	3	C
34630	5772	5772	2	2007-04-23 15:04:21	9999-12-31 23:59:59	1	4	D
34631	5772	5772	3	2007-04-23 15:04:21	9999-12-31 23:59:59	0	5	E
34632	5772	5772	3	2007-04-23 15:04:21	9999-12-31 23:59:59	0	6	F
34639	5774	5774	1	2007-04-23 15:04:38	9999-12-31 23:59:59	3	1	A
34640	5774	5774	2	2007-04-23 15:04:38	9999-12-31 23:59:59	3	2	B
34641	5774	5774	2	2007-04-23 15:04:38	9999-12-31 23:59:59	1	3	C
34642	5774	5774	2	2007-04-23 15:04:38	9999-12-31 23:59:59	1	4	D
34643	5774	5774	3	2007-04-23 15:04:38	9999-12-31 23:59:59	0	5	E
34644	5774	5774	3	2007-04-23 15:04:38	9999-12-31 23:59:59	0	6	F
42133	7023	7023	1	2007-04-23 18:27:23	9999-12-31 23:59:59	3	1	A
42134	7023	7023	2	2007-04-23 18:27:17	9999-12-31 23:59:59	3	2	B
42135	7023	7023	2	2007-04-23 18:27:17	9999-12-31 23:59:59	3	3	C
42136	7023	7023	2	2007-04-23 18:27:17	9999-12-31 23:59:59	3	4	D
42137	7023	7023	3	2007-04-23 18:27:17	9999-12-31 23:59:59	3	5	E
42138	7023	7023	3	2007-04-23 18:27:17	9999-12-31 23:59:59	3	6	F
34651	5776	5776	1	2007-04-23 15:04:56	9999-12-31 23:59:59	3	1	A
34652	5776	5776	2	2007-04-23 15:04:56	9999-12-31 23:59:59	3	2	B
34653	5776	5776	2	2007-04-23 15:04:56	9999-12-31 23:59:59	1	3	C
34654	5776	5776	2	2007-04-23 15:04:56	9999-12-31 23:59:59	1	4	D
34655	5776	5776	3	2007-04-23 15:04:56	9999-12-31 23:59:59	0	5	E
34656	5776	5776	3	2007-04-23 15:04:56	9999-12-31 23:59:59	0	6	F
34663	5778	5778	1	2007-04-23 15:05:13	9999-12-31 23:59:59	3	1	A
34664	5778	5778	2	2007-04-23 15:05:13	9999-12-31 23:59:59	3	2	B
34665	5778	5778	2	2007-04-23 15:05:13	9999-12-31 23:59:59	1	3	C
34666	5778	5778	2	2007-04-23 15:05:13	9999-12-31 23:59:59	1	4	D
34667	5778	5778	3	2007-04-23 15:05:13	9999-12-31 23:59:59	0	5	E
34668	5778	5778	3	2007-04-23 15:05:13	9999-12-31 23:59:59	0	6	F
42145	7025	7025	1	2007-04-23 18:27:45	9999-12-31 23:59:59	3	1	A
42146	7025	7025	2	2007-04-23 18:27:39	9999-12-31 23:59:59	3	2	B
42147	7025	7025	2	2007-04-23 18:27:39	9999-12-31 23:59:59	3	3	C
42148	7025	7025	2	2007-04-23 18:27:39	9999-12-31 23:59:59	3	4	D
42127	7022	7022	1	2007-04-23 18:27:06	9999-12-31 23:59:59	3	1	A
42128	7022	7022	2	2007-04-23 18:27:06	9999-12-31 23:59:59	3	2	B
34633	5773	5773	1	2007-04-23 15:04:35	9999-12-31 23:59:59	3	1	A
34634	5773	5773	2	2007-04-23 15:04:29	9999-12-31 23:59:59	3	2	B
34635	5773	5773	2	2007-04-23 15:04:29	9999-12-31 23:59:59	3	3	C
34636	5773	5773	2	2007-04-23 15:04:29	9999-12-31 23:59:59	3	4	D
34637	5773	5773	3	2007-04-23 15:04:29	9999-12-31 23:59:59	3	5	E
34638	5773	5773	3	2007-04-23 15:04:29	9999-12-31 23:59:59	3	6	F
42129	7022	7022	2	2007-04-23 18:27:06	9999-12-31 23:59:59	1	3	C
42130	7022	7022	2	2007-04-23 18:27:06	9999-12-31 23:59:59	1	4	D
42131	7022	7022	3	2007-04-23 18:27:06	9999-12-31 23:59:59	0	5	E
42132	7022	7022	3	2007-04-23 18:27:06	9999-12-31 23:59:59	0	6	F
34645	5775	5775	1	2007-04-23 15:04:52	9999-12-31 23:59:59	3	1	A
34646	5775	5775	2	2007-04-23 15:04:47	9999-12-31 23:59:59	3	2	B
34647	5775	5775	2	2007-04-23 15:04:47	9999-12-31 23:59:59	3	3	C
34648	5775	5775	2	2007-04-23 15:04:47	9999-12-31 23:59:59	3	4	D
34649	5775	5775	3	2007-04-23 15:04:47	9999-12-31 23:59:59	3	5	E
34650	5775	5775	3	2007-04-23 15:04:47	9999-12-31 23:59:59	3	6	F
42139	7024	7024	1	2007-04-23 18:27:28	9999-12-31 23:59:59	3	1	A
42140	7024	7024	2	2007-04-23 18:27:28	9999-12-31 23:59:59	3	2	B
34657	5777	5777	1	2007-04-23 15:05:10	9999-12-31 23:59:59	3	1	A
34658	5777	5777	2	2007-04-23 15:05:04	9999-12-31 23:59:59	3	2	B
34659	5777	5777	2	2007-04-23 15:05:04	9999-12-31 23:59:59	3	3	C
34660	5777	5777	2	2007-04-23 15:05:04	9999-12-31 23:59:59	3	4	D
34661	5777	5777	3	2007-04-23 15:05:05	9999-12-31 23:59:59	3	5	E
34662	5777	5777	3	2007-04-23 15:05:05	9999-12-31 23:59:59	3	6	F
42141	7024	7024	2	2007-04-23 18:27:28	9999-12-31 23:59:59	1	3	C
42142	7024	7024	2	2007-04-23 18:27:28	9999-12-31 23:59:59	1	4	D
42143	7024	7024	3	2007-04-23 18:27:28	9999-12-31 23:59:59	0	5	E
42144	7024	7024	3	2007-04-23 18:27:28	9999-12-31 23:59:59	0	6	F
34669	5779	5779	1	2007-04-23 15:05:27	9999-12-31 23:59:59	3	1	A
34670	5779	5779	2	2007-04-23 15:05:22	9999-12-31 23:59:59	3	2	B
34671	5779	5779	2	2007-04-23 15:05:22	9999-12-31 23:59:59	3	3	C
34672	5779	5779	2	2007-04-23 15:05:22	9999-12-31 23:59:59	3	4	D
34673	5779	5779	3	2007-04-23 15:05:22	9999-12-31 23:59:59	3	5	E
34674	5779	5779	3	2007-04-23 15:05:22	9999-12-31 23:59:59	3	6	F
42151	7026	7026	1	2007-04-23 18:27:49	9999-12-31 23:59:59	3	1	A
42152	7026	7026	2	2007-04-23 18:27:49	9999-12-31 23:59:59	3	2	B
34681	5781	5781	1	2007-04-23 15:05:44	9999-12-31 23:59:59	3	1	A
34682	5781	5781	2	2007-04-23 15:05:39	9999-12-31 23:59:59	3	2	B
34683	5781	5781	2	2007-04-23 15:05:39	9999-12-31 23:59:59	3	3	C
34684	5781	5781	2	2007-04-23 15:05:39	9999-12-31 23:59:59	3	4	D
34685	5781	5781	3	2007-04-23 15:05:39	9999-12-31 23:59:59	3	5	E
34686	5781	5781	3	2007-04-23 15:05:39	9999-12-31 23:59:59	3	6	F
42149	7025	7025	3	2007-04-23 18:27:39	9999-12-31 23:59:59	3	5	E
42150	7025	7025	3	2007-04-23 18:27:39	9999-12-31 23:59:59	3	6	F
34675	5780	5780	1	2007-04-23 15:05:30	9999-12-31 23:59:59	3	1	A
34676	5780	5780	2	2007-04-23 15:05:30	9999-12-31 23:59:59	3	2	B
34677	5780	5780	2	2007-04-23 15:05:31	9999-12-31 23:59:59	1	3	C
34678	5780	5780	2	2007-04-23 15:05:31	9999-12-31 23:59:59	1	4	D
34679	5780	5780	3	2007-04-23 15:05:31	9999-12-31 23:59:59	0	5	E
34680	5780	5780	3	2007-04-23 15:05:31	9999-12-31 23:59:59	0	6	F
34687	5782	5782	1	2007-04-23 15:05:48	9999-12-31 23:59:59	3	1	A
34688	5782	5782	2	2007-04-23 15:05:48	9999-12-31 23:59:59	3	2	B
34689	5782	5782	2	2007-04-23 15:05:48	9999-12-31 23:59:59	1	3	C
34690	5782	5782	2	2007-04-23 15:05:48	9999-12-31 23:59:59	1	4	D
34691	5782	5782	3	2007-04-23 15:05:48	9999-12-31 23:59:59	0	5	E
34692	5782	5782	3	2007-04-23 15:05:48	9999-12-31 23:59:59	0	6	F
42157	7027	7027	1	2007-04-23 18:28:07	9999-12-31 23:59:59	3	1	A
42158	7027	7027	2	2007-04-23 18:28:00	9999-12-31 23:59:59	3	2	B
42159	7027	7027	2	2007-04-23 18:28:00	9999-12-31 23:59:59	3	3	C
42160	7027	7027	2	2007-04-23 18:28:00	9999-12-31 23:59:59	3	4	D
42161	7027	7027	3	2007-04-23 18:28:00	9999-12-31 23:59:59	3	5	E
42162	7027	7027	3	2007-04-23 18:28:00	9999-12-31 23:59:59	3	6	F
34699	5784	5784	1	2007-04-23 15:06:05	9999-12-31 23:59:59	3	1	A
34700	5784	5784	2	2007-04-23 15:06:05	9999-12-31 23:59:59	3	2	B
34701	5784	5784	2	2007-04-23 15:06:06	9999-12-31 23:59:59	1	3	C
34702	5784	5784	2	2007-04-23 15:06:06	9999-12-31 23:59:59	1	4	D
34703	5784	5784	3	2007-04-23 15:06:06	9999-12-31 23:59:59	0	5	E
34704	5784	5784	3	2007-04-23 15:06:06	9999-12-31 23:59:59	0	6	F
34711	5786	5786	1	2007-04-23 15:06:23	9999-12-31 23:59:59	3	1	A
34712	5786	5786	2	2007-04-23 15:06:23	9999-12-31 23:59:59	3	2	B
34713	5786	5786	2	2007-04-23 15:06:23	9999-12-31 23:59:59	1	3	C
34714	5786	5786	2	2007-04-23 15:06:23	9999-12-31 23:59:59	1	4	D
34715	5786	5786	3	2007-04-23 15:06:23	9999-12-31 23:59:59	0	5	E
34716	5786	5786	3	2007-04-23 15:06:23	9999-12-31 23:59:59	0	6	F
42169	7029	7029	1	2007-04-23 18:28:28	9999-12-31 23:59:59	3	1	A
42170	7029	7029	2	2007-04-23 18:28:22	9999-12-31 23:59:59	3	2	B
42171	7029	7029	2	2007-04-23 18:28:22	9999-12-31 23:59:59	3	3	C
42172	7029	7029	2	2007-04-23 18:28:22	9999-12-31 23:59:59	3	4	D
42173	7029	7029	3	2007-04-23 18:28:22	9999-12-31 23:59:59	3	5	E
42174	7029	7029	3	2007-04-23 18:28:22	9999-12-31 23:59:59	3	6	F
34723	5788	5788	1	2007-04-23 15:06:40	9999-12-31 23:59:59	3	1	A
34724	5788	5788	2	2007-04-23 15:06:40	9999-12-31 23:59:59	3	2	B
34725	5788	5788	2	2007-04-23 15:06:40	9999-12-31 23:59:59	1	3	C
34726	5788	5788	2	2007-04-23 15:06:40	9999-12-31 23:59:59	1	4	D
34727	5788	5788	3	2007-04-23 15:06:40	9999-12-31 23:59:59	0	5	E
34728	5788	5788	3	2007-04-23 15:06:40	9999-12-31 23:59:59	0	6	F
42153	7026	7026	2	2007-04-23 18:27:49	9999-12-31 23:59:59	1	3	C
42154	7026	7026	2	2007-04-23 18:27:49	9999-12-31 23:59:59	1	4	D
42155	7026	7026	3	2007-04-23 18:27:49	9999-12-31 23:59:59	0	5	E
42156	7026	7026	3	2007-04-23 18:27:49	9999-12-31 23:59:59	0	6	F
34693	5783	5783	1	2007-04-23 15:06:02	9999-12-31 23:59:59	3	1	A
34694	5783	5783	2	2007-04-23 15:05:57	9999-12-31 23:59:59	3	2	B
34695	5783	5783	2	2007-04-23 15:05:57	9999-12-31 23:59:59	3	3	C
34696	5783	5783	2	2007-04-23 15:05:57	9999-12-31 23:59:59	3	4	D
34697	5783	5783	3	2007-04-23 15:05:57	9999-12-31 23:59:59	3	5	E
34698	5783	5783	3	2007-04-23 15:05:57	9999-12-31 23:59:59	3	6	F
42163	7028	7028	1	2007-04-23 18:28:11	9999-12-31 23:59:59	3	1	A
42164	7028	7028	2	2007-04-23 18:28:11	9999-12-31 23:59:59	3	2	B
34705	5785	5785	1	2007-04-23 15:06:19	9999-12-31 23:59:59	3	1	A
34706	5785	5785	2	2007-04-23 15:06:14	9999-12-31 23:59:59	3	2	B
34707	5785	5785	2	2007-04-23 15:06:14	9999-12-31 23:59:59	3	3	C
34708	5785	5785	2	2007-04-23 15:06:14	9999-12-31 23:59:59	3	4	D
34709	5785	5785	3	2007-04-23 15:06:14	9999-12-31 23:59:59	3	5	E
34710	5785	5785	3	2007-04-23 15:06:14	9999-12-31 23:59:59	3	6	F
42165	7028	7028	2	2007-04-23 18:28:11	9999-12-31 23:59:59	1	3	C
42166	7028	7028	2	2007-04-23 18:28:11	9999-12-31 23:59:59	1	4	D
42167	7028	7028	3	2007-04-23 18:28:11	9999-12-31 23:59:59	0	5	E
42168	7028	7028	3	2007-04-23 18:28:11	9999-12-31 23:59:59	0	6	F
34717	5787	5787	1	2007-04-23 15:06:37	9999-12-31 23:59:59	3	1	A
34718	5787	5787	2	2007-04-23 15:06:32	9999-12-31 23:59:59	3	2	B
34719	5787	5787	2	2007-04-23 15:06:32	9999-12-31 23:59:59	3	3	C
34720	5787	5787	2	2007-04-23 15:06:32	9999-12-31 23:59:59	3	4	D
34721	5787	5787	3	2007-04-23 15:06:32	9999-12-31 23:59:59	3	5	E
34722	5787	5787	3	2007-04-23 15:06:32	9999-12-31 23:59:59	3	6	F
42175	7030	7030	1	2007-04-23 18:28:32	9999-12-31 23:59:59	3	1	A
42176	7030	7030	2	2007-04-23 18:28:32	9999-12-31 23:59:59	3	2	B
34729	5789	5789	1	2007-04-23 15:06:55	9999-12-31 23:59:59	3	1	A
34730	5789	5789	2	2007-04-23 15:06:49	9999-12-31 23:59:59	3	2	B
34731	5789	5789	2	2007-04-23 15:06:49	9999-12-31 23:59:59	3	3	C
34732	5789	5789	2	2007-04-23 15:06:49	9999-12-31 23:59:59	3	4	D
34733	5789	5789	3	2007-04-23 15:06:49	9999-12-31 23:59:59	3	5	E
34734	5789	5789	3	2007-04-23 15:06:49	9999-12-31 23:59:59	3	6	F
42177	7030	7030	2	2007-04-23 18:28:32	9999-12-31 23:59:59	1	3	C
42178	7030	7030	2	2007-04-23 18:28:32	9999-12-31 23:59:59	1	4	D
42179	7030	7030	3	2007-04-23 18:28:32	9999-12-31 23:59:59	0	5	E
42180	7030	7030	3	2007-04-23 18:28:32	9999-12-31 23:59:59	0	6	F
34741	5791	5791	1	2007-04-23 15:07:12	9999-12-31 23:59:59	3	1	A
34742	5791	5791	2	2007-04-23 15:07:07	9999-12-31 23:59:59	3	2	B
34743	5791	5791	2	2007-04-23 15:07:07	9999-12-31 23:59:59	3	3	C
34744	5791	5791	2	2007-04-23 15:07:07	9999-12-31 23:59:59	3	4	D
34735	5790	5790	1	2007-04-23 15:06:58	9999-12-31 23:59:59	3	1	A
34736	5790	5790	2	2007-04-23 15:06:58	9999-12-31 23:59:59	3	2	B
34737	5790	5790	2	2007-04-23 15:06:58	9999-12-31 23:59:59	1	3	C
34738	5790	5790	2	2007-04-23 15:06:58	9999-12-31 23:59:59	1	4	D
34739	5790	5790	3	2007-04-23 15:06:58	9999-12-31 23:59:59	0	5	E
34740	5790	5790	3	2007-04-23 15:06:58	9999-12-31 23:59:59	0	6	F
42181	7031	7031	1	2007-04-23 18:28:49	9999-12-31 23:59:59	3	1	A
42182	7031	7031	2	2007-04-23 18:28:43	9999-12-31 23:59:59	3	2	B
42183	7031	7031	2	2007-04-23 18:28:43	9999-12-31 23:59:59	3	3	C
42184	7031	7031	2	2007-04-23 18:28:43	9999-12-31 23:59:59	3	4	D
42185	7031	7031	3	2007-04-23 18:28:43	9999-12-31 23:59:59	3	5	E
42186	7031	7031	3	2007-04-23 18:28:43	9999-12-31 23:59:59	3	6	F
34747	5792	5792	1	2007-04-23 15:07:16	9999-12-31 23:59:59	3	1	A
34748	5792	5792	2	2007-04-23 15:07:16	9999-12-31 23:59:59	3	2	B
34749	5792	5792	2	2007-04-23 15:07:16	9999-12-31 23:59:59	1	3	C
34750	5792	5792	2	2007-04-23 15:07:16	9999-12-31 23:59:59	1	4	D
34751	5792	5792	3	2007-04-23 15:07:16	9999-12-31 23:59:59	0	5	E
34752	5792	5792	3	2007-04-23 15:07:16	9999-12-31 23:59:59	0	6	F
34759	5794	5794	1	2007-04-23 15:07:33	9999-12-31 23:59:59	3	1	A
34760	5794	5794	2	2007-04-23 15:07:33	9999-12-31 23:59:59	3	2	B
34761	5794	5794	2	2007-04-23 15:07:33	9999-12-31 23:59:59	1	3	C
34762	5794	5794	2	2007-04-23 15:07:33	9999-12-31 23:59:59	1	4	D
34763	5794	5794	3	2007-04-23 15:07:33	9999-12-31 23:59:59	0	5	E
34764	5794	5794	3	2007-04-23 15:07:33	9999-12-31 23:59:59	0	6	F
42193	7033	7033	1	2007-04-23 18:29:11	9999-12-31 23:59:59	3	1	A
42194	7033	7033	2	2007-04-23 18:29:04	9999-12-31 23:59:59	3	2	B
42195	7033	7033	2	2007-04-23 18:29:04	9999-12-31 23:59:59	3	3	C
42196	7033	7033	2	2007-04-23 18:29:04	9999-12-31 23:59:59	3	4	D
42197	7033	7033	3	2007-04-23 18:29:04	9999-12-31 23:59:59	3	5	E
42198	7033	7033	3	2007-04-23 18:29:04	9999-12-31 23:59:59	3	6	F
34771	5796	5796	1	2007-04-23 15:07:51	9999-12-31 23:59:59	3	1	A
34772	5796	5796	2	2007-04-23 15:07:51	9999-12-31 23:59:59	3	2	B
34773	5796	5796	2	2007-04-23 15:07:51	9999-12-31 23:59:59	1	3	C
34774	5796	5796	2	2007-04-23 15:07:51	9999-12-31 23:59:59	1	4	D
34775	5796	5796	3	2007-04-23 15:07:51	9999-12-31 23:59:59	0	5	E
34776	5796	5796	3	2007-04-23 15:07:51	9999-12-31 23:59:59	0	6	F
34783	5798	5798	1	2007-04-23 15:08:09	9999-12-31 23:59:59	3	1	A
34784	5798	5798	2	2007-04-23 15:08:09	9999-12-31 23:59:59	3	2	B
34785	5798	5798	2	2007-04-23 15:08:09	9999-12-31 23:59:59	1	3	C
34786	5798	5798	2	2007-04-23 15:08:09	9999-12-31 23:59:59	1	4	D
34787	5798	5798	3	2007-04-23 15:08:09	9999-12-31 23:59:59	0	5	E
34788	5798	5798	3	2007-04-23 15:08:09	9999-12-31 23:59:59	0	6	F
34745	5791	5791	3	2007-04-23 15:07:07	9999-12-31 23:59:59	3	5	E
34746	5791	5791	3	2007-04-23 15:07:07	9999-12-31 23:59:59	3	6	F
42187	7032	7032	1	2007-04-23 18:28:54	9999-12-31 23:59:59	3	1	A
42188	7032	7032	2	2007-04-23 18:28:54	9999-12-31 23:59:59	3	2	B
34753	5793	5793	1	2007-04-23 15:07:30	9999-12-31 23:59:59	3	1	A
34754	5793	5793	2	2007-04-23 15:07:24	9999-12-31 23:59:59	3	2	B
34755	5793	5793	2	2007-04-23 15:07:24	9999-12-31 23:59:59	3	3	C
34756	5793	5793	2	2007-04-23 15:07:24	9999-12-31 23:59:59	3	4	D
34757	5793	5793	3	2007-04-23 15:07:24	9999-12-31 23:59:59	3	5	E
34758	5793	5793	3	2007-04-23 15:07:24	9999-12-31 23:59:59	3	6	F
42189	7032	7032	2	2007-04-23 18:28:54	9999-12-31 23:59:59	1	3	C
42190	7032	7032	2	2007-04-23 18:28:54	9999-12-31 23:59:59	1	4	D
42191	7032	7032	3	2007-04-23 18:28:54	9999-12-31 23:59:59	0	5	E
42192	7032	7032	3	2007-04-23 18:28:54	9999-12-31 23:59:59	0	6	F
34765	5795	5795	1	2007-04-23 15:07:47	9999-12-31 23:59:59	3	1	A
34766	5795	5795	2	2007-04-23 15:07:42	9999-12-31 23:59:59	3	2	B
34767	5795	5795	2	2007-04-23 15:07:42	9999-12-31 23:59:59	3	3	C
34768	5795	5795	2	2007-04-23 15:07:42	9999-12-31 23:59:59	3	4	D
34769	5795	5795	3	2007-04-23 15:07:42	9999-12-31 23:59:59	3	5	E
34770	5795	5795	3	2007-04-23 15:07:42	9999-12-31 23:59:59	3	6	F
42199	7034	7034	1	2007-04-23 18:29:15	9999-12-31 23:59:59	3	1	A
42200	7034	7034	2	2007-04-23 18:29:15	9999-12-31 23:59:59	3	2	B
34777	5797	5797	1	2007-04-23 15:08:05	9999-12-31 23:59:59	3	1	A
34778	5797	5797	2	2007-04-23 15:08:00	9999-12-31 23:59:59	3	2	B
34779	5797	5797	2	2007-04-23 15:08:00	9999-12-31 23:59:59	3	3	C
34780	5797	5797	2	2007-04-23 15:08:00	9999-12-31 23:59:59	3	4	D
34781	5797	5797	3	2007-04-23 15:08:00	9999-12-31 23:59:59	3	5	E
34782	5797	5797	3	2007-04-23 15:08:00	9999-12-31 23:59:59	3	6	F
42201	7034	7034	2	2007-04-23 18:29:15	9999-12-31 23:59:59	1	3	C
42202	7034	7034	2	2007-04-23 18:29:15	9999-12-31 23:59:59	1	4	D
42203	7034	7034	3	2007-04-23 18:29:15	9999-12-31 23:59:59	0	5	E
42204	7034	7034	3	2007-04-23 18:29:15	9999-12-31 23:59:59	0	6	F
34789	5799	5799	1	2007-04-23 15:08:23	9999-12-31 23:59:59	3	1	A
34790	5799	5799	2	2007-04-23 15:08:18	9999-12-31 23:59:59	3	2	B
34791	5799	5799	2	2007-04-23 15:08:18	9999-12-31 23:59:59	3	3	C
34792	5799	5799	2	2007-04-23 15:08:18	9999-12-31 23:59:59	3	4	D
34793	5799	5799	3	2007-04-23 15:08:18	9999-12-31 23:59:59	3	5	E
34794	5799	5799	3	2007-04-23 15:08:18	9999-12-31 23:59:59	3	6	F
42211	7036	7036	1	2007-04-23 18:29:37	9999-12-31 23:59:59	3	1	A
42212	7036	7036	2	2007-04-23 18:29:37	9999-12-31 23:59:59	3	2	B
34801	5801	5801	1	2007-04-23 15:08:41	9999-12-31 23:59:59	3	1	A
34802	5801	5801	2	2007-04-23 15:08:35	9999-12-31 23:59:59	3	2	B
42205	7035	7035	1	2007-04-23 18:29:32	9999-12-31 23:59:59	3	1	A
42206	7035	7035	2	2007-04-23 18:29:26	9999-12-31 23:59:59	3	2	B
42207	7035	7035	2	2007-04-23 18:29:26	9999-12-31 23:59:59	3	3	C
42208	7035	7035	2	2007-04-23 18:29:26	9999-12-31 23:59:59	3	4	D
42209	7035	7035	3	2007-04-23 18:29:26	9999-12-31 23:59:59	3	5	E
42210	7035	7035	3	2007-04-23 18:29:26	9999-12-31 23:59:59	3	6	F
34795	5800	5800	1	2007-04-23 15:08:27	9999-12-31 23:59:59	3	1	A
34796	5800	5800	2	2007-04-23 15:08:27	9999-12-31 23:59:59	3	2	B
34797	5800	5800	2	2007-04-23 15:08:27	9999-12-31 23:59:59	1	3	C
34798	5800	5800	2	2007-04-23 15:08:27	9999-12-31 23:59:59	1	4	D
34799	5800	5800	3	2007-04-23 15:08:27	9999-12-31 23:59:59	0	5	E
34800	5800	5800	3	2007-04-23 15:08:27	9999-12-31 23:59:59	0	6	F
34807	5802	5802	1	2007-04-23 15:08:44	9999-12-31 23:59:59	3	1	A
34808	5802	5802	2	2007-04-23 15:08:44	9999-12-31 23:59:59	3	2	B
34809	5802	5802	2	2007-04-23 15:08:44	9999-12-31 23:59:59	1	3	C
34810	5802	5802	2	2007-04-23 15:08:44	9999-12-31 23:59:59	1	4	D
34811	5802	5802	3	2007-04-23 15:08:44	9999-12-31 23:59:59	0	5	E
34812	5802	5802	3	2007-04-23 15:08:44	9999-12-31 23:59:59	0	6	F
42217	7037	7037	1	2007-04-23 18:29:54	9999-12-31 23:59:59	3	1	A
42218	7037	7037	2	2007-04-23 18:29:48	9999-12-31 23:59:59	3	2	B
42219	7037	7037	2	2007-04-23 18:29:48	9999-12-31 23:59:59	3	3	C
42220	7037	7037	2	2007-04-23 18:29:48	9999-12-31 23:59:59	3	4	D
42221	7037	7037	3	2007-04-23 18:29:48	9999-12-31 23:59:59	3	5	E
42222	7037	7037	3	2007-04-23 18:29:48	9999-12-31 23:59:59	3	6	F
34819	5804	5804	1	2007-04-23 15:09:02	9999-12-31 23:59:59	3	1	A
34820	5804	5804	2	2007-04-23 15:09:02	9999-12-31 23:59:59	3	2	B
34821	5804	5804	2	2007-04-23 15:09:02	9999-12-31 23:59:59	1	3	C
34822	5804	5804	2	2007-04-23 15:09:02	9999-12-31 23:59:59	1	4	D
34823	5804	5804	3	2007-04-23 15:09:02	9999-12-31 23:59:59	0	5	E
34824	5804	5804	3	2007-04-23 15:09:02	9999-12-31 23:59:59	0	6	F
34831	5806	5806	1	2007-04-23 15:09:20	9999-12-31 23:59:59	3	1	A
34832	5806	5806	2	2007-04-23 15:09:20	9999-12-31 23:59:59	3	2	B
34833	5806	5806	2	2007-04-23 15:09:20	9999-12-31 23:59:59	1	3	C
34834	5806	5806	2	2007-04-23 15:09:20	9999-12-31 23:59:59	1	4	D
34835	5806	5806	3	2007-04-23 15:09:20	9999-12-31 23:59:59	0	5	E
34836	5806	5806	3	2007-04-23 15:09:20	9999-12-31 23:59:59	0	6	F
42229	7039	7039	1	2007-04-23 18:30:15	9999-12-31 23:59:59	3	1	A
42230	7039	7039	2	2007-04-23 18:30:09	9999-12-31 23:59:59	3	2	B
42231	7039	7039	2	2007-04-23 18:30:09	9999-12-31 23:59:59	3	3	C
42232	7039	7039	2	2007-04-23 18:30:09	9999-12-31 23:59:59	3	4	D
42233	7039	7039	3	2007-04-23 18:30:09	9999-12-31 23:59:59	3	5	E
42234	7039	7039	3	2007-04-23 18:30:09	9999-12-31 23:59:59	3	6	F
34843	5808	5808	1	2007-04-23 15:09:37	9999-12-31 23:59:59	3	1	A
34844	5808	5808	2	2007-04-23 15:09:37	9999-12-31 23:59:59	3	2	B
34845	5808	5808	2	2007-04-23 15:09:37	9999-12-31 23:59:59	1	3	C
34846	5808	5808	2	2007-04-23 15:09:37	9999-12-31 23:59:59	1	4	D
34803	5801	5801	2	2007-04-23 15:08:35	9999-12-31 23:59:59	3	3	C
34804	5801	5801	2	2007-04-23 15:08:35	9999-12-31 23:59:59	3	4	D
34805	5801	5801	3	2007-04-23 15:08:35	9999-12-31 23:59:59	3	5	E
34806	5801	5801	3	2007-04-23 15:08:36	9999-12-31 23:59:59	3	6	F
42213	7036	7036	2	2007-04-23 18:29:37	9999-12-31 23:59:59	1	3	C
42214	7036	7036	2	2007-04-23 18:29:37	9999-12-31 23:59:59	1	4	D
42215	7036	7036	3	2007-04-23 18:29:37	9999-12-31 23:59:59	0	5	E
42216	7036	7036	3	2007-04-23 18:29:37	9999-12-31 23:59:59	0	6	F
34813	5803	5803	1	2007-04-23 15:08:58	9999-12-31 23:59:59	3	1	A
34814	5803	5803	2	2007-04-23 15:08:53	9999-12-31 23:59:59	3	2	B
34815	5803	5803	2	2007-04-23 15:08:53	9999-12-31 23:59:59	3	3	C
34816	5803	5803	2	2007-04-23 15:08:53	9999-12-31 23:59:59	3	4	D
34817	5803	5803	3	2007-04-23 15:08:53	9999-12-31 23:59:59	3	5	E
34818	5803	5803	3	2007-04-23 15:08:53	9999-12-31 23:59:59	3	6	F
42223	7038	7038	1	2007-04-23 18:29:58	9999-12-31 23:59:59	3	1	A
42224	7038	7038	2	2007-04-23 18:29:58	9999-12-31 23:59:59	3	2	B
34825	5805	5805	1	2007-04-23 15:09:16	9999-12-31 23:59:59	3	1	A
34826	5805	5805	2	2007-04-23 15:09:11	9999-12-31 23:59:59	3	2	B
34827	5805	5805	2	2007-04-23 15:09:11	9999-12-31 23:59:59	3	3	C
34828	5805	5805	2	2007-04-23 15:09:11	9999-12-31 23:59:59	3	4	D
34829	5805	5805	3	2007-04-23 15:09:11	9999-12-31 23:59:59	3	5	E
34830	5805	5805	3	2007-04-23 15:09:11	9999-12-31 23:59:59	3	6	F
42225	7038	7038	2	2007-04-23 18:29:58	9999-12-31 23:59:59	1	3	C
42226	7038	7038	2	2007-04-23 18:29:58	9999-12-31 23:59:59	1	4	D
42227	7038	7038	3	2007-04-23 18:29:58	9999-12-31 23:59:59	0	5	E
42228	7038	7038	3	2007-04-23 18:29:58	9999-12-31 23:59:59	0	6	F
34837	5807	5807	1	2007-04-23 15:09:34	9999-12-31 23:59:59	3	1	A
34838	5807	5807	2	2007-04-23 15:09:28	9999-12-31 23:59:59	3	2	B
34839	5807	5807	2	2007-04-23 15:09:28	9999-12-31 23:59:59	3	3	C
34840	5807	5807	2	2007-04-23 15:09:28	9999-12-31 23:59:59	3	4	D
34841	5807	5807	3	2007-04-23 15:09:28	9999-12-31 23:59:59	3	5	E
34842	5807	5807	3	2007-04-23 15:09:28	9999-12-31 23:59:59	3	6	F
42235	7040	7040	1	2007-04-23 18:30:20	9999-12-31 23:59:59	3	1	A
42236	7040	7040	2	2007-04-23 18:30:20	9999-12-31 23:59:59	3	2	B
34849	5809	5809	1	2007-04-23 15:09:51	9999-12-31 23:59:59	3	1	A
34850	5809	5809	2	2007-04-23 15:09:46	9999-12-31 23:59:59	3	2	B
34851	5809	5809	2	2007-04-23 15:09:46	9999-12-31 23:59:59	3	3	C
34852	5809	5809	2	2007-04-23 15:09:46	9999-12-31 23:59:59	3	4	D
34853	5809	5809	3	2007-04-23 15:09:46	9999-12-31 23:59:59	3	5	E
34854	5809	5809	3	2007-04-23 15:09:46	9999-12-31 23:59:59	3	6	F
42237	7040	7040	2	2007-04-23 18:30:20	9999-12-31 23:59:59	1	3	C
42238	7040	7040	2	2007-04-23 18:30:20	9999-12-31 23:59:59	1	4	D
42239	7040	7040	3	2007-04-23 18:30:20	9999-12-31 23:59:59	0	5	E
42240	7040	7040	3	2007-04-23 18:30:20	9999-12-31 23:59:59	0	6	F
34847	5808	5808	3	2007-04-23 15:09:37	9999-12-31 23:59:59	0	5	E
34848	5808	5808	3	2007-04-23 15:09:37	9999-12-31 23:59:59	0	6	F
34855	5810	5810	1	2007-04-23 15:09:55	9999-12-31 23:59:59	3	1	A
34856	5810	5810	2	2007-04-23 15:09:55	9999-12-31 23:59:59	3	2	B
34857	5810	5810	2	2007-04-23 15:09:55	9999-12-31 23:59:59	1	3	C
34858	5810	5810	2	2007-04-23 15:09:55	9999-12-31 23:59:59	1	4	D
34859	5810	5810	3	2007-04-23 15:09:55	9999-12-31 23:59:59	0	5	E
34860	5810	5810	3	2007-04-23 15:09:55	9999-12-31 23:59:59	0	6	F
42241	7041	7041	1	2007-04-23 18:30:37	9999-12-31 23:59:59	3	1	A
42242	7041	7041	2	2007-04-23 18:30:30	9999-12-31 23:59:59	3	2	B
42243	7041	7041	2	2007-04-23 18:30:30	9999-12-31 23:59:59	3	3	C
42244	7041	7041	2	2007-04-23 18:30:30	9999-12-31 23:59:59	3	4	D
42245	7041	7041	3	2007-04-23 18:30:30	9999-12-31 23:59:59	3	5	E
42246	7041	7041	3	2007-04-23 18:30:30	9999-12-31 23:59:59	3	6	F
34867	5812	5812	1	2007-04-23 15:10:12	9999-12-31 23:59:59	3	1	A
34868	5812	5812	2	2007-04-23 15:10:12	9999-12-31 23:59:59	3	2	B
34869	5812	5812	2	2007-04-23 15:10:12	9999-12-31 23:59:59	1	3	C
34870	5812	5812	2	2007-04-23 15:10:12	9999-12-31 23:59:59	1	4	D
34871	5812	5812	3	2007-04-23 15:10:12	9999-12-31 23:59:59	0	5	E
34872	5812	5812	3	2007-04-23 15:10:12	9999-12-31 23:59:59	0	6	F
34879	5814	5814	1	2007-04-23 15:10:29	9999-12-31 23:59:59	3	1	A
34880	5814	5814	2	2007-04-23 15:10:29	9999-12-31 23:59:59	3	2	B
34881	5814	5814	2	2007-04-23 15:10:29	9999-12-31 23:59:59	1	3	C
34882	5814	5814	2	2007-04-23 15:10:30	9999-12-31 23:59:59	1	4	D
34883	5814	5814	3	2007-04-23 15:10:30	9999-12-31 23:59:59	0	5	E
34884	5814	5814	3	2007-04-23 15:10:30	9999-12-31 23:59:59	0	6	F
42253	7043	7043	1	2007-04-23 18:30:58	9999-12-31 23:59:59	3	1	A
42254	7043	7043	2	2007-04-23 18:30:52	9999-12-31 23:59:59	3	2	B
42255	7043	7043	2	2007-04-23 18:30:52	9999-12-31 23:59:59	3	3	C
42256	7043	7043	2	2007-04-23 18:30:52	9999-12-31 23:59:59	3	4	D
42257	7043	7043	3	2007-04-23 18:30:52	9999-12-31 23:59:59	3	5	E
42258	7043	7043	3	2007-04-23 18:30:52	9999-12-31 23:59:59	3	6	F
34891	5816	5816	1	2007-04-23 15:10:47	9999-12-31 23:59:59	3	1	A
34892	5816	5816	2	2007-04-23 15:10:47	9999-12-31 23:59:59	3	2	B
34893	5816	5816	2	2007-04-23 15:10:47	9999-12-31 23:59:59	1	3	C
34894	5816	5816	2	2007-04-23 15:10:47	9999-12-31 23:59:59	1	4	D
34895	5816	5816	3	2007-04-23 15:10:47	9999-12-31 23:59:59	0	5	E
34896	5816	5816	3	2007-04-23 15:10:47	9999-12-31 23:59:59	0	6	F
34903	5818	5818	1	2007-04-23 15:11:04	9999-12-31 23:59:59	3	1	A
34904	5818	5818	2	2007-04-23 15:11:04	9999-12-31 23:59:59	3	2	B
34861	5811	5811	1	2007-04-23 15:10:09	9999-12-31 23:59:59	3	1	A
34862	5811	5811	2	2007-04-23 15:10:03	9999-12-31 23:59:59	3	2	B
34863	5811	5811	2	2007-04-23 15:10:03	9999-12-31 23:59:59	3	3	C
34864	5811	5811	2	2007-04-23 15:10:03	9999-12-31 23:59:59	3	4	D
34865	5811	5811	3	2007-04-23 15:10:03	9999-12-31 23:59:59	3	5	E
34866	5811	5811	3	2007-04-23 15:10:04	9999-12-31 23:59:59	3	6	F
42247	7042	7042	1	2007-04-23 18:30:41	9999-12-31 23:59:59	3	1	A
42248	7042	7042	2	2007-04-23 18:30:41	9999-12-31 23:59:59	3	2	B
34873	5813	5813	1	2007-04-23 15:10:26	9999-12-31 23:59:59	3	1	A
34874	5813	5813	2	2007-04-23 15:10:21	9999-12-31 23:59:59	3	2	B
34875	5813	5813	2	2007-04-23 15:10:21	9999-12-31 23:59:59	3	3	C
34876	5813	5813	2	2007-04-23 15:10:21	9999-12-31 23:59:59	3	4	D
34877	5813	5813	3	2007-04-23 15:10:21	9999-12-31 23:59:59	3	5	E
34878	5813	5813	3	2007-04-23 15:10:21	9999-12-31 23:59:59	3	6	F
42249	7042	7042	2	2007-04-23 18:30:41	9999-12-31 23:59:59	1	3	C
42250	7042	7042	2	2007-04-23 18:30:41	9999-12-31 23:59:59	1	4	D
42251	7042	7042	3	2007-04-23 18:30:41	9999-12-31 23:59:59	0	5	E
42252	7042	7042	3	2007-04-23 18:30:41	9999-12-31 23:59:59	0	6	F
34885	5815	5815	1	2007-04-23 15:10:43	9999-12-31 23:59:59	3	1	A
34886	5815	5815	2	2007-04-23 15:10:38	9999-12-31 23:59:59	3	2	B
34887	5815	5815	2	2007-04-23 15:10:38	9999-12-31 23:59:59	3	3	C
34888	5815	5815	2	2007-04-23 15:10:38	9999-12-31 23:59:59	3	4	D
34889	5815	5815	3	2007-04-23 15:10:38	9999-12-31 23:59:59	3	5	E
34890	5815	5815	3	2007-04-23 15:10:38	9999-12-31 23:59:59	3	6	F
42259	7044	7044	1	2007-04-23 18:31:02	9999-12-31 23:59:59	3	1	A
42260	7044	7044	2	2007-04-23 18:31:02	9999-12-31 23:59:59	3	2	B
34897	5817	5817	1	2007-04-23 15:11:01	9999-12-31 23:59:59	3	1	A
34898	5817	5817	2	2007-04-23 15:10:56	9999-12-31 23:59:59	3	2	B
34899	5817	5817	2	2007-04-23 15:10:56	9999-12-31 23:59:59	3	3	C
34900	5817	5817	2	2007-04-23 15:10:56	9999-12-31 23:59:59	3	4	D
34901	5817	5817	3	2007-04-23 15:10:56	9999-12-31 23:59:59	3	5	E
34902	5817	5817	3	2007-04-23 15:10:56	9999-12-31 23:59:59	3	6	F
42261	7044	7044	2	2007-04-23 18:31:02	9999-12-31 23:59:59	1	3	C
42262	7044	7044	2	2007-04-23 18:31:02	9999-12-31 23:59:59	1	4	D
42263	7044	7044	3	2007-04-23 18:31:02	9999-12-31 23:59:59	0	5	E
42264	7044	7044	3	2007-04-23 18:31:02	9999-12-31 23:59:59	0	6	F
34909	5819	5819	1	2007-04-23 15:11:18	9999-12-31 23:59:59	3	1	A
34910	5819	5819	2	2007-04-23 15:11:13	9999-12-31 23:59:59	3	2	B
34911	5819	5819	2	2007-04-23 15:11:13	9999-12-31 23:59:59	3	3	C
34912	5819	5819	2	2007-04-23 15:11:13	9999-12-31 23:59:59	3	4	D
34913	5819	5819	3	2007-04-23 15:11:13	9999-12-31 23:59:59	3	5	E
34914	5819	5819	3	2007-04-23 15:11:13	9999-12-31 23:59:59	3	6	F
34905	5818	5818	2	2007-04-23 15:11:04	9999-12-31 23:59:59	1	3	C
34906	5818	5818	2	2007-04-23 15:11:04	9999-12-31 23:59:59	1	4	D
34907	5818	5818	3	2007-04-23 15:11:04	9999-12-31 23:59:59	0	5	E
34908	5818	5818	3	2007-04-23 15:11:04	9999-12-31 23:59:59	0	6	F
42265	7045	7045	1	2007-04-23 18:31:19	9999-12-31 23:59:59	3	1	A
42266	7045	7045	2	2007-04-23 18:31:13	9999-12-31 23:59:59	3	2	B
42267	7045	7045	2	2007-04-23 18:31:13	9999-12-31 23:59:59	3	3	C
42268	7045	7045	2	2007-04-23 18:31:13	9999-12-31 23:59:59	3	4	D
42269	7045	7045	3	2007-04-23 18:31:13	9999-12-31 23:59:59	3	5	E
42270	7045	7045	3	2007-04-23 18:31:13	9999-12-31 23:59:59	3	6	F
34915	5820	5820	1	2007-04-23 15:11:22	9999-12-31 23:59:59	3	1	A
34916	5820	5820	2	2007-04-23 15:11:22	9999-12-31 23:59:59	3	2	B
34917	5820	5820	2	2007-04-23 15:11:22	9999-12-31 23:59:59	1	3	C
34918	5820	5820	2	2007-04-23 15:11:22	9999-12-31 23:59:59	1	4	D
34919	5820	5820	3	2007-04-23 15:11:22	9999-12-31 23:59:59	0	5	E
34920	5820	5820	3	2007-04-23 15:11:22	9999-12-31 23:59:59	0	6	F
34927	5822	5822	1	2007-04-23 15:11:40	9999-12-31 23:59:59	3	1	A
34928	5822	5822	2	2007-04-23 15:11:40	9999-12-31 23:59:59	3	2	B
34929	5822	5822	2	2007-04-23 15:11:40	9999-12-31 23:59:59	1	3	C
34930	5822	5822	2	2007-04-23 15:11:40	9999-12-31 23:59:59	1	4	D
34931	5822	5822	3	2007-04-23 15:11:40	9999-12-31 23:59:59	0	5	E
34932	5822	5822	3	2007-04-23 15:11:40	9999-12-31 23:59:59	0	6	F
42277	7047	7047	1	2007-04-23 18:31:41	9999-12-31 23:59:59	3	1	A
42278	7047	7047	2	2007-04-23 18:31:34	9999-12-31 23:59:59	3	2	B
42279	7047	7047	2	2007-04-23 18:31:34	9999-12-31 23:59:59	3	3	C
42280	7047	7047	2	2007-04-23 18:31:34	9999-12-31 23:59:59	3	4	D
42281	7047	7047	3	2007-04-23 18:31:34	9999-12-31 23:59:59	3	5	E
42282	7047	7047	3	2007-04-23 18:31:34	9999-12-31 23:59:59	3	6	F
34939	5824	5824	1	2007-04-23 15:11:57	9999-12-31 23:59:59	3	1	A
34940	5824	5824	2	2007-04-23 15:11:57	9999-12-31 23:59:59	3	2	B
34941	5824	5824	2	2007-04-23 15:11:57	9999-12-31 23:59:59	1	3	C
34942	5824	5824	2	2007-04-23 15:11:57	9999-12-31 23:59:59	1	4	D
34943	5824	5824	3	2007-04-23 15:11:57	9999-12-31 23:59:59	0	5	E
34944	5824	5824	3	2007-04-23 15:11:57	9999-12-31 23:59:59	0	6	F
34951	5826	5826	1	2007-04-23 15:12:15	9999-12-31 23:59:59	3	1	A
34952	5826	5826	2	2007-04-23 15:12:15	9999-12-31 23:59:59	3	2	B
34953	5826	5826	2	2007-04-23 15:12:15	9999-12-31 23:59:59	1	3	C
34954	5826	5826	2	2007-04-23 15:12:15	9999-12-31 23:59:59	1	4	D
34955	5826	5826	3	2007-04-23 15:12:15	9999-12-31 23:59:59	0	5	E
34956	5826	5826	3	2007-04-23 15:12:15	9999-12-31 23:59:59	0	6	F
42289	7049	7049	1	2007-04-23 18:32:02	9999-12-31 23:59:59	3	1	A
42290	7049	7049	2	2007-04-23 18:31:56	9999-12-31 23:59:59	3	2	B
42291	7049	7049	2	2007-04-23 18:31:56	9999-12-31 23:59:59	3	3	C
42292	7049	7049	2	2007-04-23 18:31:56	9999-12-31 23:59:59	3	4	D
42293	7049	7049	3	2007-04-23 18:31:56	9999-12-31 23:59:59	3	5	E
42294	7049	7049	3	2007-04-23 18:31:56	9999-12-31 23:59:59	3	6	F
42271	7046	7046	1	2007-04-23 18:31:24	9999-12-31 23:59:59	3	1	A
42272	7046	7046	2	2007-04-23 18:31:24	9999-12-31 23:59:59	3	2	B
34921	5821	5821	1	2007-04-23 15:11:36	9999-12-31 23:59:59	3	1	A
34922	5821	5821	2	2007-04-23 15:11:31	9999-12-31 23:59:59	3	2	B
34923	5821	5821	2	2007-04-23 15:11:31	9999-12-31 23:59:59	3	3	C
34924	5821	5821	2	2007-04-23 15:11:31	9999-12-31 23:59:59	3	4	D
34925	5821	5821	3	2007-04-23 15:11:31	9999-12-31 23:59:59	3	5	E
34926	5821	5821	3	2007-04-23 15:11:31	9999-12-31 23:59:59	3	6	F
42273	7046	7046	2	2007-04-23 18:31:24	9999-12-31 23:59:59	1	3	C
42274	7046	7046	2	2007-04-23 18:31:24	9999-12-31 23:59:59	1	4	D
42275	7046	7046	3	2007-04-23 18:31:24	9999-12-31 23:59:59	0	5	E
42276	7046	7046	3	2007-04-23 18:31:24	9999-12-31 23:59:59	0	6	F
34933	5823	5823	1	2007-04-23 15:11:54	9999-12-31 23:59:59	3	1	A
34934	5823	5823	2	2007-04-23 15:11:48	9999-12-31 23:59:59	3	2	B
34935	5823	5823	2	2007-04-23 15:11:48	9999-12-31 23:59:59	3	3	C
34936	5823	5823	2	2007-04-23 15:11:48	9999-12-31 23:59:59	3	4	D
34937	5823	5823	3	2007-04-23 15:11:48	9999-12-31 23:59:59	3	5	E
34938	5823	5823	3	2007-04-23 15:11:48	9999-12-31 23:59:59	3	6	F
42283	7048	7048	1	2007-04-23 18:31:45	9999-12-31 23:59:59	3	1	A
42284	7048	7048	2	2007-04-23 18:31:45	9999-12-31 23:59:59	3	2	B
34945	5825	5825	1	2007-04-23 15:12:11	9999-12-31 23:59:59	3	1	A
34946	5825	5825	2	2007-04-23 15:12:06	9999-12-31 23:59:59	3	2	B
34947	5825	5825	2	2007-04-23 15:12:06	9999-12-31 23:59:59	3	3	C
34948	5825	5825	2	2007-04-23 15:12:06	9999-12-31 23:59:59	3	4	D
34949	5825	5825	3	2007-04-23 15:12:06	9999-12-31 23:59:59	3	5	E
34950	5825	5825	3	2007-04-23 15:12:06	9999-12-31 23:59:59	3	6	F
42285	7048	7048	2	2007-04-23 18:31:45	9999-12-31 23:59:59	1	3	C
42286	7048	7048	2	2007-04-23 18:31:45	9999-12-31 23:59:59	1	4	D
42287	7048	7048	3	2007-04-23 18:31:45	9999-12-31 23:59:59	0	5	E
42288	7048	7048	3	2007-04-23 18:31:45	9999-12-31 23:59:59	0	6	F
34957	5827	5827	1	2007-04-23 15:12:29	9999-12-31 23:59:59	3	1	A
34958	5827	5827	2	2007-04-23 15:12:24	9999-12-31 23:59:59	3	2	B
34959	5827	5827	2	2007-04-23 15:12:24	9999-12-31 23:59:59	3	3	C
34960	5827	5827	2	2007-04-23 15:12:24	9999-12-31 23:59:59	3	4	D
34961	5827	5827	3	2007-04-23 15:12:24	9999-12-31 23:59:59	3	5	E
34962	5827	5827	3	2007-04-23 15:12:24	9999-12-31 23:59:59	3	6	F
42295	7050	7050	1	2007-04-23 18:32:07	9999-12-31 23:59:59	3	1	A
42296	7050	7050	2	2007-04-23 18:32:07	9999-12-31 23:59:59	3	2	B
34969	5829	5829	1	2007-04-23 15:12:46	9999-12-31 23:59:59	3	1	A
34970	5829	5829	2	2007-04-23 15:12:41	9999-12-31 23:59:59	3	2	B
34971	5829	5829	2	2007-04-23 15:12:41	9999-12-31 23:59:59	3	3	C
34972	5829	5829	2	2007-04-23 15:12:41	9999-12-31 23:59:59	3	4	D
34973	5829	5829	3	2007-04-23 15:12:41	9999-12-31 23:59:59	3	5	E
34974	5829	5829	3	2007-04-23 15:12:41	9999-12-31 23:59:59	3	6	F
42297	7050	7050	2	2007-04-23 18:32:07	9999-12-31 23:59:59	1	3	C
42298	7050	7050	2	2007-04-23 18:32:07	9999-12-31 23:59:59	1	4	D
34963	5828	5828	1	2007-04-23 15:12:32	9999-12-31 23:59:59	3	1	A
34964	5828	5828	2	2007-04-23 15:12:32	9999-12-31 23:59:59	3	2	B
34965	5828	5828	2	2007-04-23 15:12:32	9999-12-31 23:59:59	1	3	C
34966	5828	5828	2	2007-04-23 15:12:32	9999-12-31 23:59:59	1	4	D
34967	5828	5828	3	2007-04-23 15:12:32	9999-12-31 23:59:59	0	5	E
34968	5828	5828	3	2007-04-23 15:12:32	9999-12-31 23:59:59	0	6	F
42299	7050	7050	3	2007-04-23 18:32:07	9999-12-31 23:59:59	0	5	E
42300	7050	7050	3	2007-04-23 18:32:07	9999-12-31 23:59:59	0	6	F
34975	5830	5830	1	2007-04-23 15:12:50	9999-12-31 23:59:59	3	1	A
34976	5830	5830	2	2007-04-23 15:12:50	9999-12-31 23:59:59	3	2	B
34977	5830	5830	2	2007-04-23 15:12:50	9999-12-31 23:59:59	1	3	C
34978	5830	5830	2	2007-04-23 15:12:50	9999-12-31 23:59:59	1	4	D
34979	5830	5830	3	2007-04-23 15:12:50	9999-12-31 23:59:59	0	5	E
34980	5830	5830	3	2007-04-23 15:12:50	9999-12-31 23:59:59	0	6	F
42307	7052	7052	1	2007-04-23 18:32:28	9999-12-31 23:59:59	3	1	A
42308	7052	7052	2	2007-04-23 18:32:28	9999-12-31 23:59:59	3	2	B
42309	7052	7052	2	2007-04-23 18:32:28	9999-12-31 23:59:59	1	3	C
42310	7052	7052	2	2007-04-23 18:32:28	9999-12-31 23:59:59	1	4	D
34987	5832	5832	1	2007-04-23 15:13:08	9999-12-31 23:59:59	3	1	A
34988	5832	5832	2	2007-04-23 15:13:08	9999-12-31 23:59:59	3	2	B
34989	5832	5832	2	2007-04-23 15:13:08	9999-12-31 23:59:59	1	3	C
34990	5832	5832	2	2007-04-23 15:13:08	9999-12-31 23:59:59	1	4	D
34991	5832	5832	3	2007-04-23 15:13:08	9999-12-31 23:59:59	0	5	E
34992	5832	5832	3	2007-04-23 15:13:08	9999-12-31 23:59:59	0	6	F
42311	7052	7052	3	2007-04-23 18:32:28	9999-12-31 23:59:59	0	5	E
42312	7052	7052	3	2007-04-23 18:32:28	9999-12-31 23:59:59	0	6	F
34999	5834	5834	1	2007-04-23 15:13:25	9999-12-31 23:59:59	3	1	A
35000	5834	5834	2	2007-04-23 15:13:25	9999-12-31 23:59:59	3	2	B
35001	5834	5834	2	2007-04-23 15:13:25	9999-12-31 23:59:59	1	3	C
35002	5834	5834	2	2007-04-23 15:13:25	9999-12-31 23:59:59	1	4	D
35003	5834	5834	3	2007-04-23 15:13:25	9999-12-31 23:59:59	0	5	E
35004	5834	5834	3	2007-04-23 15:13:25	9999-12-31 23:59:59	0	6	F
42319	7054	7054	1	2007-04-23 18:32:49	9999-12-31 23:59:59	3	1	A
42320	7054	7054	2	2007-04-23 18:32:49	9999-12-31 23:59:59	3	2	B
42321	7054	7054	2	2007-04-23 18:32:49	9999-12-31 23:59:59	1	3	C
42322	7054	7054	2	2007-04-23 18:32:49	9999-12-31 23:59:59	1	4	D
35011	5836	5836	1	2007-04-23 15:13:43	9999-12-31 23:59:59	3	1	A
35012	5836	5836	2	2007-04-23 15:13:43	9999-12-31 23:59:59	3	2	B
35013	5836	5836	2	2007-04-23 15:13:43	9999-12-31 23:59:59	1	3	C
35014	5836	5836	2	2007-04-23 15:13:43	9999-12-31 23:59:59	1	4	D
35015	5836	5836	3	2007-04-23 15:13:43	9999-12-31 23:59:59	0	5	E
35016	5836	5836	3	2007-04-23 15:13:43	9999-12-31 23:59:59	0	6	F
42323	7054	7054	3	2007-04-23 18:32:49	9999-12-31 23:59:59	0	5	E
42324	7054	7054	3	2007-04-23 18:32:49	9999-12-31 23:59:59	0	6	F
34981	5831	5831	1	2007-04-23 15:13:04	9999-12-31 23:59:59	3	1	A
34982	5831	5831	2	2007-04-23 15:12:59	9999-12-31 23:59:59	3	2	B
34983	5831	5831	2	2007-04-23 15:12:59	9999-12-31 23:59:59	3	3	C
34984	5831	5831	2	2007-04-23 15:12:59	9999-12-31 23:59:59	3	4	D
34985	5831	5831	3	2007-04-23 15:12:59	9999-12-31 23:59:59	3	5	E
34986	5831	5831	3	2007-04-23 15:12:59	9999-12-31 23:59:59	3	6	F
42301	7051	7051	1	2007-04-23 18:32:23	9999-12-31 23:59:59	3	1	A
42302	7051	7051	2	2007-04-23 18:32:17	9999-12-31 23:59:59	3	2	B
42303	7051	7051	2	2007-04-23 18:32:17	9999-12-31 23:59:59	3	3	C
42304	7051	7051	2	2007-04-23 18:32:17	9999-12-31 23:59:59	3	4	D
34993	5833	5833	1	2007-04-23 15:13:22	9999-12-31 23:59:59	3	1	A
34994	5833	5833	2	2007-04-23 15:13:16	9999-12-31 23:59:59	3	2	B
34995	5833	5833	2	2007-04-23 15:13:16	9999-12-31 23:59:59	3	3	C
34996	5833	5833	2	2007-04-23 15:13:16	9999-12-31 23:59:59	3	4	D
34997	5833	5833	3	2007-04-23 15:13:16	9999-12-31 23:59:59	3	5	E
34998	5833	5833	3	2007-04-23 15:13:16	9999-12-31 23:59:59	3	6	F
42305	7051	7051	3	2007-04-23 18:32:17	9999-12-31 23:59:59	3	5	E
42306	7051	7051	3	2007-04-23 18:32:17	9999-12-31 23:59:59	3	6	F
35005	5835	5835	1	2007-04-23 15:13:39	9999-12-31 23:59:59	3	1	A
35006	5835	5835	2	2007-04-23 15:13:34	9999-12-31 23:59:59	3	2	B
35007	5835	5835	2	2007-04-23 15:13:34	9999-12-31 23:59:59	3	3	C
35008	5835	5835	2	2007-04-23 15:13:34	9999-12-31 23:59:59	3	4	D
35009	5835	5835	3	2007-04-23 15:13:34	9999-12-31 23:59:59	3	5	E
35010	5835	5835	3	2007-04-23 15:13:34	9999-12-31 23:59:59	3	6	F
42313	7053	7053	1	2007-04-23 18:32:45	9999-12-31 23:59:59	3	1	A
42314	7053	7053	2	2007-04-23 18:32:38	9999-12-31 23:59:59	3	2	B
42315	7053	7053	2	2007-04-23 18:32:38	9999-12-31 23:59:59	3	3	C
42316	7053	7053	2	2007-04-23 18:32:39	9999-12-31 23:59:59	3	4	D
35017	5837	5837	1	2007-04-23 15:13:57	9999-12-31 23:59:59	3	1	A
35018	5837	5837	2	2007-04-23 15:13:52	9999-12-31 23:59:59	3	2	B
35019	5837	5837	2	2007-04-23 15:13:52	9999-12-31 23:59:59	3	3	C
35020	5837	5837	2	2007-04-23 15:13:52	9999-12-31 23:59:59	3	4	D
35021	5837	5837	3	2007-04-23 15:13:52	9999-12-31 23:59:59	3	5	E
35022	5837	5837	3	2007-04-23 15:13:52	9999-12-31 23:59:59	3	6	F
42317	7053	7053	3	2007-04-23 18:32:39	9999-12-31 23:59:59	3	5	E
42318	7053	7053	3	2007-04-23 18:32:39	9999-12-31 23:59:59	3	6	F
35029	5839	5839	1	2007-04-23 15:14:15	9999-12-31 23:59:59	3	1	A
35030	5839	5839	2	2007-04-23 15:14:09	9999-12-31 23:59:59	3	2	B
35031	5839	5839	2	2007-04-23 15:14:09	9999-12-31 23:59:59	3	3	C
35032	5839	5839	2	2007-04-23 15:14:09	9999-12-31 23:59:59	3	4	D
35033	5839	5839	3	2007-04-23 15:14:09	9999-12-31 23:59:59	3	5	E
35034	5839	5839	3	2007-04-23 15:14:10	9999-12-31 23:59:59	3	6	F
35023	5838	5838	1	2007-04-23 15:14:01	9999-12-31 23:59:59	3	1	A
35024	5838	5838	2	2007-04-23 15:14:01	9999-12-31 23:59:59	3	2	B
35025	5838	5838	2	2007-04-23 15:14:01	9999-12-31 23:59:59	1	3	C
35026	5838	5838	2	2007-04-23 15:14:01	9999-12-31 23:59:59	1	4	D
35027	5838	5838	3	2007-04-23 15:14:01	9999-12-31 23:59:59	0	5	E
35028	5838	5838	3	2007-04-23 15:14:01	9999-12-31 23:59:59	0	6	F
42325	7055	7055	1	2007-04-23 18:33:06	9999-12-31 23:59:59	3	1	A
42326	7055	7055	2	2007-04-23 18:33:00	9999-12-31 23:59:59	3	2	B
42327	7055	7055	2	2007-04-23 18:33:00	9999-12-31 23:59:59	3	3	C
42328	7055	7055	2	2007-04-23 18:33:00	9999-12-31 23:59:59	3	4	D
42329	7055	7055	3	2007-04-23 18:33:00	9999-12-31 23:59:59	3	5	E
42330	7055	7055	3	2007-04-23 18:33:00	9999-12-31 23:59:59	3	6	F
35035	5840	5840	1	2007-04-23 15:14:18	9999-12-31 23:59:59	3	1	A
35036	5840	5840	2	2007-04-23 15:14:18	9999-12-31 23:59:59	3	2	B
35037	5840	5840	2	2007-04-23 15:14:18	9999-12-31 23:59:59	1	3	C
35038	5840	5840	2	2007-04-23 15:14:18	9999-12-31 23:59:59	1	4	D
35039	5840	5840	3	2007-04-23 15:14:18	9999-12-31 23:59:59	0	5	E
35040	5840	5840	3	2007-04-23 15:14:18	9999-12-31 23:59:59	0	6	F
35047	5842	5842	1	2007-04-23 15:14:36	9999-12-31 23:59:59	3	1	A
35048	5842	5842	2	2007-04-23 15:14:36	9999-12-31 23:59:59	3	2	B
35049	5842	5842	2	2007-04-23 15:14:36	9999-12-31 23:59:59	1	3	C
35050	5842	5842	2	2007-04-23 15:14:36	9999-12-31 23:59:59	1	4	D
35051	5842	5842	3	2007-04-23 15:14:36	9999-12-31 23:59:59	0	5	E
35052	5842	5842	3	2007-04-23 15:14:36	9999-12-31 23:59:59	0	6	F
42337	7057	7057	1	2007-04-23 18:33:28	9999-12-31 23:59:59	3	1	A
42338	7057	7057	2	2007-04-23 18:33:21	9999-12-31 23:59:59	3	2	B
42339	7057	7057	2	2007-04-23 18:33:21	9999-12-31 23:59:59	3	3	C
42340	7057	7057	2	2007-04-23 18:33:21	9999-12-31 23:59:59	3	4	D
42341	7057	7057	3	2007-04-23 18:33:21	9999-12-31 23:59:59	3	5	E
42342	7057	7057	3	2007-04-23 18:33:21	9999-12-31 23:59:59	3	6	F
35059	5844	5844	1	2007-04-23 15:14:54	9999-12-31 23:59:59	3	1	A
35060	5844	5844	2	2007-04-23 15:14:54	9999-12-31 23:59:59	3	2	B
35061	5844	5844	2	2007-04-23 15:14:54	9999-12-31 23:59:59	1	3	C
35062	5844	5844	2	2007-04-23 15:14:54	9999-12-31 23:59:59	1	4	D
35063	5844	5844	3	2007-04-23 15:14:54	9999-12-31 23:59:59	0	5	E
35064	5844	5844	3	2007-04-23 15:14:54	9999-12-31 23:59:59	0	6	F
35071	5846	5846	1	2007-04-23 15:15:11	9999-12-31 23:59:59	3	1	A
35072	5846	5846	2	2007-04-23 15:15:11	9999-12-31 23:59:59	3	2	B
35073	5846	5846	2	2007-04-23 15:15:11	9999-12-31 23:59:59	1	3	C
35074	5846	5846	2	2007-04-23 15:15:12	9999-12-31 23:59:59	1	4	D
35075	5846	5846	3	2007-04-23 15:15:12	9999-12-31 23:59:59	0	5	E
35076	5846	5846	3	2007-04-23 15:15:12	9999-12-31 23:59:59	0	6	F
42349	7059	7059	1	2007-04-23 18:33:50	9999-12-31 23:59:59	3	1	A
42350	7059	7059	2	2007-04-23 18:33:43	9999-12-31 23:59:59	3	2	B
42331	7056	7056	1	2007-04-23 18:33:11	9999-12-31 23:59:59	3	1	A
42332	7056	7056	2	2007-04-23 18:33:11	9999-12-31 23:59:59	3	2	B
35041	5841	5841	1	2007-04-23 15:14:33	9999-12-31 23:59:59	3	1	A
35042	5841	5841	2	2007-04-23 15:14:27	9999-12-31 23:59:59	3	2	B
35043	5841	5841	2	2007-04-23 15:14:27	9999-12-31 23:59:59	3	3	C
35044	5841	5841	2	2007-04-23 15:14:27	9999-12-31 23:59:59	3	4	D
35045	5841	5841	3	2007-04-23 15:14:27	9999-12-31 23:59:59	3	5	E
35046	5841	5841	3	2007-04-23 15:14:27	9999-12-31 23:59:59	3	6	F
42333	7056	7056	2	2007-04-23 18:33:11	9999-12-31 23:59:59	1	3	C
42334	7056	7056	2	2007-04-23 18:33:11	9999-12-31 23:59:59	1	4	D
42335	7056	7056	3	2007-04-23 18:33:11	9999-12-31 23:59:59	0	5	E
42336	7056	7056	3	2007-04-23 18:33:11	9999-12-31 23:59:59	0	6	F
35053	5843	5843	1	2007-04-23 15:14:50	9999-12-31 23:59:59	3	1	A
35054	5843	5843	2	2007-04-23 15:14:45	9999-12-31 23:59:59	3	2	B
35055	5843	5843	2	2007-04-23 15:14:45	9999-12-31 23:59:59	3	3	C
35056	5843	5843	2	2007-04-23 15:14:45	9999-12-31 23:59:59	3	4	D
35057	5843	5843	3	2007-04-23 15:14:45	9999-12-31 23:59:59	3	5	E
35058	5843	5843	3	2007-04-23 15:14:45	9999-12-31 23:59:59	3	6	F
42343	7058	7058	1	2007-04-23 18:33:32	9999-12-31 23:59:59	3	1	A
42344	7058	7058	2	2007-04-23 18:33:32	9999-12-31 23:59:59	3	2	B
35065	5845	5845	1	2007-04-23 15:15:08	9999-12-31 23:59:59	3	1	A
35066	5845	5845	2	2007-04-23 15:15:03	9999-12-31 23:59:59	3	2	B
35067	5845	5845	2	2007-04-23 15:15:03	9999-12-31 23:59:59	3	3	C
35068	5845	5845	2	2007-04-23 15:15:03	9999-12-31 23:59:59	3	4	D
35069	5845	5845	3	2007-04-23 15:15:03	9999-12-31 23:59:59	3	5	E
35070	5845	5845	3	2007-04-23 15:15:03	9999-12-31 23:59:59	3	6	F
42345	7058	7058	2	2007-04-23 18:33:32	9999-12-31 23:59:59	1	3	C
42346	7058	7058	2	2007-04-23 18:33:32	9999-12-31 23:59:59	1	4	D
42347	7058	7058	3	2007-04-23 18:33:32	9999-12-31 23:59:59	0	5	E
42348	7058	7058	3	2007-04-23 18:33:32	9999-12-31 23:59:59	0	6	F
35077	5847	5847	1	2007-04-23 15:15:26	9999-12-31 23:59:59	3	1	A
35078	5847	5847	2	2007-04-23 15:15:21	9999-12-31 23:59:59	3	2	B
35079	5847	5847	2	2007-04-23 15:15:21	9999-12-31 23:59:59	3	3	C
35080	5847	5847	2	2007-04-23 15:15:21	9999-12-31 23:59:59	3	4	D
35081	5847	5847	3	2007-04-23 15:15:21	9999-12-31 23:59:59	3	5	E
35082	5847	5847	3	2007-04-23 15:15:21	9999-12-31 23:59:59	3	6	F
42355	7060	7060	1	2007-04-23 18:33:54	9999-12-31 23:59:59	3	1	A
42356	7060	7060	2	2007-04-23 18:33:54	9999-12-31 23:59:59	3	2	B
35089	5849	5849	1	2007-04-23 15:15:44	9999-12-31 23:59:59	3	1	A
35090	5849	5849	2	2007-04-23 15:15:38	9999-12-31 23:59:59	3	2	B
35091	5849	5849	2	2007-04-23 15:15:38	9999-12-31 23:59:59	3	3	C
35092	5849	5849	2	2007-04-23 15:15:38	9999-12-31 23:59:59	3	4	D
42351	7059	7059	2	2007-04-23 18:33:43	9999-12-31 23:59:59	3	3	C
42352	7059	7059	2	2007-04-23 18:33:43	9999-12-31 23:59:59	3	4	D
42353	7059	7059	3	2007-04-23 18:33:43	9999-12-31 23:59:59	3	5	E
42354	7059	7059	3	2007-04-23 18:33:43	9999-12-31 23:59:59	3	6	F
35083	5848	5848	1	2007-04-23 15:15:29	9999-12-31 23:59:59	3	1	A
35084	5848	5848	2	2007-04-23 15:15:29	9999-12-31 23:59:59	3	2	B
35085	5848	5848	2	2007-04-23 15:15:29	9999-12-31 23:59:59	1	3	C
35086	5848	5848	2	2007-04-23 15:15:29	9999-12-31 23:59:59	1	4	D
35087	5848	5848	3	2007-04-23 15:15:29	9999-12-31 23:59:59	0	5	E
35088	5848	5848	3	2007-04-23 15:15:30	9999-12-31 23:59:59	0	6	F
35095	5850	5850	1	2007-04-23 15:15:47	9999-12-31 23:59:59	3	1	A
35096	5850	5850	2	2007-04-23 15:15:47	9999-12-31 23:59:59	3	2	B
35097	5850	5850	2	2007-04-23 15:15:47	9999-12-31 23:59:59	1	3	C
35098	5850	5850	2	2007-04-23 15:15:47	9999-12-31 23:59:59	1	4	D
35099	5850	5850	3	2007-04-23 15:15:47	9999-12-31 23:59:59	0	5	E
35100	5850	5850	3	2007-04-23 15:15:47	9999-12-31 23:59:59	0	6	F
42361	7061	7061	1	2007-04-23 18:34:11	9999-12-31 23:59:59	3	1	A
42362	7061	7061	2	2007-04-23 18:34:05	9999-12-31 23:59:59	3	2	B
42363	7061	7061	2	2007-04-23 18:34:05	9999-12-31 23:59:59	3	3	C
42364	7061	7061	2	2007-04-23 18:34:05	9999-12-31 23:59:59	3	4	D
42365	7061	7061	3	2007-04-23 18:34:05	9999-12-31 23:59:59	3	5	E
42366	7061	7061	3	2007-04-23 18:34:05	9999-12-31 23:59:59	3	6	F
35107	5852	5852	1	2007-04-23 15:16:05	9999-12-31 23:59:59	3	1	A
35108	5852	5852	2	2007-04-23 15:16:05	9999-12-31 23:59:59	3	2	B
35109	5852	5852	2	2007-04-23 15:16:05	9999-12-31 23:59:59	1	3	C
35110	5852	5852	2	2007-04-23 15:16:05	9999-12-31 23:59:59	1	4	D
35111	5852	5852	3	2007-04-23 15:16:05	9999-12-31 23:59:59	0	5	E
35112	5852	5852	3	2007-04-23 15:16:05	9999-12-31 23:59:59	0	6	F
35119	5854	5854	1	2007-04-23 15:16:22	9999-12-31 23:59:59	3	1	A
35120	5854	5854	2	2007-04-23 15:16:22	9999-12-31 23:59:59	3	2	B
35121	5854	5854	2	2007-04-23 15:16:22	9999-12-31 23:59:59	1	3	C
35122	5854	5854	2	2007-04-23 15:16:22	9999-12-31 23:59:59	1	4	D
35123	5854	5854	3	2007-04-23 15:16:22	9999-12-31 23:59:59	0	5	E
35124	5854	5854	3	2007-04-23 15:16:22	9999-12-31 23:59:59	0	6	F
42373	7063	7063	1	2007-04-23 18:34:33	9999-12-31 23:59:59	3	1	A
42374	7063	7063	2	2007-04-23 18:34:26	9999-12-31 23:59:59	3	2	B
42375	7063	7063	2	2007-04-23 18:34:26	9999-12-31 23:59:59	3	3	C
42376	7063	7063	2	2007-04-23 18:34:26	9999-12-31 23:59:59	3	4	D
42377	7063	7063	3	2007-04-23 18:34:26	9999-12-31 23:59:59	3	5	E
42378	7063	7063	3	2007-04-23 18:34:26	9999-12-31 23:59:59	3	6	F
35131	5856	5856	1	2007-04-23 15:16:40	9999-12-31 23:59:59	3	1	A
35132	5856	5856	2	2007-04-23 15:16:40	9999-12-31 23:59:59	3	2	B
35133	5856	5856	2	2007-04-23 15:16:40	9999-12-31 23:59:59	1	3	C
35134	5856	5856	2	2007-04-23 15:16:40	9999-12-31 23:59:59	1	4	D
35135	5856	5856	3	2007-04-23 15:16:40	9999-12-31 23:59:59	0	5	E
35136	5856	5856	3	2007-04-23 15:16:40	9999-12-31 23:59:59	0	6	F
35093	5849	5849	3	2007-04-23 15:15:38	9999-12-31 23:59:59	3	5	E
35094	5849	5849	3	2007-04-23 15:15:38	9999-12-31 23:59:59	3	6	F
42357	7060	7060	2	2007-04-23 18:33:54	9999-12-31 23:59:59	1	3	C
42358	7060	7060	2	2007-04-23 18:33:54	9999-12-31 23:59:59	1	4	D
42359	7060	7060	3	2007-04-23 18:33:54	9999-12-31 23:59:59	0	5	E
42360	7060	7060	3	2007-04-23 18:33:54	9999-12-31 23:59:59	0	6	F
35101	5851	5851	1	2007-04-23 15:16:01	9999-12-31 23:59:59	3	1	A
35102	5851	5851	2	2007-04-23 15:15:56	9999-12-31 23:59:59	3	2	B
35103	5851	5851	2	2007-04-23 15:15:56	9999-12-31 23:59:59	3	3	C
35104	5851	5851	2	2007-04-23 15:15:56	9999-12-31 23:59:59	3	4	D
35105	5851	5851	3	2007-04-23 15:15:56	9999-12-31 23:59:59	3	5	E
35106	5851	5851	3	2007-04-23 15:15:56	9999-12-31 23:59:59	3	6	F
42367	7062	7062	1	2007-04-23 18:34:15	9999-12-31 23:59:59	3	1	A
42368	7062	7062	2	2007-04-23 18:34:15	9999-12-31 23:59:59	3	2	B
35113	5853	5853	1	2007-04-23 15:16:19	9999-12-31 23:59:59	3	1	A
35114	5853	5853	2	2007-04-23 15:16:14	9999-12-31 23:59:59	3	2	B
35115	5853	5853	2	2007-04-23 15:16:14	9999-12-31 23:59:59	3	3	C
35116	5853	5853	2	2007-04-23 15:16:14	9999-12-31 23:59:59	3	4	D
35117	5853	5853	3	2007-04-23 15:16:14	9999-12-31 23:59:59	3	5	E
35118	5853	5853	3	2007-04-23 15:16:14	9999-12-31 23:59:59	3	6	F
42369	7062	7062	2	2007-04-23 18:34:15	9999-12-31 23:59:59	1	3	C
42370	7062	7062	2	2007-04-23 18:34:15	9999-12-31 23:59:59	1	4	D
42371	7062	7062	3	2007-04-23 18:34:15	9999-12-31 23:59:59	0	5	E
42372	7062	7062	3	2007-04-23 18:34:15	9999-12-31 23:59:59	0	6	F
35125	5855	5855	1	2007-04-23 15:16:36	9999-12-31 23:59:59	3	1	A
35126	5855	5855	2	2007-04-23 15:16:31	9999-12-31 23:59:59	3	2	B
35127	5855	5855	2	2007-04-23 15:16:31	9999-12-31 23:59:59	3	3	C
35128	5855	5855	2	2007-04-23 15:16:31	9999-12-31 23:59:59	3	4	D
35129	5855	5855	3	2007-04-23 15:16:31	9999-12-31 23:59:59	3	5	E
35130	5855	5855	3	2007-04-23 15:16:31	9999-12-31 23:59:59	3	6	F
42379	7064	7064	1	2007-04-23 18:34:37	9999-12-31 23:59:59	3	1	A
42380	7064	7064	2	2007-04-23 18:34:37	9999-12-31 23:59:59	3	2	B
35137	5857	5857	1	2007-04-23 15:16:54	9999-12-31 23:59:59	3	1	A
35138	5857	5857	2	2007-04-23 15:16:49	9999-12-31 23:59:59	3	2	B
35139	5857	5857	2	2007-04-23 15:16:49	9999-12-31 23:59:59	3	3	C
35140	5857	5857	2	2007-04-23 15:16:49	9999-12-31 23:59:59	3	4	D
35141	5857	5857	3	2007-04-23 15:16:49	9999-12-31 23:59:59	3	5	E
35142	5857	5857	3	2007-04-23 15:16:49	9999-12-31 23:59:59	3	6	F
42381	7064	7064	2	2007-04-23 18:34:37	9999-12-31 23:59:59	1	3	C
42382	7064	7064	2	2007-04-23 18:34:37	9999-12-31 23:59:59	1	4	D
42383	7064	7064	3	2007-04-23 18:34:37	9999-12-31 23:59:59	0	5	E
42384	7064	7064	3	2007-04-23 18:34:37	9999-12-31 23:59:59	0	6	F
35149	5859	5859	1	2007-04-23 15:17:12	9999-12-31 23:59:59	3	1	A
35150	5859	5859	2	2007-04-23 15:17:07	9999-12-31 23:59:59	3	2	B
35143	5858	5858	1	2007-04-23 15:16:58	9999-12-31 23:59:59	3	1	A
35144	5858	5858	2	2007-04-23 15:16:58	9999-12-31 23:59:59	3	2	B
35145	5858	5858	2	2007-04-23 15:16:58	9999-12-31 23:59:59	1	3	C
35146	5858	5858	2	2007-04-23 15:16:58	9999-12-31 23:59:59	1	4	D
35147	5858	5858	3	2007-04-23 15:16:58	9999-12-31 23:59:59	0	5	E
35148	5858	5858	3	2007-04-23 15:16:58	9999-12-31 23:59:59	0	6	F
42385	7065	7065	1	2007-04-23 18:34:54	9999-12-31 23:59:59	3	1	A
42386	7065	7065	2	2007-04-23 18:34:48	9999-12-31 23:59:59	3	2	B
42387	7065	7065	2	2007-04-23 18:34:48	9999-12-31 23:59:59	3	3	C
42388	7065	7065	2	2007-04-23 18:34:48	9999-12-31 23:59:59	3	4	D
42389	7065	7065	3	2007-04-23 18:34:48	9999-12-31 23:59:59	3	5	E
42390	7065	7065	3	2007-04-23 18:34:48	9999-12-31 23:59:59	3	6	F
35155	5860	5860	1	2007-04-23 15:17:15	9999-12-31 23:59:59	3	1	A
35156	5860	5860	2	2007-04-23 15:17:15	9999-12-31 23:59:59	3	2	B
35157	5860	5860	2	2007-04-23 15:17:15	9999-12-31 23:59:59	1	3	C
35158	5860	5860	2	2007-04-23 15:17:15	9999-12-31 23:59:59	1	4	D
35159	5860	5860	3	2007-04-23 15:17:15	9999-12-31 23:59:59	0	5	E
35160	5860	5860	3	2007-04-23 15:17:15	9999-12-31 23:59:59	0	6	F
35167	5862	5862	1	2007-04-23 15:17:33	9999-12-31 23:59:59	3	1	A
35168	5862	5862	2	2007-04-23 15:17:33	9999-12-31 23:59:59	3	2	B
35169	5862	5862	2	2007-04-23 15:17:33	9999-12-31 23:59:59	1	3	C
35170	5862	5862	2	2007-04-23 15:17:33	9999-12-31 23:59:59	1	4	D
35171	5862	5862	3	2007-04-23 15:17:33	9999-12-31 23:59:59	0	5	E
35172	5862	5862	3	2007-04-23 15:17:33	9999-12-31 23:59:59	0	6	F
42397	7067	7067	1	2007-04-23 18:35:16	9999-12-31 23:59:59	3	1	A
42398	7067	7067	2	2007-04-23 18:35:09	9999-12-31 23:59:59	3	2	B
42399	7067	7067	2	2007-04-23 18:35:09	9999-12-31 23:59:59	3	3	C
42400	7067	7067	2	2007-04-23 18:35:09	9999-12-31 23:59:59	3	4	D
42401	7067	7067	3	2007-04-23 18:35:09	9999-12-31 23:59:59	3	5	E
42402	7067	7067	3	2007-04-23 18:35:09	9999-12-31 23:59:59	3	6	F
35179	5864	5864	1	2007-04-23 15:17:51	9999-12-31 23:59:59	3	1	A
35180	5864	5864	2	2007-04-23 15:17:51	9999-12-31 23:59:59	3	2	B
35181	5864	5864	2	2007-04-23 15:17:51	9999-12-31 23:59:59	1	3	C
35182	5864	5864	2	2007-04-23 15:17:51	9999-12-31 23:59:59	1	4	D
35183	5864	5864	3	2007-04-23 15:17:51	9999-12-31 23:59:59	0	5	E
35184	5864	5864	3	2007-04-23 15:17:51	9999-12-31 23:59:59	0	6	F
35191	5866	5866	1	2007-04-23 15:18:09	9999-12-31 23:59:59	3	1	A
35192	5866	5866	2	2007-04-23 15:18:09	9999-12-31 23:59:59	3	2	B
35193	5866	5866	2	2007-04-23 15:18:09	9999-12-31 23:59:59	1	3	C
35194	5866	5866	2	2007-04-23 15:18:09	9999-12-31 23:59:59	1	4	D
35151	5859	5859	2	2007-04-23 15:17:07	9999-12-31 23:59:59	3	3	C
35152	5859	5859	2	2007-04-23 15:17:07	9999-12-31 23:59:59	3	4	D
35153	5859	5859	3	2007-04-23 15:17:07	9999-12-31 23:59:59	3	5	E
35154	5859	5859	3	2007-04-23 15:17:07	9999-12-31 23:59:59	3	6	F
42391	7066	7066	1	2007-04-23 18:34:58	9999-12-31 23:59:59	3	1	A
42392	7066	7066	2	2007-04-23 18:34:58	9999-12-31 23:59:59	3	2	B
35161	5861	5861	1	2007-04-23 15:17:30	9999-12-31 23:59:59	3	1	A
35162	5861	5861	2	2007-04-23 15:17:24	9999-12-31 23:59:59	3	2	B
35163	5861	5861	2	2007-04-23 15:17:24	9999-12-31 23:59:59	3	3	C
35164	5861	5861	2	2007-04-23 15:17:24	9999-12-31 23:59:59	3	4	D
35165	5861	5861	3	2007-04-23 15:17:24	9999-12-31 23:59:59	3	5	E
35166	5861	5861	3	2007-04-23 15:17:24	9999-12-31 23:59:59	3	6	F
42393	7066	7066	2	2007-04-23 18:34:58	9999-12-31 23:59:59	1	3	C
42394	7066	7066	2	2007-04-23 18:34:58	9999-12-31 23:59:59	1	4	D
42395	7066	7066	3	2007-04-23 18:34:58	9999-12-31 23:59:59	0	5	E
42396	7066	7066	3	2007-04-23 18:34:58	9999-12-31 23:59:59	0	6	F
35173	5863	5863	1	2007-04-23 15:17:48	9999-12-31 23:59:59	3	1	A
35174	5863	5863	2	2007-04-23 15:17:42	9999-12-31 23:59:59	3	2	B
35175	5863	5863	2	2007-04-23 15:17:42	9999-12-31 23:59:59	3	3	C
35176	5863	5863	2	2007-04-23 15:17:42	9999-12-31 23:59:59	3	4	D
35177	5863	5863	3	2007-04-23 15:17:42	9999-12-31 23:59:59	3	5	E
35178	5863	5863	3	2007-04-23 15:17:42	9999-12-31 23:59:59	3	6	F
42403	7068	7068	1	2007-04-23 18:35:20	9999-12-31 23:59:59	3	1	A
42404	7068	7068	2	2007-04-23 18:35:20	9999-12-31 23:59:59	3	2	B
35185	5865	5865	1	2007-04-23 15:18:05	9999-12-31 23:59:59	3	1	A
35186	5865	5865	2	2007-04-23 15:18:00	9999-12-31 23:59:59	3	2	B
35187	5865	5865	2	2007-04-23 15:18:00	9999-12-31 23:59:59	3	3	C
35188	5865	5865	2	2007-04-23 15:18:00	9999-12-31 23:59:59	3	4	D
35189	5865	5865	3	2007-04-23 15:18:00	9999-12-31 23:59:59	3	5	E
35190	5865	5865	3	2007-04-23 15:18:00	9999-12-31 23:59:59	3	6	F
42405	7068	7068	2	2007-04-23 18:35:20	9999-12-31 23:59:59	1	3	C
42406	7068	7068	2	2007-04-23 18:35:20	9999-12-31 23:59:59	1	4	D
42407	7068	7068	3	2007-04-23 18:35:20	9999-12-31 23:59:59	0	5	E
42408	7068	7068	3	2007-04-23 18:35:20	9999-12-31 23:59:59	0	6	F
35197	5867	5867	1	2007-04-23 15:18:23	9999-12-31 23:59:59	3	1	A
35198	5867	5867	2	2007-04-23 15:18:18	9999-12-31 23:59:59	3	2	B
35199	5867	5867	2	2007-04-23 15:18:18	9999-12-31 23:59:59	3	3	C
35200	5867	5867	2	2007-04-23 15:18:18	9999-12-31 23:59:59	3	4	D
35201	5867	5867	3	2007-04-23 15:18:18	9999-12-31 23:59:59	3	5	E
35202	5867	5867	3	2007-04-23 15:18:18	9999-12-31 23:59:59	3	6	F
42415	7070	7070	1	2007-04-23 18:35:41	9999-12-31 23:59:59	3	1	A
42416	7070	7070	2	2007-04-23 18:35:41	9999-12-31 23:59:59	3	2	B
35195	5866	5866	3	2007-04-23 15:18:09	9999-12-31 23:59:59	0	5	E
35196	5866	5866	3	2007-04-23 15:18:09	9999-12-31 23:59:59	0	6	F
42409	7069	7069	1	2007-04-23 18:35:37	9999-12-31 23:59:59	3	1	A
42410	7069	7069	2	2007-04-23 18:35:31	9999-12-31 23:59:59	3	2	B
42411	7069	7069	2	2007-04-23 18:35:31	9999-12-31 23:59:59	3	3	C
42412	7069	7069	2	2007-04-23 18:35:31	9999-12-31 23:59:59	3	4	D
42413	7069	7069	3	2007-04-23 18:35:31	9999-12-31 23:59:59	3	5	E
42414	7069	7069	3	2007-04-23 18:35:31	9999-12-31 23:59:59	3	6	F
35203	5868	5868	1	2007-04-23 15:18:27	9999-12-31 23:59:59	3	1	A
35204	5868	5868	2	2007-04-23 15:18:27	9999-12-31 23:59:59	3	2	B
35205	5868	5868	2	2007-04-23 15:18:27	9999-12-31 23:59:59	1	3	C
35206	5868	5868	2	2007-04-23 15:18:27	9999-12-31 23:59:59	1	4	D
35207	5868	5868	3	2007-04-23 15:18:27	9999-12-31 23:59:59	0	5	E
35208	5868	5868	3	2007-04-23 15:18:27	9999-12-31 23:59:59	0	6	F
35215	5870	5870	1	2007-04-23 15:18:45	9999-12-31 23:59:59	3	1	A
35216	5870	5870	2	2007-04-23 15:18:45	9999-12-31 23:59:59	3	2	B
35217	5870	5870	2	2007-04-23 15:18:45	9999-12-31 23:59:59	1	3	C
35218	5870	5870	2	2007-04-23 15:18:45	9999-12-31 23:59:59	1	4	D
35219	5870	5870	3	2007-04-23 15:18:45	9999-12-31 23:59:59	0	5	E
35220	5870	5870	3	2007-04-23 15:18:45	9999-12-31 23:59:59	0	6	F
42421	7071	7071	1	2007-04-23 18:35:59	9999-12-31 23:59:59	3	1	A
42422	7071	7071	2	2007-04-23 18:35:52	9999-12-31 23:59:59	3	2	B
42423	7071	7071	2	2007-04-23 18:35:52	9999-12-31 23:59:59	3	3	C
42424	7071	7071	2	2007-04-23 18:35:52	9999-12-31 23:59:59	3	4	D
42425	7071	7071	3	2007-04-23 18:35:52	9999-12-31 23:59:59	3	5	E
42426	7071	7071	3	2007-04-23 18:35:52	9999-12-31 23:59:59	3	6	F
35227	5872	5872	1	2007-04-23 15:19:02	9999-12-31 23:59:59	3	1	A
35228	5872	5872	2	2007-04-23 15:19:02	9999-12-31 23:59:59	3	2	B
35229	5872	5872	2	2007-04-23 15:19:02	9999-12-31 23:59:59	1	3	C
35230	5872	5872	2	2007-04-23 15:19:02	9999-12-31 23:59:59	1	4	D
35231	5872	5872	3	2007-04-23 15:19:02	9999-12-31 23:59:59	0	5	E
35232	5872	5872	3	2007-04-23 15:19:02	9999-12-31 23:59:59	0	6	F
35239	5874	5874	1	2007-04-23 15:19:20	9999-12-31 23:59:59	3	1	A
35240	5874	5874	2	2007-04-23 15:19:20	9999-12-31 23:59:59	3	2	B
35241	5874	5874	2	2007-04-23 15:19:20	9999-12-31 23:59:59	1	3	C
35242	5874	5874	2	2007-04-23 15:19:20	9999-12-31 23:59:59	1	4	D
35243	5874	5874	3	2007-04-23 15:19:20	9999-12-31 23:59:59	0	5	E
35244	5874	5874	3	2007-04-23 15:19:20	9999-12-31 23:59:59	0	6	F
42433	7073	7073	1	2007-04-23 18:36:20	9999-12-31 23:59:59	3	1	A
42434	7073	7073	2	2007-04-23 18:36:14	9999-12-31 23:59:59	3	2	B
42435	7073	7073	2	2007-04-23 18:36:14	9999-12-31 23:59:59	3	3	C
42436	7073	7073	2	2007-04-23 18:36:14	9999-12-31 23:59:59	3	4	D
42437	7073	7073	3	2007-04-23 18:36:14	9999-12-31 23:59:59	3	5	E
42438	7073	7073	3	2007-04-23 18:36:14	9999-12-31 23:59:59	3	6	F
35251	5876	5876	1	2007-04-23 15:19:38	9999-12-31 23:59:59	3	1	A
35252	5876	5876	2	2007-04-23 15:19:38	9999-12-31 23:59:59	3	2	B
35209	5869	5869	1	2007-04-23 15:18:41	9999-12-31 23:59:59	3	1	A
35210	5869	5869	2	2007-04-23 15:18:36	9999-12-31 23:59:59	3	2	B
35211	5869	5869	2	2007-04-23 15:18:36	9999-12-31 23:59:59	3	3	C
35212	5869	5869	2	2007-04-23 15:18:36	9999-12-31 23:59:59	3	4	D
35213	5869	5869	3	2007-04-23 15:18:36	9999-12-31 23:59:59	3	5	E
35214	5869	5869	3	2007-04-23 15:18:36	9999-12-31 23:59:59	3	6	F
42417	7070	7070	2	2007-04-23 18:35:41	9999-12-31 23:59:59	1	3	C
42418	7070	7070	2	2007-04-23 18:35:41	9999-12-31 23:59:59	1	4	D
42419	7070	7070	3	2007-04-23 18:35:41	9999-12-31 23:59:59	0	5	E
42420	7070	7070	3	2007-04-23 18:35:41	9999-12-31 23:59:59	0	6	F
35221	5871	5871	1	2007-04-23 15:18:59	9999-12-31 23:59:59	3	1	A
35222	5871	5871	2	2007-04-23 15:18:54	9999-12-31 23:59:59	3	2	B
35223	5871	5871	2	2007-04-23 15:18:54	9999-12-31 23:59:59	3	3	C
35224	5871	5871	2	2007-04-23 15:18:54	9999-12-31 23:59:59	3	4	D
35225	5871	5871	3	2007-04-23 15:18:54	9999-12-31 23:59:59	3	5	E
35226	5871	5871	3	2007-04-23 15:18:54	9999-12-31 23:59:59	3	6	F
42427	7072	7072	1	2007-04-23 18:36:03	9999-12-31 23:59:59	3	1	A
42428	7072	7072	2	2007-04-23 18:36:03	9999-12-31 23:59:59	3	2	B
35233	5873	5873	1	2007-04-23 15:19:16	9999-12-31 23:59:59	3	1	A
35234	5873	5873	2	2007-04-23 15:19:11	9999-12-31 23:59:59	3	2	B
35235	5873	5873	2	2007-04-23 15:19:11	9999-12-31 23:59:59	3	3	C
35236	5873	5873	2	2007-04-23 15:19:11	9999-12-31 23:59:59	3	4	D
35237	5873	5873	3	2007-04-23 15:19:11	9999-12-31 23:59:59	3	5	E
35238	5873	5873	3	2007-04-23 15:19:11	9999-12-31 23:59:59	3	6	F
42429	7072	7072	2	2007-04-23 18:36:03	9999-12-31 23:59:59	1	3	C
42430	7072	7072	2	2007-04-23 18:36:03	9999-12-31 23:59:59	1	4	D
42431	7072	7072	3	2007-04-23 18:36:03	9999-12-31 23:59:59	0	5	E
42432	7072	7072	3	2007-04-23 18:36:03	9999-12-31 23:59:59	0	6	F
35245	5875	5875	1	2007-04-23 15:19:35	9999-12-31 23:59:59	3	1	A
35246	5875	5875	2	2007-04-23 15:19:29	9999-12-31 23:59:59	3	2	B
35247	5875	5875	2	2007-04-23 15:19:29	9999-12-31 23:59:59	3	3	C
35248	5875	5875	2	2007-04-23 15:19:29	9999-12-31 23:59:59	3	4	D
35249	5875	5875	3	2007-04-23 15:19:29	9999-12-31 23:59:59	3	5	E
35250	5875	5875	3	2007-04-23 15:19:29	9999-12-31 23:59:59	3	6	F
42439	7074	7074	1	2007-04-23 18:36:25	9999-12-31 23:59:59	3	1	A
42440	7074	7074	2	2007-04-23 18:36:25	9999-12-31 23:59:59	3	2	B
35257	5877	5877	1	2007-04-23 15:19:52	9999-12-31 23:59:59	3	1	A
35258	5877	5877	2	2007-04-23 15:19:47	9999-12-31 23:59:59	3	2	B
35259	5877	5877	2	2007-04-23 15:19:47	9999-12-31 23:59:59	3	3	C
35260	5877	5877	2	2007-04-23 15:19:47	9999-12-31 23:59:59	3	4	D
35261	5877	5877	3	2007-04-23 15:19:47	9999-12-31 23:59:59	3	5	E
35262	5877	5877	3	2007-04-23 15:19:47	9999-12-31 23:59:59	3	6	F
42441	7074	7074	2	2007-04-23 18:36:25	9999-12-31 23:59:59	1	3	C
42442	7074	7074	2	2007-04-23 18:36:25	9999-12-31 23:59:59	1	4	D
42443	7074	7074	3	2007-04-23 18:36:25	9999-12-31 23:59:59	0	5	E
42444	7074	7074	3	2007-04-23 18:36:25	9999-12-31 23:59:59	0	6	F
35253	5876	5876	2	2007-04-23 15:19:38	9999-12-31 23:59:59	1	3	C
35254	5876	5876	2	2007-04-23 15:19:38	9999-12-31 23:59:59	1	4	D
35255	5876	5876	3	2007-04-23 15:19:38	9999-12-31 23:59:59	0	5	E
35256	5876	5876	3	2007-04-23 15:19:38	9999-12-31 23:59:59	0	6	F
35263	5878	5878	1	2007-04-23 15:19:56	9999-12-31 23:59:59	3	1	A
35264	5878	5878	2	2007-04-23 15:19:56	9999-12-31 23:59:59	3	2	B
35265	5878	5878	2	2007-04-23 15:19:56	9999-12-31 23:59:59	1	3	C
35266	5878	5878	2	2007-04-23 15:19:56	9999-12-31 23:59:59	1	4	D
35267	5878	5878	3	2007-04-23 15:19:56	9999-12-31 23:59:59	0	5	E
35268	5878	5878	3	2007-04-23 15:19:56	9999-12-31 23:59:59	0	6	F
42445	7075	7075	1	2007-04-23 18:36:42	9999-12-31 23:59:59	3	1	A
42446	7075	7075	2	2007-04-23 18:36:35	9999-12-31 23:59:59	3	2	B
42447	7075	7075	2	2007-04-23 18:36:35	9999-12-31 23:59:59	3	3	C
42448	7075	7075	2	2007-04-23 18:36:35	9999-12-31 23:59:59	3	4	D
42449	7075	7075	3	2007-04-23 18:36:35	9999-12-31 23:59:59	3	5	E
42450	7075	7075	3	2007-04-23 18:36:35	9999-12-31 23:59:59	3	6	F
35275	5880	5880	1	2007-04-23 15:20:14	9999-12-31 23:59:59	3	1	A
35276	5880	5880	2	2007-04-23 15:20:14	9999-12-31 23:59:59	3	2	B
35277	5880	5880	2	2007-04-23 15:20:14	9999-12-31 23:59:59	1	3	C
35278	5880	5880	2	2007-04-23 15:20:14	9999-12-31 23:59:59	1	4	D
35279	5880	5880	3	2007-04-23 15:20:14	9999-12-31 23:59:59	0	5	E
35280	5880	5880	3	2007-04-23 15:20:14	9999-12-31 23:59:59	0	6	F
35287	5882	5882	1	2007-04-23 15:20:32	9999-12-31 23:59:59	3	1	A
35288	5882	5882	2	2007-04-23 15:20:32	9999-12-31 23:59:59	3	2	B
35289	5882	5882	2	2007-04-23 15:20:32	9999-12-31 23:59:59	1	3	C
35290	5882	5882	2	2007-04-23 15:20:32	9999-12-31 23:59:59	1	4	D
35291	5882	5882	3	2007-04-23 15:20:32	9999-12-31 23:59:59	0	5	E
35292	5882	5882	3	2007-04-23 15:20:32	9999-12-31 23:59:59	0	6	F
42457	7077	7077	1	2007-04-23 18:37:03	9999-12-31 23:59:59	3	1	A
42458	7077	7077	2	2007-04-23 18:36:57	9999-12-31 23:59:59	3	2	B
42459	7077	7077	2	2007-04-23 18:36:57	9999-12-31 23:59:59	3	3	C
42460	7077	7077	2	2007-04-23 18:36:57	9999-12-31 23:59:59	3	4	D
42461	7077	7077	3	2007-04-23 18:36:57	9999-12-31 23:59:59	3	5	E
42462	7077	7077	3	2007-04-23 18:36:57	9999-12-31 23:59:59	3	6	F
35299	5884	5884	1	2007-04-23 15:20:50	9999-12-31 23:59:59	3	1	A
35300	5884	5884	2	2007-04-23 15:20:50	9999-12-31 23:59:59	3	2	B
35301	5884	5884	2	2007-04-23 15:20:50	9999-12-31 23:59:59	1	3	C
35302	5884	5884	2	2007-04-23 15:20:50	9999-12-31 23:59:59	1	4	D
35303	5884	5884	3	2007-04-23 15:20:50	9999-12-31 23:59:59	0	5	E
35304	5884	5884	3	2007-04-23 15:20:50	9999-12-31 23:59:59	0	6	F
35269	5879	5879	1	2007-04-23 15:20:10	9999-12-31 23:59:59	3	1	A
35270	5879	5879	2	2007-04-23 15:20:05	9999-12-31 23:59:59	3	2	B
35271	5879	5879	2	2007-04-23 15:20:05	9999-12-31 23:59:59	3	3	C
35272	5879	5879	2	2007-04-23 15:20:05	9999-12-31 23:59:59	3	4	D
35273	5879	5879	3	2007-04-23 15:20:05	9999-12-31 23:59:59	3	5	E
35274	5879	5879	3	2007-04-23 15:20:05	9999-12-31 23:59:59	3	6	F
42451	7076	7076	1	2007-04-23 18:36:46	9999-12-31 23:59:59	3	1	A
42452	7076	7076	2	2007-04-23 18:36:46	9999-12-31 23:59:59	3	2	B
35281	5881	5881	1	2007-04-23 15:20:28	9999-12-31 23:59:59	3	1	A
35282	5881	5881	2	2007-04-23 15:20:23	9999-12-31 23:59:59	3	2	B
35283	5881	5881	2	2007-04-23 15:20:23	9999-12-31 23:59:59	3	3	C
35284	5881	5881	2	2007-04-23 15:20:23	9999-12-31 23:59:59	3	4	D
35285	5881	5881	3	2007-04-23 15:20:23	9999-12-31 23:59:59	3	5	E
35286	5881	5881	3	2007-04-23 15:20:23	9999-12-31 23:59:59	3	6	F
42453	7076	7076	2	2007-04-23 18:36:46	9999-12-31 23:59:59	1	3	C
42454	7076	7076	2	2007-04-23 18:36:46	9999-12-31 23:59:59	1	4	D
42455	7076	7076	3	2007-04-23 18:36:46	9999-12-31 23:59:59	0	5	E
42456	7076	7076	3	2007-04-23 18:36:46	9999-12-31 23:59:59	0	6	F
35293	5883	5883	1	2007-04-23 15:20:46	9999-12-31 23:59:59	3	1	A
35294	5883	5883	2	2007-04-23 15:20:41	9999-12-31 23:59:59	3	2	B
35295	5883	5883	2	2007-04-23 15:20:41	9999-12-31 23:59:59	3	3	C
35296	5883	5883	2	2007-04-23 15:20:41	9999-12-31 23:59:59	3	4	D
35297	5883	5883	3	2007-04-23 15:20:41	9999-12-31 23:59:59	3	5	E
35298	5883	5883	3	2007-04-23 15:20:41	9999-12-31 23:59:59	3	6	F
42463	7078	7078	1	2007-04-23 18:37:08	9999-12-31 23:59:59	3	1	A
42464	7078	7078	2	2007-04-23 18:37:08	9999-12-31 23:59:59	3	2	B
35305	5885	5885	1	2007-04-23 15:21:04	9999-12-31 23:59:59	3	1	A
35306	5885	5885	2	2007-04-23 15:20:59	9999-12-31 23:59:59	3	2	B
35307	5885	5885	2	2007-04-23 15:20:59	9999-12-31 23:59:59	3	3	C
35308	5885	5885	2	2007-04-23 15:20:59	9999-12-31 23:59:59	3	4	D
35309	5885	5885	3	2007-04-23 15:20:59	9999-12-31 23:59:59	3	5	E
35310	5885	5885	3	2007-04-23 15:20:59	9999-12-31 23:59:59	3	6	F
42465	7078	7078	2	2007-04-23 18:37:08	9999-12-31 23:59:59	1	3	C
42466	7078	7078	2	2007-04-23 18:37:08	9999-12-31 23:59:59	1	4	D
42467	7078	7078	3	2007-04-23 18:37:08	9999-12-31 23:59:59	0	5	E
42468	7078	7078	3	2007-04-23 18:37:08	9999-12-31 23:59:59	0	6	F
35317	5887	5887	1	2007-04-23 15:21:22	9999-12-31 23:59:59	3	1	A
35318	5887	5887	2	2007-04-23 15:21:17	9999-12-31 23:59:59	3	2	B
35319	5887	5887	2	2007-04-23 15:21:17	9999-12-31 23:59:59	3	3	C
35320	5887	5887	2	2007-04-23 15:21:17	9999-12-31 23:59:59	3	4	D
35321	5887	5887	3	2007-04-23 15:21:17	9999-12-31 23:59:59	3	5	E
35322	5887	5887	3	2007-04-23 15:21:17	9999-12-31 23:59:59	3	6	F
35311	5886	5886	1	2007-04-23 15:21:08	9999-12-31 23:59:59	3	1	A
35312	5886	5886	2	2007-04-23 15:21:08	9999-12-31 23:59:59	3	2	B
35313	5886	5886	2	2007-04-23 15:21:08	9999-12-31 23:59:59	1	3	C
35314	5886	5886	2	2007-04-23 15:21:08	9999-12-31 23:59:59	1	4	D
35315	5886	5886	3	2007-04-23 15:21:08	9999-12-31 23:59:59	0	5	E
35316	5886	5886	3	2007-04-23 15:21:08	9999-12-31 23:59:59	0	6	F
42469	7079	7079	1	2007-04-23 18:37:25	9999-12-31 23:59:59	3	1	A
42470	7079	7079	2	2007-04-23 18:37:18	9999-12-31 23:59:59	3	2	B
42471	7079	7079	2	2007-04-23 18:37:19	9999-12-31 23:59:59	3	3	C
42472	7079	7079	2	2007-04-23 18:37:19	9999-12-31 23:59:59	3	4	D
42473	7079	7079	3	2007-04-23 18:37:19	9999-12-31 23:59:59	3	5	E
42474	7079	7079	3	2007-04-23 18:37:19	9999-12-31 23:59:59	3	6	F
35323	5888	5888	1	2007-04-23 15:21:26	9999-12-31 23:59:59	3	1	A
35324	5888	5888	2	2007-04-23 15:21:26	9999-12-31 23:59:59	3	2	B
35325	5888	5888	2	2007-04-23 15:21:26	9999-12-31 23:59:59	1	3	C
35326	5888	5888	2	2007-04-23 15:21:26	9999-12-31 23:59:59	1	4	D
35327	5888	5888	3	2007-04-23 15:21:26	9999-12-31 23:59:59	0	5	E
35328	5888	5888	3	2007-04-23 15:21:26	9999-12-31 23:59:59	0	6	F
35335	5890	5890	1	2007-04-23 15:21:44	9999-12-31 23:59:59	3	1	A
35336	5890	5890	2	2007-04-23 15:21:44	9999-12-31 23:59:59	3	2	B
35337	5890	5890	2	2007-04-23 15:21:44	9999-12-31 23:59:59	1	3	C
35338	5890	5890	2	2007-04-23 15:21:44	9999-12-31 23:59:59	1	4	D
35339	5890	5890	3	2007-04-23 15:21:44	9999-12-31 23:59:59	0	5	E
35340	5890	5890	3	2007-04-23 15:21:44	9999-12-31 23:59:59	0	6	F
42481	7081	7081	1	2007-04-23 18:37:47	9999-12-31 23:59:59	3	1	A
42482	7081	7081	2	2007-04-23 18:37:40	9999-12-31 23:59:59	3	2	B
42483	7081	7081	2	2007-04-23 18:37:40	9999-12-31 23:59:59	3	3	C
42484	7081	7081	2	2007-04-23 18:37:40	9999-12-31 23:59:59	3	4	D
42485	7081	7081	3	2007-04-23 18:37:40	9999-12-31 23:59:59	3	5	E
42486	7081	7081	3	2007-04-23 18:37:40	9999-12-31 23:59:59	3	6	F
35347	5892	5892	1	2007-04-23 15:22:02	9999-12-31 23:59:59	3	1	A
35348	5892	5892	2	2007-04-23 15:22:02	9999-12-31 23:59:59	3	2	B
35349	5892	5892	2	2007-04-23 15:22:02	9999-12-31 23:59:59	1	3	C
35350	5892	5892	2	2007-04-23 15:22:02	9999-12-31 23:59:59	1	4	D
35351	5892	5892	3	2007-04-23 15:22:02	9999-12-31 23:59:59	0	5	E
35352	5892	5892	3	2007-04-23 15:22:02	9999-12-31 23:59:59	0	6	F
35359	5894	5894	1	2007-04-23 15:22:19	9999-12-31 23:59:59	3	1	A
35360	5894	5894	2	2007-04-23 15:22:19	9999-12-31 23:59:59	3	2	B
35361	5894	5894	2	2007-04-23 15:22:19	9999-12-31 23:59:59	1	3	C
35362	5894	5894	2	2007-04-23 15:22:19	9999-12-31 23:59:59	1	4	D
35363	5894	5894	3	2007-04-23 15:22:19	9999-12-31 23:59:59	0	5	E
35364	5894	5894	3	2007-04-23 15:22:19	9999-12-31 23:59:59	0	6	F
42493	7083	7083	1	2007-04-23 18:38:08	9999-12-31 23:59:59	3	1	A
42494	7083	7083	2	2007-04-23 18:38:02	9999-12-31 23:59:59	3	2	B
42495	7083	7083	2	2007-04-23 18:38:02	9999-12-31 23:59:59	3	3	C
42496	7083	7083	2	2007-04-23 18:38:02	9999-12-31 23:59:59	3	4	D
42475	7080	7080	1	2007-04-23 18:37:29	9999-12-31 23:59:59	3	1	A
42476	7080	7080	2	2007-04-23 18:37:29	9999-12-31 23:59:59	3	2	B
35329	5889	5889	1	2007-04-23 15:21:40	9999-12-31 23:59:59	3	1	A
35330	5889	5889	2	2007-04-23 15:21:35	9999-12-31 23:59:59	3	2	B
35331	5889	5889	2	2007-04-23 15:21:35	9999-12-31 23:59:59	3	3	C
35332	5889	5889	2	2007-04-23 15:21:35	9999-12-31 23:59:59	3	4	D
35333	5889	5889	3	2007-04-23 15:21:35	9999-12-31 23:59:59	3	5	E
35334	5889	5889	3	2007-04-23 15:21:35	9999-12-31 23:59:59	3	6	F
42477	7080	7080	2	2007-04-23 18:37:29	9999-12-31 23:59:59	1	3	C
42478	7080	7080	2	2007-04-23 18:37:29	9999-12-31 23:59:59	1	4	D
42479	7080	7080	3	2007-04-23 18:37:29	9999-12-31 23:59:59	0	5	E
42480	7080	7080	3	2007-04-23 18:37:29	9999-12-31 23:59:59	0	6	F
35341	5891	5891	1	2007-04-23 15:21:58	9999-12-31 23:59:59	3	1	A
35342	5891	5891	2	2007-04-23 15:21:53	9999-12-31 23:59:59	3	2	B
35343	5891	5891	2	2007-04-23 15:21:53	9999-12-31 23:59:59	3	3	C
35344	5891	5891	2	2007-04-23 15:21:53	9999-12-31 23:59:59	3	4	D
35345	5891	5891	3	2007-04-23 15:21:53	9999-12-31 23:59:59	3	5	E
35346	5891	5891	3	2007-04-23 15:21:53	9999-12-31 23:59:59	3	6	F
42487	7082	7082	1	2007-04-23 18:37:51	9999-12-31 23:59:59	3	1	A
42488	7082	7082	2	2007-04-23 18:37:51	9999-12-31 23:59:59	3	2	B
35353	5893	5893	1	2007-04-23 15:22:16	9999-12-31 23:59:59	3	1	A
35354	5893	5893	2	2007-04-23 15:22:11	9999-12-31 23:59:59	3	2	B
35355	5893	5893	2	2007-04-23 15:22:11	9999-12-31 23:59:59	3	3	C
35356	5893	5893	2	2007-04-23 15:22:11	9999-12-31 23:59:59	3	4	D
35357	5893	5893	3	2007-04-23 15:22:11	9999-12-31 23:59:59	3	5	E
35358	5893	5893	3	2007-04-23 15:22:11	9999-12-31 23:59:59	3	6	F
42489	7082	7082	2	2007-04-23 18:37:51	9999-12-31 23:59:59	1	3	C
42490	7082	7082	2	2007-04-23 18:37:51	9999-12-31 23:59:59	1	4	D
42491	7082	7082	3	2007-04-23 18:37:51	9999-12-31 23:59:59	0	5	E
42492	7082	7082	3	2007-04-23 18:37:51	9999-12-31 23:59:59	0	6	F
35365	5895	5895	1	2007-04-23 15:22:33	9999-12-31 23:59:59	3	1	A
35366	5895	5895	2	2007-04-23 15:22:28	9999-12-31 23:59:59	3	2	B
35367	5895	5895	2	2007-04-23 15:22:28	9999-12-31 23:59:59	3	3	C
35368	5895	5895	2	2007-04-23 15:22:28	9999-12-31 23:59:59	3	4	D
35369	5895	5895	3	2007-04-23 15:22:28	9999-12-31 23:59:59	3	5	E
35370	5895	5895	3	2007-04-23 15:22:28	9999-12-31 23:59:59	3	6	F
42499	7084	7084	1	2007-04-23 18:38:13	9999-12-31 23:59:59	3	1	A
42500	7084	7084	2	2007-04-23 18:38:13	9999-12-31 23:59:59	3	2	B
35377	5897	5897	1	2007-04-23 15:22:51	9999-12-31 23:59:59	3	1	A
35378	5897	5897	2	2007-04-23 15:22:46	9999-12-31 23:59:59	3	2	B
35379	5897	5897	2	2007-04-23 15:22:46	9999-12-31 23:59:59	3	3	C
35380	5897	5897	2	2007-04-23 15:22:46	9999-12-31 23:59:59	3	4	D
35381	5897	5897	3	2007-04-23 15:22:46	9999-12-31 23:59:59	3	5	E
35382	5897	5897	3	2007-04-23 15:22:46	9999-12-31 23:59:59	3	6	F
42497	7083	7083	3	2007-04-23 18:38:02	9999-12-31 23:59:59	3	5	E
42498	7083	7083	3	2007-04-23 18:38:02	9999-12-31 23:59:59	3	6	F
35371	5896	5896	1	2007-04-23 15:22:37	9999-12-31 23:59:59	3	1	A
35372	5896	5896	2	2007-04-23 15:22:37	9999-12-31 23:59:59	3	2	B
35373	5896	5896	2	2007-04-23 15:22:37	9999-12-31 23:59:59	1	3	C
35374	5896	5896	2	2007-04-23 15:22:37	9999-12-31 23:59:59	1	4	D
35375	5896	5896	3	2007-04-23 15:22:37	9999-12-31 23:59:59	0	5	E
35376	5896	5896	3	2007-04-23 15:22:37	9999-12-31 23:59:59	0	6	F
35383	5898	5898	1	2007-04-23 15:22:55	9999-12-31 23:59:59	3	1	A
35384	5898	5898	2	2007-04-23 15:22:55	9999-12-31 23:59:59	3	2	B
35385	5898	5898	2	2007-04-23 15:22:55	9999-12-31 23:59:59	1	3	C
35386	5898	5898	2	2007-04-23 15:22:55	9999-12-31 23:59:59	1	4	D
35387	5898	5898	3	2007-04-23 15:22:55	9999-12-31 23:59:59	0	5	E
35388	5898	5898	3	2007-04-23 15:22:55	9999-12-31 23:59:59	0	6	F
42505	7085	7085	1	2007-04-23 18:38:30	9999-12-31 23:59:59	3	1	A
42506	7085	7085	2	2007-04-23 18:38:24	9999-12-31 23:59:59	3	2	B
42507	7085	7085	2	2007-04-23 18:38:24	9999-12-31 23:59:59	3	3	C
42508	7085	7085	2	2007-04-23 18:38:24	9999-12-31 23:59:59	3	4	D
42509	7085	7085	3	2007-04-23 18:38:24	9999-12-31 23:59:59	3	5	E
42510	7085	7085	3	2007-04-23 18:38:24	9999-12-31 23:59:59	3	6	F
35395	5900	5900	1	2007-04-23 15:23:13	9999-12-31 23:59:59	3	1	A
35396	5900	5900	2	2007-04-23 15:23:13	9999-12-31 23:59:59	3	2	B
35397	5900	5900	2	2007-04-23 15:23:13	9999-12-31 23:59:59	1	3	C
35398	5900	5900	2	2007-04-23 15:23:13	9999-12-31 23:59:59	1	4	D
35399	5900	5900	3	2007-04-23 15:23:13	9999-12-31 23:59:59	0	5	E
35400	5900	5900	3	2007-04-23 15:23:13	9999-12-31 23:59:59	0	6	F
35407	5902	5902	1	2007-04-23 15:23:31	9999-12-31 23:59:59	3	1	A
35408	5902	5902	2	2007-04-23 15:23:31	9999-12-31 23:59:59	3	2	B
35409	5902	5902	2	2007-04-23 15:23:31	9999-12-31 23:59:59	1	3	C
35410	5902	5902	2	2007-04-23 15:23:31	9999-12-31 23:59:59	1	4	D
35411	5902	5902	3	2007-04-23 15:23:31	9999-12-31 23:59:59	0	5	E
35412	5902	5902	3	2007-04-23 15:23:31	9999-12-31 23:59:59	0	6	F
42517	7087	7087	1	2007-04-23 18:38:52	9999-12-31 23:59:59	3	1	A
42518	7087	7087	2	2007-04-23 18:38:45	9999-12-31 23:59:59	3	2	B
42519	7087	7087	2	2007-04-23 18:38:45	9999-12-31 23:59:59	3	3	C
42520	7087	7087	2	2007-04-23 18:38:45	9999-12-31 23:59:59	3	4	D
42521	7087	7087	3	2007-04-23 18:38:45	9999-12-31 23:59:59	3	5	E
42522	7087	7087	3	2007-04-23 18:38:45	9999-12-31 23:59:59	3	6	F
35419	5904	5904	1	2007-04-23 15:23:49	9999-12-31 23:59:59	3	1	A
35420	5904	5904	2	2007-04-23 15:23:49	9999-12-31 23:59:59	3	2	B
35421	5904	5904	2	2007-04-23 15:23:49	9999-12-31 23:59:59	1	3	C
35422	5904	5904	2	2007-04-23 15:23:49	9999-12-31 23:59:59	1	4	D
35423	5904	5904	3	2007-04-23 15:23:49	9999-12-31 23:59:59	0	5	E
35424	5904	5904	3	2007-04-23 15:23:49	9999-12-31 23:59:59	0	6	F
42501	7084	7084	2	2007-04-23 18:38:13	9999-12-31 23:59:59	1	3	C
42502	7084	7084	2	2007-04-23 18:38:13	9999-12-31 23:59:59	1	4	D
42503	7084	7084	3	2007-04-23 18:38:13	9999-12-31 23:59:59	0	5	E
42504	7084	7084	3	2007-04-23 18:38:13	9999-12-31 23:59:59	0	6	F
35389	5899	5899	1	2007-04-23 15:23:09	9999-12-31 23:59:59	3	1	A
35390	5899	5899	2	2007-04-23 15:23:04	9999-12-31 23:59:59	3	2	B
35391	5899	5899	2	2007-04-23 15:23:04	9999-12-31 23:59:59	3	3	C
35392	5899	5899	2	2007-04-23 15:23:04	9999-12-31 23:59:59	3	4	D
35393	5899	5899	3	2007-04-23 15:23:04	9999-12-31 23:59:59	3	5	E
35394	5899	5899	3	2007-04-23 15:23:04	9999-12-31 23:59:59	3	6	F
42511	7086	7086	1	2007-04-23 18:38:34	9999-12-31 23:59:59	3	1	A
42512	7086	7086	2	2007-04-23 18:38:34	9999-12-31 23:59:59	3	2	B
35401	5901	5901	1	2007-04-23 15:23:27	9999-12-31 23:59:59	3	1	A
35402	5901	5901	2	2007-04-23 15:23:22	9999-12-31 23:59:59	3	2	B
35403	5901	5901	2	2007-04-23 15:23:22	9999-12-31 23:59:59	3	3	C
35404	5901	5901	2	2007-04-23 15:23:22	9999-12-31 23:59:59	3	4	D
35405	5901	5901	3	2007-04-23 15:23:22	9999-12-31 23:59:59	3	5	E
35406	5901	5901	3	2007-04-23 15:23:22	9999-12-31 23:59:59	3	6	F
42513	7086	7086	2	2007-04-23 18:38:34	9999-12-31 23:59:59	1	3	C
42514	7086	7086	2	2007-04-23 18:38:34	9999-12-31 23:59:59	1	4	D
42515	7086	7086	3	2007-04-23 18:38:34	9999-12-31 23:59:59	0	5	E
42516	7086	7086	3	2007-04-23 18:38:34	9999-12-31 23:59:59	0	6	F
35413	5903	5903	1	2007-04-23 15:23:45	9999-12-31 23:59:59	3	1	A
35414	5903	5903	2	2007-04-23 15:23:40	9999-12-31 23:59:59	3	2	B
35415	5903	5903	2	2007-04-23 15:23:40	9999-12-31 23:59:59	3	3	C
35416	5903	5903	2	2007-04-23 15:23:40	9999-12-31 23:59:59	3	4	D
35417	5903	5903	3	2007-04-23 15:23:40	9999-12-31 23:59:59	3	5	E
35418	5903	5903	3	2007-04-23 15:23:40	9999-12-31 23:59:59	3	6	F
42523	7088	7088	1	2007-04-23 18:38:56	9999-12-31 23:59:59	3	1	A
42524	7088	7088	2	2007-04-23 18:38:56	9999-12-31 23:59:59	3	2	B
35425	5905	5905	1	2007-04-23 15:24:03	9999-12-31 23:59:59	3	1	A
35426	5905	5905	2	2007-04-23 15:23:58	9999-12-31 23:59:59	3	2	B
35427	5905	5905	2	2007-04-23 15:23:58	9999-12-31 23:59:59	3	3	C
35428	5905	5905	2	2007-04-23 15:23:58	9999-12-31 23:59:59	3	4	D
35429	5905	5905	3	2007-04-23 15:23:58	9999-12-31 23:59:59	3	5	E
35430	5905	5905	3	2007-04-23 15:23:58	9999-12-31 23:59:59	3	6	F
42525	7088	7088	2	2007-04-23 18:38:56	9999-12-31 23:59:59	1	3	C
42526	7088	7088	2	2007-04-23 18:38:56	9999-12-31 23:59:59	1	4	D
42527	7088	7088	3	2007-04-23 18:38:56	9999-12-31 23:59:59	0	5	E
42528	7088	7088	3	2007-04-23 18:38:56	9999-12-31 23:59:59	0	6	F
35437	5907	5907	1	2007-04-23 15:24:20	9999-12-31 23:59:59	3	1	A
35438	5907	5907	2	2007-04-23 15:24:15	9999-12-31 23:59:59	3	2	B
35439	5907	5907	2	2007-04-23 15:24:15	9999-12-31 23:59:59	3	3	C
35440	5907	5907	2	2007-04-23 15:24:15	9999-12-31 23:59:59	3	4	D
35431	5906	5906	1	2007-04-23 15:24:06	9999-12-31 23:59:59	3	1	A
35432	5906	5906	2	2007-04-23 15:24:06	9999-12-31 23:59:59	3	2	B
35433	5906	5906	2	2007-04-23 15:24:06	9999-12-31 23:59:59	1	3	C
35434	5906	5906	2	2007-04-23 15:24:06	9999-12-31 23:59:59	1	4	D
35435	5906	5906	3	2007-04-23 15:24:06	9999-12-31 23:59:59	0	5	E
35436	5906	5906	3	2007-04-23 15:24:06	9999-12-31 23:59:59	0	6	F
42529	7089	7089	1	2007-04-23 18:39:14	9999-12-31 23:59:59	3	1	A
42530	7089	7089	2	2007-04-23 18:39:07	9999-12-31 23:59:59	3	2	B
42531	7089	7089	2	2007-04-23 18:39:07	9999-12-31 23:59:59	3	3	C
42532	7089	7089	2	2007-04-23 18:39:07	9999-12-31 23:59:59	3	4	D
42533	7089	7089	3	2007-04-23 18:39:07	9999-12-31 23:59:59	3	5	E
42534	7089	7089	3	2007-04-23 18:39:07	9999-12-31 23:59:59	3	6	F
35443	5908	5908	1	2007-04-23 15:24:24	9999-12-31 23:59:59	3	1	A
35444	5908	5908	2	2007-04-23 15:24:24	9999-12-31 23:59:59	3	2	B
35445	5908	5908	2	2007-04-23 15:24:24	9999-12-31 23:59:59	1	3	C
35446	5908	5908	2	2007-04-23 15:24:24	9999-12-31 23:59:59	1	4	D
35447	5908	5908	3	2007-04-23 15:24:24	9999-12-31 23:59:59	0	5	E
35448	5908	5908	3	2007-04-23 15:24:24	9999-12-31 23:59:59	0	6	F
35455	5910	5910	1	2007-04-23 15:24:42	9999-12-31 23:59:59	3	1	A
35456	5910	5910	2	2007-04-23 15:24:42	9999-12-31 23:59:59	3	2	B
35457	5910	5910	2	2007-04-23 15:24:42	9999-12-31 23:59:59	1	3	C
35458	5910	5910	2	2007-04-23 15:24:42	9999-12-31 23:59:59	1	4	D
35459	5910	5910	3	2007-04-23 15:24:42	9999-12-31 23:59:59	0	5	E
35460	5910	5910	3	2007-04-23 15:24:42	9999-12-31 23:59:59	0	6	F
42541	7091	7091	1	2007-04-23 18:39:35	9999-12-31 23:59:59	3	1	A
42542	7091	7091	2	2007-04-23 18:39:29	9999-12-31 23:59:59	3	2	B
42543	7091	7091	2	2007-04-23 18:39:29	9999-12-31 23:59:59	3	3	C
42544	7091	7091	2	2007-04-23 18:39:29	9999-12-31 23:59:59	3	4	D
42545	7091	7091	3	2007-04-23 18:39:29	9999-12-31 23:59:59	3	5	E
42546	7091	7091	3	2007-04-23 18:39:29	9999-12-31 23:59:59	3	6	F
35467	5912	5912	1	2007-04-23 15:25:00	9999-12-31 23:59:59	3	1	A
35468	5912	5912	2	2007-04-23 15:25:00	9999-12-31 23:59:59	3	2	B
35469	5912	5912	2	2007-04-23 15:25:00	9999-12-31 23:59:59	1	3	C
35470	5912	5912	2	2007-04-23 15:25:00	9999-12-31 23:59:59	1	4	D
35471	5912	5912	3	2007-04-23 15:25:00	9999-12-31 23:59:59	0	5	E
35472	5912	5912	3	2007-04-23 15:25:00	9999-12-31 23:59:59	0	6	F
35479	5914	5914	1	2007-04-23 15:25:17	9999-12-31 23:59:59	3	1	A
35480	5914	5914	2	2007-04-23 15:25:17	9999-12-31 23:59:59	3	2	B
35481	5914	5914	2	2007-04-23 15:25:17	9999-12-31 23:59:59	1	3	C
35482	5914	5914	2	2007-04-23 15:25:18	9999-12-31 23:59:59	1	4	D
35483	5914	5914	3	2007-04-23 15:25:18	9999-12-31 23:59:59	0	5	E
35484	5914	5914	3	2007-04-23 15:25:18	9999-12-31 23:59:59	0	6	F
35441	5907	5907	3	2007-04-23 15:24:15	9999-12-31 23:59:59	3	5	E
35442	5907	5907	3	2007-04-23 15:24:15	9999-12-31 23:59:59	3	6	F
42535	7090	7090	1	2007-04-23 18:39:18	9999-12-31 23:59:59	3	1	A
42536	7090	7090	2	2007-04-23 18:39:18	9999-12-31 23:59:59	3	2	B
35449	5909	5909	1	2007-04-23 15:24:38	9999-12-31 23:59:59	3	1	A
35450	5909	5909	2	2007-04-23 15:24:33	9999-12-31 23:59:59	3	2	B
35451	5909	5909	2	2007-04-23 15:24:33	9999-12-31 23:59:59	3	3	C
35452	5909	5909	2	2007-04-23 15:24:33	9999-12-31 23:59:59	3	4	D
35453	5909	5909	3	2007-04-23 15:24:33	9999-12-31 23:59:59	3	5	E
35454	5909	5909	3	2007-04-23 15:24:33	9999-12-31 23:59:59	3	6	F
42537	7090	7090	2	2007-04-23 18:39:18	9999-12-31 23:59:59	1	3	C
42538	7090	7090	2	2007-04-23 18:39:18	9999-12-31 23:59:59	1	4	D
42539	7090	7090	3	2007-04-23 18:39:18	9999-12-31 23:59:59	0	5	E
42540	7090	7090	3	2007-04-23 18:39:18	9999-12-31 23:59:59	0	6	F
35461	5911	5911	1	2007-04-23 15:24:56	9999-12-31 23:59:59	3	1	A
35462	5911	5911	2	2007-04-23 15:24:50	9999-12-31 23:59:59	3	2	B
35463	5911	5911	2	2007-04-23 15:24:50	9999-12-31 23:59:59	3	3	C
35464	5911	5911	2	2007-04-23 15:24:50	9999-12-31 23:59:59	3	4	D
35465	5911	5911	3	2007-04-23 15:24:50	9999-12-31 23:59:59	3	5	E
35466	5911	5911	3	2007-04-23 15:24:51	9999-12-31 23:59:59	3	6	F
42547	7092	7092	1	2007-04-23 18:39:40	9999-12-31 23:59:59	3	1	A
42548	7092	7092	2	2007-04-23 18:39:40	9999-12-31 23:59:59	3	2	B
35473	5913	5913	1	2007-04-23 15:25:14	9999-12-31 23:59:59	3	1	A
35474	5913	5913	2	2007-04-23 15:25:09	9999-12-31 23:59:59	3	2	B
35475	5913	5913	2	2007-04-23 15:25:09	9999-12-31 23:59:59	3	3	C
35476	5913	5913	2	2007-04-23 15:25:09	9999-12-31 23:59:59	3	4	D
35477	5913	5913	3	2007-04-23 15:25:09	9999-12-31 23:59:59	3	5	E
35478	5913	5913	3	2007-04-23 15:25:09	9999-12-31 23:59:59	3	6	F
42549	7092	7092	2	2007-04-23 18:39:40	9999-12-31 23:59:59	1	3	C
42550	7092	7092	2	2007-04-23 18:39:40	9999-12-31 23:59:59	1	4	D
42551	7092	7092	3	2007-04-23 18:39:40	9999-12-31 23:59:59	0	5	E
42552	7092	7092	3	2007-04-23 18:39:40	9999-12-31 23:59:59	0	6	F
35485	5915	5915	1	2007-04-23 15:25:32	9999-12-31 23:59:59	3	1	A
35486	5915	5915	2	2007-04-23 15:25:26	9999-12-31 23:59:59	3	2	B
35487	5915	5915	2	2007-04-23 15:25:26	9999-12-31 23:59:59	3	3	C
35488	5915	5915	2	2007-04-23 15:25:26	9999-12-31 23:59:59	3	4	D
35489	5915	5915	3	2007-04-23 15:25:26	9999-12-31 23:59:59	3	5	E
35490	5915	5915	3	2007-04-23 15:25:26	9999-12-31 23:59:59	3	6	F
42559	7094	7094	1	2007-04-23 18:40:02	9999-12-31 23:59:59	3	1	A
42560	7094	7094	2	2007-04-23 18:40:02	9999-12-31 23:59:59	3	2	B
35497	5917	5917	1	2007-04-23 15:25:49	9999-12-31 23:59:59	3	1	A
35498	5917	5917	2	2007-04-23 15:25:44	9999-12-31 23:59:59	3	2	B
42553	7093	7093	1	2007-04-23 18:39:57	9999-12-31 23:59:59	3	1	A
42554	7093	7093	2	2007-04-23 18:39:51	9999-12-31 23:59:59	3	2	B
42555	7093	7093	2	2007-04-23 18:39:51	9999-12-31 23:59:59	3	3	C
42556	7093	7093	2	2007-04-23 18:39:51	9999-12-31 23:59:59	3	4	D
42557	7093	7093	3	2007-04-23 18:39:51	9999-12-31 23:59:59	3	5	E
42558	7093	7093	3	2007-04-23 18:39:51	9999-12-31 23:59:59	3	6	F
35491	5916	5916	1	2007-04-23 15:25:35	9999-12-31 23:59:59	3	1	A
35492	5916	5916	2	2007-04-23 15:25:35	9999-12-31 23:59:59	3	2	B
35493	5916	5916	2	2007-04-23 15:25:35	9999-12-31 23:59:59	1	3	C
35494	5916	5916	2	2007-04-23 15:25:35	9999-12-31 23:59:59	1	4	D
35495	5916	5916	3	2007-04-23 15:25:35	9999-12-31 23:59:59	0	5	E
35496	5916	5916	3	2007-04-23 15:25:35	9999-12-31 23:59:59	0	6	F
35503	5918	5918	1	2007-04-23 15:25:53	9999-12-31 23:59:59	3	1	A
35504	5918	5918	2	2007-04-23 15:25:53	9999-12-31 23:59:59	3	2	B
35505	5918	5918	2	2007-04-23 15:25:53	9999-12-31 23:59:59	1	3	C
35506	5918	5918	2	2007-04-23 15:25:53	9999-12-31 23:59:59	1	4	D
35507	5918	5918	3	2007-04-23 15:25:53	9999-12-31 23:59:59	0	5	E
35508	5918	5918	3	2007-04-23 15:25:53	9999-12-31 23:59:59	0	6	F
42565	7095	7095	1	2007-04-23 18:40:19	9999-12-31 23:59:59	3	1	A
42566	7095	7095	2	2007-04-23 18:40:12	9999-12-31 23:59:59	3	2	B
42567	7095	7095	2	2007-04-23 18:40:12	9999-12-31 23:59:59	3	3	C
42568	7095	7095	2	2007-04-23 18:40:12	9999-12-31 23:59:59	3	4	D
42569	7095	7095	3	2007-04-23 18:40:12	9999-12-31 23:59:59	3	5	E
42570	7095	7095	3	2007-04-23 18:40:12	9999-12-31 23:59:59	3	6	F
35515	5920	5920	1	2007-04-23 15:26:11	9999-12-31 23:59:59	3	1	A
35516	5920	5920	2	2007-04-23 15:26:11	9999-12-31 23:59:59	3	2	B
35517	5920	5920	2	2007-04-23 15:26:11	9999-12-31 23:59:59	1	3	C
35518	5920	5920	2	2007-04-23 15:26:11	9999-12-31 23:59:59	1	4	D
35519	5920	5920	3	2007-04-23 15:26:11	9999-12-31 23:59:59	0	5	E
35520	5920	5920	3	2007-04-23 15:26:11	9999-12-31 23:59:59	0	6	F
35527	5922	5922	1	2007-04-23 15:26:29	9999-12-31 23:59:59	3	1	A
35528	5922	5922	2	2007-04-23 15:26:29	9999-12-31 23:59:59	3	2	B
35529	5922	5922	2	2007-04-23 15:26:29	9999-12-31 23:59:59	1	3	C
35530	5922	5922	2	2007-04-23 15:26:29	9999-12-31 23:59:59	1	4	D
35531	5922	5922	3	2007-04-23 15:26:29	9999-12-31 23:59:59	0	5	E
35532	5922	5922	3	2007-04-23 15:26:29	9999-12-31 23:59:59	0	6	F
42577	7097	7097	1	2007-04-23 18:40:40	9999-12-31 23:59:59	3	1	A
42578	7097	7097	2	2007-04-23 18:40:34	9999-12-31 23:59:59	3	2	B
42579	7097	7097	2	2007-04-23 18:40:34	9999-12-31 23:59:59	3	3	C
42580	7097	7097	2	2007-04-23 18:40:34	9999-12-31 23:59:59	3	4	D
42581	7097	7097	3	2007-04-23 18:40:34	9999-12-31 23:59:59	3	5	E
42582	7097	7097	3	2007-04-23 18:40:34	9999-12-31 23:59:59	3	6	F
35539	5924	5924	1	2007-04-23 15:26:47	9999-12-31 23:59:59	3	1	A
35540	5924	5924	2	2007-04-23 15:26:47	9999-12-31 23:59:59	3	2	B
35541	5924	5924	2	2007-04-23 15:26:47	9999-12-31 23:59:59	1	3	C
35542	5924	5924	2	2007-04-23 15:26:47	9999-12-31 23:59:59	1	4	D
35499	5917	5917	2	2007-04-23 15:25:44	9999-12-31 23:59:59	3	3	C
35500	5917	5917	2	2007-04-23 15:25:44	9999-12-31 23:59:59	3	4	D
35501	5917	5917	3	2007-04-23 15:25:44	9999-12-31 23:59:59	3	5	E
35502	5917	5917	3	2007-04-23 15:25:44	9999-12-31 23:59:59	3	6	F
42561	7094	7094	2	2007-04-23 18:40:02	9999-12-31 23:59:59	1	3	C
42562	7094	7094	2	2007-04-23 18:40:02	9999-12-31 23:59:59	1	4	D
42563	7094	7094	3	2007-04-23 18:40:02	9999-12-31 23:59:59	0	5	E
42564	7094	7094	3	2007-04-23 18:40:02	9999-12-31 23:59:59	0	6	F
35509	5919	5919	1	2007-04-23 15:26:07	9999-12-31 23:59:59	3	1	A
35510	5919	5919	2	2007-04-23 15:26:02	9999-12-31 23:59:59	3	2	B
35511	5919	5919	2	2007-04-23 15:26:02	9999-12-31 23:59:59	3	3	C
35512	5919	5919	2	2007-04-23 15:26:02	9999-12-31 23:59:59	3	4	D
35513	5919	5919	3	2007-04-23 15:26:02	9999-12-31 23:59:59	3	5	E
35514	5919	5919	3	2007-04-23 15:26:02	9999-12-31 23:59:59	3	6	F
42571	7096	7096	1	2007-04-23 18:40:23	9999-12-31 23:59:59	3	1	A
42572	7096	7096	2	2007-04-23 18:40:23	9999-12-31 23:59:59	3	2	B
35521	5921	5921	1	2007-04-23 15:26:25	9999-12-31 23:59:59	3	1	A
35522	5921	5921	2	2007-04-23 15:26:20	9999-12-31 23:59:59	3	2	B
35523	5921	5921	2	2007-04-23 15:26:20	9999-12-31 23:59:59	3	3	C
35524	5921	5921	2	2007-04-23 15:26:20	9999-12-31 23:59:59	3	4	D
35525	5921	5921	3	2007-04-23 15:26:20	9999-12-31 23:59:59	3	5	E
35526	5921	5921	3	2007-04-23 15:26:20	9999-12-31 23:59:59	3	6	F
42573	7096	7096	2	2007-04-23 18:40:23	9999-12-31 23:59:59	1	3	C
42574	7096	7096	2	2007-04-23 18:40:23	9999-12-31 23:59:59	1	4	D
42575	7096	7096	3	2007-04-23 18:40:23	9999-12-31 23:59:59	0	5	E
42576	7096	7096	3	2007-04-23 18:40:23	9999-12-31 23:59:59	0	6	F
35533	5923	5923	1	2007-04-23 15:26:43	9999-12-31 23:59:59	3	1	A
35534	5923	5923	2	2007-04-23 15:26:38	9999-12-31 23:59:59	3	2	B
35535	5923	5923	2	2007-04-23 15:26:38	9999-12-31 23:59:59	3	3	C
35536	5923	5923	2	2007-04-23 15:26:38	9999-12-31 23:59:59	3	4	D
35537	5923	5923	3	2007-04-23 15:26:38	9999-12-31 23:59:59	3	5	E
35538	5923	5923	3	2007-04-23 15:26:38	9999-12-31 23:59:59	3	6	F
42583	7098	7098	1	2007-04-23 18:40:45	9999-12-31 23:59:59	3	1	A
42584	7098	7098	2	2007-04-23 18:40:45	9999-12-31 23:59:59	3	2	B
35545	5925	5925	1	2007-04-23 15:27:01	9999-12-31 23:59:59	3	1	A
35546	5925	5925	2	2007-04-23 15:26:56	9999-12-31 23:59:59	3	2	B
35547	5925	5925	2	2007-04-23 15:26:56	9999-12-31 23:59:59	3	3	C
35548	5925	5925	2	2007-04-23 15:26:56	9999-12-31 23:59:59	3	4	D
35549	5925	5925	3	2007-04-23 15:26:56	9999-12-31 23:59:59	3	5	E
35550	5925	5925	3	2007-04-23 15:26:56	9999-12-31 23:59:59	3	6	F
42585	7098	7098	2	2007-04-23 18:40:45	9999-12-31 23:59:59	1	3	C
42586	7098	7098	2	2007-04-23 18:40:45	9999-12-31 23:59:59	1	4	D
42587	7098	7098	3	2007-04-23 18:40:45	9999-12-31 23:59:59	0	5	E
42588	7098	7098	3	2007-04-23 18:40:45	9999-12-31 23:59:59	0	6	F
35543	5924	5924	3	2007-04-23 15:26:47	9999-12-31 23:59:59	0	5	E
35544	5924	5924	3	2007-04-23 15:26:47	9999-12-31 23:59:59	0	6	F
35551	5926	5926	1	2007-04-23 15:27:05	9999-12-31 23:59:59	3	1	A
35552	5926	5926	2	2007-04-23 15:27:05	9999-12-31 23:59:59	3	2	B
35553	5926	5926	2	2007-04-23 15:27:05	9999-12-31 23:59:59	1	3	C
35554	5926	5926	2	2007-04-23 15:27:05	9999-12-31 23:59:59	1	4	D
35555	5926	5926	3	2007-04-23 15:27:05	9999-12-31 23:59:59	0	5	E
35556	5926	5926	3	2007-04-23 15:27:05	9999-12-31 23:59:59	0	6	F
42589	7099	7099	1	2007-04-23 18:41:02	9999-12-31 23:59:59	3	1	A
42590	7099	7099	2	2007-04-23 18:40:56	9999-12-31 23:59:59	3	2	B
42591	7099	7099	2	2007-04-23 18:40:56	9999-12-31 23:59:59	3	3	C
42592	7099	7099	2	2007-04-23 18:40:56	9999-12-31 23:59:59	3	4	D
42593	7099	7099	3	2007-04-23 18:40:56	9999-12-31 23:59:59	3	5	E
42594	7099	7099	3	2007-04-23 18:40:56	9999-12-31 23:59:59	3	6	F
35563	5928	5928	1	2007-04-23 15:27:23	9999-12-31 23:59:59	3	1	A
35564	5928	5928	2	2007-04-23 15:27:23	9999-12-31 23:59:59	3	2	B
35565	5928	5928	2	2007-04-23 15:27:23	9999-12-31 23:59:59	1	3	C
35566	5928	5928	2	2007-04-23 15:27:23	9999-12-31 23:59:59	1	4	D
35567	5928	5928	3	2007-04-23 15:27:23	9999-12-31 23:59:59	0	5	E
35568	5928	5928	3	2007-04-23 15:27:23	9999-12-31 23:59:59	0	6	F
35575	5930	5930	1	2007-04-23 15:27:41	9999-12-31 23:59:59	3	1	A
35576	5930	5930	2	2007-04-23 15:27:41	9999-12-31 23:59:59	3	2	B
35577	5930	5930	2	2007-04-23 15:27:41	9999-12-31 23:59:59	1	3	C
35578	5930	5930	2	2007-04-23 15:27:41	9999-12-31 23:59:59	1	4	D
35579	5930	5930	3	2007-04-23 15:27:41	9999-12-31 23:59:59	0	5	E
35580	5930	5930	3	2007-04-23 15:27:41	9999-12-31 23:59:59	0	6	F
42601	7101	7101	1	2007-04-23 18:41:24	9999-12-31 23:59:59	3	1	A
42602	7101	7101	2	2007-04-23 18:41:17	9999-12-31 23:59:59	3	2	B
42603	7101	7101	2	2007-04-23 18:41:17	9999-12-31 23:59:59	3	3	C
42604	7101	7101	2	2007-04-23 18:41:17	9999-12-31 23:59:59	3	4	D
42605	7101	7101	3	2007-04-23 18:41:17	9999-12-31 23:59:59	3	5	E
42606	7101	7101	3	2007-04-23 18:41:17	9999-12-31 23:59:59	3	6	F
35587	5932	5932	1	2007-04-23 15:27:59	9999-12-31 23:59:59	3	1	A
35588	5932	5932	2	2007-04-23 15:27:59	9999-12-31 23:59:59	3	2	B
35589	5932	5932	2	2007-04-23 15:27:59	9999-12-31 23:59:59	1	3	C
35590	5932	5932	2	2007-04-23 15:27:59	9999-12-31 23:59:59	1	4	D
35591	5932	5932	3	2007-04-23 15:27:59	9999-12-31 23:59:59	0	5	E
35592	5932	5932	3	2007-04-23 15:27:59	9999-12-31 23:59:59	0	6	F
35599	5934	5934	1	2007-04-23 15:28:17	9999-12-31 23:59:59	3	1	A
35600	5934	5934	2	2007-04-23 15:28:17	9999-12-31 23:59:59	3	2	B
35557	5927	5927	1	2007-04-23 15:27:19	9999-12-31 23:59:59	3	1	A
35558	5927	5927	2	2007-04-23 15:27:14	9999-12-31 23:59:59	3	2	B
35559	5927	5927	2	2007-04-23 15:27:14	9999-12-31 23:59:59	3	3	C
35560	5927	5927	2	2007-04-23 15:27:14	9999-12-31 23:59:59	3	4	D
35561	5927	5927	3	2007-04-23 15:27:14	9999-12-31 23:59:59	3	5	E
35562	5927	5927	3	2007-04-23 15:27:14	9999-12-31 23:59:59	3	6	F
42595	7100	7100	1	2007-04-23 18:41:06	9999-12-31 23:59:59	3	1	A
42596	7100	7100	2	2007-04-23 18:41:07	9999-12-31 23:59:59	3	2	B
35569	5929	5929	1	2007-04-23 15:27:37	9999-12-31 23:59:59	3	1	A
35570	5929	5929	2	2007-04-23 15:27:32	9999-12-31 23:59:59	3	2	B
35571	5929	5929	2	2007-04-23 15:27:32	9999-12-31 23:59:59	3	3	C
35572	5929	5929	2	2007-04-23 15:27:32	9999-12-31 23:59:59	3	4	D
35573	5929	5929	3	2007-04-23 15:27:32	9999-12-31 23:59:59	3	5	E
35574	5929	5929	3	2007-04-23 15:27:32	9999-12-31 23:59:59	3	6	F
42597	7100	7100	2	2007-04-23 18:41:07	9999-12-31 23:59:59	1	3	C
42598	7100	7100	2	2007-04-23 18:41:07	9999-12-31 23:59:59	1	4	D
42599	7100	7100	3	2007-04-23 18:41:07	9999-12-31 23:59:59	0	5	E
42600	7100	7100	3	2007-04-23 18:41:07	9999-12-31 23:59:59	0	6	F
35581	5931	5931	1	2007-04-23 15:27:55	9999-12-31 23:59:59	3	1	A
35582	5931	5931	2	2007-04-23 15:27:50	9999-12-31 23:59:59	3	2	B
35583	5931	5931	2	2007-04-23 15:27:50	9999-12-31 23:59:59	3	3	C
35584	5931	5931	2	2007-04-23 15:27:50	9999-12-31 23:59:59	3	4	D
35585	5931	5931	3	2007-04-23 15:27:50	9999-12-31 23:59:59	3	5	E
35586	5931	5931	3	2007-04-23 15:27:50	9999-12-31 23:59:59	3	6	F
42607	7102	7102	1	2007-04-23 18:41:28	9999-12-31 23:59:59	3	1	A
42608	7102	7102	2	2007-04-23 18:41:28	9999-12-31 23:59:59	3	2	B
35593	5933	5933	1	2007-04-23 15:28:13	9999-12-31 23:59:59	3	1	A
35594	5933	5933	2	2007-04-23 15:28:08	9999-12-31 23:59:59	3	2	B
35595	5933	5933	2	2007-04-23 15:28:08	9999-12-31 23:59:59	3	3	C
35596	5933	5933	2	2007-04-23 15:28:08	9999-12-31 23:59:59	3	4	D
35597	5933	5933	3	2007-04-23 15:28:08	9999-12-31 23:59:59	3	5	E
35598	5933	5933	3	2007-04-23 15:28:08	9999-12-31 23:59:59	3	6	F
42609	7102	7102	2	2007-04-23 18:41:28	9999-12-31 23:59:59	1	3	C
42610	7102	7102	2	2007-04-23 18:41:28	9999-12-31 23:59:59	1	4	D
42611	7102	7102	3	2007-04-23 18:41:28	9999-12-31 23:59:59	0	5	E
42612	7102	7102	3	2007-04-23 18:41:28	9999-12-31 23:59:59	0	6	F
35605	5935	5935	1	2007-04-23 15:28:31	9999-12-31 23:59:59	3	1	A
35606	5935	5935	2	2007-04-23 15:28:26	9999-12-31 23:59:59	3	2	B
35607	5935	5935	2	2007-04-23 15:28:26	9999-12-31 23:59:59	3	3	C
35608	5935	5935	2	2007-04-23 15:28:26	9999-12-31 23:59:59	3	4	D
35609	5935	5935	3	2007-04-23 15:28:26	9999-12-31 23:59:59	3	5	E
35610	5935	5935	3	2007-04-23 15:28:26	9999-12-31 23:59:59	3	6	F
35601	5934	5934	2	2007-04-23 15:28:17	9999-12-31 23:59:59	1	3	C
35602	5934	5934	2	2007-04-23 15:28:17	9999-12-31 23:59:59	1	4	D
35603	5934	5934	3	2007-04-23 15:28:17	9999-12-31 23:59:59	0	5	E
35604	5934	5934	3	2007-04-23 15:28:17	9999-12-31 23:59:59	0	6	F
42613	7103	7103	1	2007-04-23 18:41:45	9999-12-31 23:59:59	3	1	A
42614	7103	7103	2	2007-04-23 18:41:39	9999-12-31 23:59:59	3	2	B
42615	7103	7103	2	2007-04-23 18:41:39	9999-12-31 23:59:59	3	3	C
42616	7103	7103	2	2007-04-23 18:41:39	9999-12-31 23:59:59	3	4	D
42617	7103	7103	3	2007-04-23 18:41:39	9999-12-31 23:59:59	3	5	E
42618	7103	7103	3	2007-04-23 18:41:39	9999-12-31 23:59:59	3	6	F
35611	5936	5936	1	2007-04-23 15:28:35	9999-12-31 23:59:59	3	1	A
35612	5936	5936	2	2007-04-23 15:28:35	9999-12-31 23:59:59	3	2	B
35613	5936	5936	2	2007-04-23 15:28:35	9999-12-31 23:59:59	1	3	C
35614	5936	5936	2	2007-04-23 15:28:35	9999-12-31 23:59:59	1	4	D
35615	5936	5936	3	2007-04-23 15:28:35	9999-12-31 23:59:59	0	5	E
35616	5936	5936	3	2007-04-23 15:28:35	9999-12-31 23:59:59	0	6	F
35623	5938	5938	1	2007-04-23 15:28:52	9999-12-31 23:59:59	3	1	A
35624	5938	5938	2	2007-04-23 15:28:52	9999-12-31 23:59:59	3	2	B
35625	5938	5938	2	2007-04-23 15:28:52	9999-12-31 23:59:59	1	3	C
35626	5938	5938	2	2007-04-23 15:28:52	9999-12-31 23:59:59	1	4	D
35627	5938	5938	3	2007-04-23 15:28:52	9999-12-31 23:59:59	0	5	E
35628	5938	5938	3	2007-04-23 15:28:52	9999-12-31 23:59:59	0	6	F
42625	7105	7105	1	2007-04-23 18:42:08	9999-12-31 23:59:59	3	1	A
42626	7105	7105	2	2007-04-23 18:42:01	9999-12-31 23:59:59	3	2	B
42627	7105	7105	2	2007-04-23 18:42:01	9999-12-31 23:59:59	3	3	C
42628	7105	7105	2	2007-04-23 18:42:01	9999-12-31 23:59:59	3	4	D
42629	7105	7105	3	2007-04-23 18:42:01	9999-12-31 23:59:59	3	5	E
42630	7105	7105	3	2007-04-23 18:42:01	9999-12-31 23:59:59	3	6	F
35635	5940	5940	1	2007-04-23 15:29:10	9999-12-31 23:59:59	3	1	A
35636	5940	5940	2	2007-04-23 15:29:10	9999-12-31 23:59:59	3	2	B
35637	5940	5940	2	2007-04-23 15:29:10	9999-12-31 23:59:59	1	3	C
35638	5940	5940	2	2007-04-23 15:29:10	9999-12-31 23:59:59	1	4	D
35639	5940	5940	3	2007-04-23 15:29:10	9999-12-31 23:59:59	0	5	E
35640	5940	5940	3	2007-04-23 15:29:10	9999-12-31 23:59:59	0	6	F
35647	5942	5942	1	2007-04-23 15:29:28	9999-12-31 23:59:59	3	1	A
35648	5942	5942	2	2007-04-23 15:29:28	9999-12-31 23:59:59	3	2	B
35649	5942	5942	2	2007-04-23 15:29:28	9999-12-31 23:59:59	1	3	C
35650	5942	5942	2	2007-04-23 15:29:28	9999-12-31 23:59:59	1	4	D
35651	5942	5942	3	2007-04-23 15:29:28	9999-12-31 23:59:59	0	5	E
35652	5942	5942	3	2007-04-23 15:29:28	9999-12-31 23:59:59	0	6	F
42637	7107	7107	1	2007-04-23 18:42:29	9999-12-31 23:59:59	3	1	A
42638	7107	7107	2	2007-04-23 18:42:23	9999-12-31 23:59:59	3	2	B
42639	7107	7107	2	2007-04-23 18:42:23	9999-12-31 23:59:59	3	3	C
42640	7107	7107	2	2007-04-23 18:42:23	9999-12-31 23:59:59	3	4	D
42641	7107	7107	3	2007-04-23 18:42:23	9999-12-31 23:59:59	3	5	E
42642	7107	7107	3	2007-04-23 18:42:23	9999-12-31 23:59:59	3	6	F
42619	7104	7104	1	2007-04-23 18:41:50	9999-12-31 23:59:59	3	1	A
42620	7104	7104	2	2007-04-23 18:41:50	9999-12-31 23:59:59	3	2	B
35617	5937	5937	1	2007-04-23 15:28:49	9999-12-31 23:59:59	3	1	A
35618	5937	5937	2	2007-04-23 15:28:43	9999-12-31 23:59:59	3	2	B
35619	5937	5937	2	2007-04-23 15:28:43	9999-12-31 23:59:59	3	3	C
35620	5937	5937	2	2007-04-23 15:28:43	9999-12-31 23:59:59	3	4	D
35621	5937	5937	3	2007-04-23 15:28:43	9999-12-31 23:59:59	3	5	E
35622	5937	5937	3	2007-04-23 15:28:43	9999-12-31 23:59:59	3	6	F
42621	7104	7104	2	2007-04-23 18:41:50	9999-12-31 23:59:59	1	3	C
42622	7104	7104	2	2007-04-23 18:41:50	9999-12-31 23:59:59	1	4	D
42623	7104	7104	3	2007-04-23 18:41:50	9999-12-31 23:59:59	0	5	E
42624	7104	7104	3	2007-04-23 18:41:50	9999-12-31 23:59:59	0	6	F
35629	5939	5939	1	2007-04-23 15:29:07	9999-12-31 23:59:59	3	1	A
35630	5939	5939	2	2007-04-23 15:29:01	9999-12-31 23:59:59	3	2	B
35631	5939	5939	2	2007-04-23 15:29:01	9999-12-31 23:59:59	3	3	C
35632	5939	5939	2	2007-04-23 15:29:01	9999-12-31 23:59:59	3	4	D
35633	5939	5939	3	2007-04-23 15:29:01	9999-12-31 23:59:59	3	5	E
35634	5939	5939	3	2007-04-23 15:29:01	9999-12-31 23:59:59	3	6	F
42631	7106	7106	1	2007-04-23 18:42:12	9999-12-31 23:59:59	3	1	A
42632	7106	7106	2	2007-04-23 18:42:12	9999-12-31 23:59:59	3	2	B
35641	5941	5941	1	2007-04-23 15:29:25	9999-12-31 23:59:59	3	1	A
35642	5941	5941	2	2007-04-23 15:29:19	9999-12-31 23:59:59	3	2	B
35643	5941	5941	2	2007-04-23 15:29:19	9999-12-31 23:59:59	3	3	C
35644	5941	5941	2	2007-04-23 15:29:19	9999-12-31 23:59:59	3	4	D
35645	5941	5941	3	2007-04-23 15:29:19	9999-12-31 23:59:59	3	5	E
35646	5941	5941	3	2007-04-23 15:29:19	9999-12-31 23:59:59	3	6	F
42633	7106	7106	2	2007-04-23 18:42:12	9999-12-31 23:59:59	1	3	C
42634	7106	7106	2	2007-04-23 18:42:12	9999-12-31 23:59:59	1	4	D
42635	7106	7106	3	2007-04-23 18:42:12	9999-12-31 23:59:59	0	5	E
42636	7106	7106	3	2007-04-23 18:42:12	9999-12-31 23:59:59	0	6	F
35653	5943	5943	1	2007-04-23 15:29:42	9999-12-31 23:59:59	3	1	A
35654	5943	5943	2	2007-04-23 15:29:37	9999-12-31 23:59:59	3	2	B
35655	5943	5943	2	2007-04-23 15:29:37	9999-12-31 23:59:59	3	3	C
35656	5943	5943	2	2007-04-23 15:29:37	9999-12-31 23:59:59	3	4	D
35657	5943	5943	3	2007-04-23 15:29:37	9999-12-31 23:59:59	3	5	E
35658	5943	5943	3	2007-04-23 15:29:37	9999-12-31 23:59:59	3	6	F
42643	7108	7108	1	2007-04-23 18:42:33	9999-12-31 23:59:59	3	1	A
42644	7108	7108	2	2007-04-23 18:42:33	9999-12-31 23:59:59	3	2	B
35665	5945	5945	1	2007-04-23 15:30:00	9999-12-31 23:59:59	3	1	A
35666	5945	5945	2	2007-04-23 15:29:55	9999-12-31 23:59:59	3	2	B
35667	5945	5945	2	2007-04-23 15:29:55	9999-12-31 23:59:59	3	3	C
35668	5945	5945	2	2007-04-23 15:29:55	9999-12-31 23:59:59	3	4	D
35669	5945	5945	3	2007-04-23 15:29:55	9999-12-31 23:59:59	3	5	E
35670	5945	5945	3	2007-04-23 15:29:55	9999-12-31 23:59:59	3	6	F
42645	7108	7108	2	2007-04-23 18:42:34	9999-12-31 23:59:59	1	3	C
42646	7108	7108	2	2007-04-23 18:42:34	9999-12-31 23:59:59	1	4	D
35659	5944	5944	1	2007-04-23 15:29:46	9999-12-31 23:59:59	3	1	A
35660	5944	5944	2	2007-04-23 15:29:46	9999-12-31 23:59:59	3	2	B
35661	5944	5944	2	2007-04-23 15:29:46	9999-12-31 23:59:59	1	3	C
35662	5944	5944	2	2007-04-23 15:29:46	9999-12-31 23:59:59	1	4	D
35663	5944	5944	3	2007-04-23 15:29:46	9999-12-31 23:59:59	0	5	E
35664	5944	5944	3	2007-04-23 15:29:46	9999-12-31 23:59:59	0	6	F
42647	7108	7108	3	2007-04-23 18:42:34	9999-12-31 23:59:59	0	5	E
42648	7108	7108	3	2007-04-23 18:42:34	9999-12-31 23:59:59	0	6	F
35671	5946	5946	1	2007-04-23 15:30:04	9999-12-31 23:59:59	3	1	A
35672	5946	5946	2	2007-04-23 15:30:04	9999-12-31 23:59:59	3	2	B
35673	5946	5946	2	2007-04-23 15:30:04	9999-12-31 23:59:59	1	3	C
35674	5946	5946	2	2007-04-23 15:30:04	9999-12-31 23:59:59	1	4	D
35675	5946	5946	3	2007-04-23 15:30:04	9999-12-31 23:59:59	0	5	E
35676	5946	5946	3	2007-04-23 15:30:04	9999-12-31 23:59:59	0	6	F
42655	7110	7110	1	2007-04-23 18:42:55	9999-12-31 23:59:59	3	1	A
42656	7110	7110	2	2007-04-23 18:42:55	9999-12-31 23:59:59	3	2	B
42657	7110	7110	2	2007-04-23 18:42:55	9999-12-31 23:59:59	1	3	C
42658	7110	7110	2	2007-04-23 18:42:55	9999-12-31 23:59:59	1	4	D
35683	5948	5948	1	2007-04-23 15:30:22	9999-12-31 23:59:59	3	1	A
35684	5948	5948	2	2007-04-23 15:30:22	9999-12-31 23:59:59	3	2	B
35685	5948	5948	2	2007-04-23 15:30:22	9999-12-31 23:59:59	1	3	C
35686	5948	5948	2	2007-04-23 15:30:22	9999-12-31 23:59:59	1	4	D
35687	5948	5948	3	2007-04-23 15:30:22	9999-12-31 23:59:59	0	5	E
35688	5948	5948	3	2007-04-23 15:30:22	9999-12-31 23:59:59	0	6	F
42659	7110	7110	3	2007-04-23 18:42:55	9999-12-31 23:59:59	0	5	E
42660	7110	7110	3	2007-04-23 18:42:55	9999-12-31 23:59:59	0	6	F
35695	5950	5950	1	2007-04-23 15:30:40	9999-12-31 23:59:59	3	1	A
35696	5950	5950	2	2007-04-23 15:30:40	9999-12-31 23:59:59	3	2	B
35697	5950	5950	2	2007-04-23 15:30:40	9999-12-31 23:59:59	1	3	C
35698	5950	5950	2	2007-04-23 15:30:40	9999-12-31 23:59:59	1	4	D
35699	5950	5950	3	2007-04-23 15:30:40	9999-12-31 23:59:59	0	5	E
35700	5950	5950	3	2007-04-23 15:30:40	9999-12-31 23:59:59	0	6	F
42667	7112	7112	1	2007-04-23 18:43:17	9999-12-31 23:59:59	3	1	A
42668	7112	7112	2	2007-04-23 18:43:17	9999-12-31 23:59:59	3	2	B
42669	7112	7112	2	2007-04-23 18:43:17	9999-12-31 23:59:59	1	3	C
42670	7112	7112	2	2007-04-23 18:43:17	9999-12-31 23:59:59	1	4	D
35707	5952	5952	1	2007-04-23 15:30:58	9999-12-31 23:59:59	3	1	A
35708	5952	5952	2	2007-04-23 15:30:58	9999-12-31 23:59:59	3	2	B
35709	5952	5952	2	2007-04-23 15:30:58	9999-12-31 23:59:59	1	3	C
35710	5952	5952	2	2007-04-23 15:30:58	9999-12-31 23:59:59	1	4	D
35711	5952	5952	3	2007-04-23 15:30:58	9999-12-31 23:59:59	0	5	E
35712	5952	5952	3	2007-04-23 15:30:58	9999-12-31 23:59:59	0	6	F
42671	7112	7112	3	2007-04-23 18:43:17	9999-12-31 23:59:59	0	5	E
42672	7112	7112	3	2007-04-23 18:43:17	9999-12-31 23:59:59	0	6	F
35677	5947	5947	1	2007-04-23 15:30:18	9999-12-31 23:59:59	3	1	A
35678	5947	5947	2	2007-04-23 15:30:13	9999-12-31 23:59:59	3	2	B
35679	5947	5947	2	2007-04-23 15:30:13	9999-12-31 23:59:59	3	3	C
35680	5947	5947	2	2007-04-23 15:30:13	9999-12-31 23:59:59	3	4	D
35681	5947	5947	3	2007-04-23 15:30:13	9999-12-31 23:59:59	3	5	E
35682	5947	5947	3	2007-04-23 15:30:13	9999-12-31 23:59:59	3	6	F
42649	7109	7109	1	2007-04-23 18:42:51	9999-12-31 23:59:59	3	1	A
42650	7109	7109	2	2007-04-23 18:42:44	9999-12-31 23:59:59	3	2	B
42651	7109	7109	2	2007-04-23 18:42:44	9999-12-31 23:59:59	3	3	C
42652	7109	7109	2	2007-04-23 18:42:44	9999-12-31 23:59:59	3	4	D
35689	5949	5949	1	2007-04-23 15:30:36	9999-12-31 23:59:59	3	1	A
35690	5949	5949	2	2007-04-23 15:30:31	9999-12-31 23:59:59	3	2	B
35691	5949	5949	2	2007-04-23 15:30:31	9999-12-31 23:59:59	3	3	C
35692	5949	5949	2	2007-04-23 15:30:31	9999-12-31 23:59:59	3	4	D
35693	5949	5949	3	2007-04-23 15:30:31	9999-12-31 23:59:59	3	5	E
35694	5949	5949	3	2007-04-23 15:30:31	9999-12-31 23:59:59	3	6	F
42653	7109	7109	3	2007-04-23 18:42:44	9999-12-31 23:59:59	3	5	E
42654	7109	7109	3	2007-04-23 18:42:44	9999-12-31 23:59:59	3	6	F
35701	5951	5951	1	2007-04-23 15:30:54	9999-12-31 23:59:59	3	1	A
35702	5951	5951	2	2007-04-23 15:30:49	9999-12-31 23:59:59	3	2	B
35703	5951	5951	2	2007-04-23 15:30:49	9999-12-31 23:59:59	3	3	C
35704	5951	5951	2	2007-04-23 15:30:49	9999-12-31 23:59:59	3	4	D
35705	5951	5951	3	2007-04-23 15:30:49	9999-12-31 23:59:59	3	5	E
35706	5951	5951	3	2007-04-23 15:30:49	9999-12-31 23:59:59	3	6	F
42661	7111	7111	1	2007-04-23 18:43:13	9999-12-31 23:59:59	3	1	A
42662	7111	7111	2	2007-04-23 18:43:06	9999-12-31 23:59:59	3	2	B
42663	7111	7111	2	2007-04-23 18:43:06	9999-12-31 23:59:59	3	3	C
42664	7111	7111	2	2007-04-23 18:43:06	9999-12-31 23:59:59	3	4	D
35713	5953	5953	1	2007-04-23 15:31:12	9999-12-31 23:59:59	3	1	A
35714	5953	5953	2	2007-04-23 15:31:07	9999-12-31 23:59:59	3	2	B
35715	5953	5953	2	2007-04-23 15:31:07	9999-12-31 23:59:59	3	3	C
35716	5953	5953	2	2007-04-23 15:31:07	9999-12-31 23:59:59	3	4	D
35717	5953	5953	3	2007-04-23 15:31:07	9999-12-31 23:59:59	3	5	E
35718	5953	5953	3	2007-04-23 15:31:07	9999-12-31 23:59:59	3	6	F
42665	7111	7111	3	2007-04-23 18:43:06	9999-12-31 23:59:59	3	5	E
42666	7111	7111	3	2007-04-23 18:43:06	9999-12-31 23:59:59	3	6	F
35725	5955	5955	1	2007-04-23 15:31:30	9999-12-31 23:59:59	3	1	A
35726	5955	5955	2	2007-04-23 15:31:25	9999-12-31 23:59:59	3	2	B
35727	5955	5955	2	2007-04-23 15:31:25	9999-12-31 23:59:59	3	3	C
35728	5955	5955	2	2007-04-23 15:31:25	9999-12-31 23:59:59	3	4	D
35729	5955	5955	3	2007-04-23 15:31:25	9999-12-31 23:59:59	3	5	E
35730	5955	5955	3	2007-04-23 15:31:25	9999-12-31 23:59:59	3	6	F
35719	5954	5954	1	2007-04-23 15:31:16	9999-12-31 23:59:59	3	1	A
35720	5954	5954	2	2007-04-23 15:31:16	9999-12-31 23:59:59	3	2	B
35721	5954	5954	2	2007-04-23 15:31:16	9999-12-31 23:59:59	1	3	C
35722	5954	5954	2	2007-04-23 15:31:16	9999-12-31 23:59:59	1	4	D
35723	5954	5954	3	2007-04-23 15:31:16	9999-12-31 23:59:59	0	5	E
35724	5954	5954	3	2007-04-23 15:31:16	9999-12-31 23:59:59	0	6	F
42673	7113	7113	1	2007-04-23 18:43:34	9999-12-31 23:59:59	3	1	A
42674	7113	7113	2	2007-04-23 18:43:28	9999-12-31 23:59:59	3	2	B
42675	7113	7113	2	2007-04-23 18:43:28	9999-12-31 23:59:59	3	3	C
42676	7113	7113	2	2007-04-23 18:43:28	9999-12-31 23:59:59	3	4	D
42677	7113	7113	3	2007-04-23 18:43:28	9999-12-31 23:59:59	3	5	E
42678	7113	7113	3	2007-04-23 18:43:28	9999-12-31 23:59:59	3	6	F
35731	5956	5956	1	2007-04-23 15:31:34	9999-12-31 23:59:59	3	1	A
35732	5956	5956	2	2007-04-23 15:31:34	9999-12-31 23:59:59	3	2	B
35733	5956	5956	2	2007-04-23 15:31:34	9999-12-31 23:59:59	1	3	C
35734	5956	5956	2	2007-04-23 15:31:34	9999-12-31 23:59:59	1	4	D
35735	5956	5956	3	2007-04-23 15:31:34	9999-12-31 23:59:59	0	5	E
35736	5956	5956	3	2007-04-23 15:31:34	9999-12-31 23:59:59	0	6	F
42685	7115	7115	1	2007-04-23 18:43:56	9999-12-31 23:59:59	3	1	A
42686	7115	7115	2	2007-04-23 18:43:50	9999-12-31 23:59:59	3	2	B
42687	7115	7115	2	2007-04-23 18:43:50	9999-12-31 23:59:59	3	3	C
42688	7115	7115	2	2007-04-23 18:43:50	9999-12-31 23:59:59	3	4	D
42689	7115	7115	3	2007-04-23 18:43:50	9999-12-31 23:59:59	3	5	E
42690	7115	7115	3	2007-04-23 18:43:50	9999-12-31 23:59:59	3	6	F
42697	7117	7117	1	2007-04-23 18:44:18	9999-12-31 23:59:59	3	1	A
42698	7117	7117	2	2007-04-23 18:44:11	9999-12-31 23:59:59	3	2	B
42699	7117	7117	2	2007-04-23 18:44:11	9999-12-31 23:59:59	3	3	C
42700	7117	7117	2	2007-04-23 18:44:11	9999-12-31 23:59:59	3	4	D
42701	7117	7117	3	2007-04-23 18:44:11	9999-12-31 23:59:59	3	5	E
42702	7117	7117	3	2007-04-23 18:44:11	9999-12-31 23:59:59	3	6	F
42709	7119	7119	1	2007-04-23 18:44:40	9999-12-31 23:59:59	3	1	A
42710	7119	7119	2	2007-04-23 18:44:33	9999-12-31 23:59:59	3	2	B
42711	7119	7119	2	2007-04-23 18:44:33	9999-12-31 23:59:59	3	3	C
42712	7119	7119	2	2007-04-23 18:44:33	9999-12-31 23:59:59	3	4	D
42713	7119	7119	3	2007-04-23 18:44:33	9999-12-31 23:59:59	3	5	E
42714	7119	7119	3	2007-04-23 18:44:33	9999-12-31 23:59:59	3	6	F
42679	7114	7114	1	2007-04-23 18:43:39	9999-12-31 23:59:59	3	1	A
42680	7114	7114	2	2007-04-23 18:43:39	9999-12-31 23:59:59	3	2	B
35737	5957	5957	1	2007-04-23 15:31:48	9999-12-31 23:59:59	3	1	A
35738	5957	5957	2	2007-04-23 15:31:43	9999-12-31 23:59:59	3	2	B
35739	5957	5957	2	2007-04-23 15:31:43	9999-12-31 23:59:59	3	3	C
35740	5957	5957	2	2007-04-23 15:31:43	9999-12-31 23:59:59	3	4	D
35741	5957	5957	3	2007-04-23 15:31:43	9999-12-31 23:59:59	3	5	E
35742	5957	5957	3	2007-04-23 15:31:43	9999-12-31 23:59:59	3	6	F
42681	7114	7114	2	2007-04-23 18:43:39	9999-12-31 23:59:59	1	3	C
42682	7114	7114	2	2007-04-23 18:43:39	9999-12-31 23:59:59	1	4	D
42683	7114	7114	3	2007-04-23 18:43:39	9999-12-31 23:59:59	0	5	E
42684	7114	7114	3	2007-04-23 18:43:39	9999-12-31 23:59:59	0	6	F
35743	5958	5958	1	2007-04-23 15:31:52	9999-12-31 23:59:59	3	1	A
35744	5958	5958	2	2007-04-23 15:31:52	9999-12-31 23:59:59	3	2	B
35745	5958	5958	2	2007-04-23 15:31:52	9999-12-31 23:59:59	1	3	C
35746	5958	5958	2	2007-04-23 15:31:52	9999-12-31 23:59:59	1	4	D
35747	5958	5958	3	2007-04-23 15:31:52	9999-12-31 23:59:59	0	5	E
35748	5958	5958	3	2007-04-23 15:31:52	9999-12-31 23:59:59	0	6	F
42691	7116	7116	1	2007-04-23 18:44:01	9999-12-31 23:59:59	3	1	A
42692	7116	7116	2	2007-04-23 18:44:01	9999-12-31 23:59:59	3	2	B
35749	5959	5959	1	2007-04-23 15:32:06	9999-12-31 23:59:59	3	1	A
35750	5959	5959	2	2007-04-23 15:32:01	9999-12-31 23:59:59	3	2	B
35751	5959	5959	2	2007-04-23 15:32:01	9999-12-31 23:59:59	3	3	C
35752	5959	5959	2	2007-04-23 15:32:01	9999-12-31 23:59:59	3	4	D
35753	5959	5959	3	2007-04-23 15:32:01	9999-12-31 23:59:59	3	5	E
35754	5959	5959	3	2007-04-23 15:32:01	9999-12-31 23:59:59	3	6	F
42693	7116	7116	2	2007-04-23 18:44:01	9999-12-31 23:59:59	1	3	C
42694	7116	7116	2	2007-04-23 18:44:01	9999-12-31 23:59:59	1	4	D
42695	7116	7116	3	2007-04-23 18:44:01	9999-12-31 23:59:59	0	5	E
42696	7116	7116	3	2007-04-23 18:44:01	9999-12-31 23:59:59	0	6	F
35755	5960	5960	1	2007-04-23 15:32:10	9999-12-31 23:59:59	3	1	A
35756	5960	5960	2	2007-04-23 15:32:10	9999-12-31 23:59:59	3	2	B
35757	5960	5960	2	2007-04-23 15:32:10	9999-12-31 23:59:59	1	3	C
35758	5960	5960	2	2007-04-23 15:32:10	9999-12-31 23:59:59	1	4	D
35759	5960	5960	3	2007-04-23 15:32:10	9999-12-31 23:59:59	0	5	E
35760	5960	5960	3	2007-04-23 15:32:10	9999-12-31 23:59:59	0	6	F
42703	7118	7118	1	2007-04-23 18:44:22	9999-12-31 23:59:59	3	1	A
42704	7118	7118	2	2007-04-23 18:44:22	9999-12-31 23:59:59	3	2	B
35761	5961	5961	1	2007-04-23 15:32:24	9999-12-31 23:59:59	3	1	A
35762	5961	5961	2	2007-04-23 15:32:19	9999-12-31 23:59:59	3	2	B
35763	5961	5961	2	2007-04-23 15:32:19	9999-12-31 23:59:59	3	3	C
35764	5961	5961	2	2007-04-23 15:32:19	9999-12-31 23:59:59	3	4	D
35765	5961	5961	3	2007-04-23 15:32:19	9999-12-31 23:59:59	3	5	E
35766	5961	5961	3	2007-04-23 15:32:19	9999-12-31 23:59:59	3	6	F
42705	7118	7118	2	2007-04-23 18:44:22	9999-12-31 23:59:59	1	3	C
42706	7118	7118	2	2007-04-23 18:44:22	9999-12-31 23:59:59	1	4	D
42707	7118	7118	3	2007-04-23 18:44:22	9999-12-31 23:59:59	0	5	E
42708	7118	7118	3	2007-04-23 18:44:22	9999-12-31 23:59:59	0	6	F
35773	5963	5963	1	2007-04-23 15:32:43	9999-12-31 23:59:59	3	1	A
35774	5963	5963	2	2007-04-23 15:32:37	9999-12-31 23:59:59	3	2	B
35775	5963	5963	2	2007-04-23 15:32:37	9999-12-31 23:59:59	3	3	C
35776	5963	5963	2	2007-04-23 15:32:37	9999-12-31 23:59:59	3	4	D
35777	5963	5963	3	2007-04-23 15:32:37	9999-12-31 23:59:59	3	5	E
35778	5963	5963	3	2007-04-23 15:32:37	9999-12-31 23:59:59	3	6	F
42715	7120	7120	1	2007-04-23 18:44:44	9999-12-31 23:59:59	3	1	A
42716	7120	7120	2	2007-04-23 18:44:44	9999-12-31 23:59:59	3	2	B
35785	5965	5965	1	2007-04-23 15:33:01	9999-12-31 23:59:59	3	1	A
35786	5965	5965	2	2007-04-23 15:32:55	9999-12-31 23:59:59	3	2	B
35787	5965	5965	2	2007-04-23 15:32:55	9999-12-31 23:59:59	3	3	C
35788	5965	5965	2	2007-04-23 15:32:55	9999-12-31 23:59:59	3	4	D
35789	5965	5965	3	2007-04-23 15:32:55	9999-12-31 23:59:59	3	5	E
35790	5965	5965	3	2007-04-23 15:32:55	9999-12-31 23:59:59	3	6	F
42717	7120	7120	2	2007-04-23 18:44:44	9999-12-31 23:59:59	1	3	C
42718	7120	7120	2	2007-04-23 18:44:44	9999-12-31 23:59:59	1	4	D
42719	7120	7120	3	2007-04-23 18:44:44	9999-12-31 23:59:59	0	5	E
42720	7120	7120	3	2007-04-23 18:44:44	9999-12-31 23:59:59	0	6	F
35797	5967	5967	1	2007-04-23 15:33:19	9999-12-31 23:59:59	3	1	A
35798	5967	5967	2	2007-04-23 15:33:13	9999-12-31 23:59:59	3	2	B
35799	5967	5967	2	2007-04-23 15:33:13	9999-12-31 23:59:59	3	3	C
35800	5967	5967	2	2007-04-23 15:33:13	9999-12-31 23:59:59	3	4	D
35801	5967	5967	3	2007-04-23 15:33:13	9999-12-31 23:59:59	3	5	E
35802	5967	5967	3	2007-04-23 15:33:13	9999-12-31 23:59:59	3	6	F
42727	7122	7122	1	2007-04-23 18:45:06	9999-12-31 23:59:59	3	1	A
42728	7122	7122	2	2007-04-23 18:45:06	9999-12-31 23:59:59	3	2	B
35809	5969	5969	1	2007-04-23 15:33:37	9999-12-31 23:59:59	3	1	A
35810	5969	5969	2	2007-04-23 15:33:31	9999-12-31 23:59:59	3	2	B
35811	5969	5969	2	2007-04-23 15:33:31	9999-12-31 23:59:59	3	3	C
35812	5969	5969	2	2007-04-23 15:33:31	9999-12-31 23:59:59	3	4	D
35813	5969	5969	3	2007-04-23 15:33:31	9999-12-31 23:59:59	3	5	E
35814	5969	5969	3	2007-04-23 15:33:31	9999-12-31 23:59:59	3	6	F
42729	7122	7122	2	2007-04-23 18:45:06	9999-12-31 23:59:59	1	3	C
42730	7122	7122	2	2007-04-23 18:45:06	9999-12-31 23:59:59	1	4	D
42731	7122	7122	3	2007-04-23 18:45:06	9999-12-31 23:59:59	0	5	E
42732	7122	7122	3	2007-04-23 18:45:06	9999-12-31 23:59:59	0	6	F
35821	5971	5971	1	2007-04-23 15:33:55	9999-12-31 23:59:59	3	1	A
35822	5971	5971	2	2007-04-23 15:33:50	9999-12-31 23:59:59	3	2	B
42721	7121	7121	1	2007-04-23 18:45:02	9999-12-31 23:59:59	3	1	A
42722	7121	7121	2	2007-04-23 18:44:55	9999-12-31 23:59:59	3	2	B
35767	5962	5962	1	2007-04-23 15:32:28	9999-12-31 23:59:59	3	1	A
35768	5962	5962	2	2007-04-23 15:32:28	9999-12-31 23:59:59	3	2	B
35769	5962	5962	2	2007-04-23 15:32:28	9999-12-31 23:59:59	1	3	C
35770	5962	5962	2	2007-04-23 15:32:28	9999-12-31 23:59:59	1	4	D
35771	5962	5962	3	2007-04-23 15:32:28	9999-12-31 23:59:59	0	5	E
35772	5962	5962	3	2007-04-23 15:32:28	9999-12-31 23:59:59	0	6	F
42723	7121	7121	2	2007-04-23 18:44:55	9999-12-31 23:59:59	3	3	C
42724	7121	7121	2	2007-04-23 18:44:55	9999-12-31 23:59:59	3	4	D
42725	7121	7121	3	2007-04-23 18:44:55	9999-12-31 23:59:59	3	5	E
42726	7121	7121	3	2007-04-23 18:44:55	9999-12-31 23:59:59	3	6	F
35779	5964	5964	1	2007-04-23 15:32:46	9999-12-31 23:59:59	3	1	A
35780	5964	5964	2	2007-04-23 15:32:46	9999-12-31 23:59:59	3	2	B
35781	5964	5964	2	2007-04-23 15:32:46	9999-12-31 23:59:59	1	3	C
35782	5964	5964	2	2007-04-23 15:32:46	9999-12-31 23:59:59	1	4	D
35783	5964	5964	3	2007-04-23 15:32:46	9999-12-31 23:59:59	0	5	E
35784	5964	5964	3	2007-04-23 15:32:46	9999-12-31 23:59:59	0	6	F
42733	7123	7123	1	2007-04-23 18:45:23	9999-12-31 23:59:59	3	1	A
42734	7123	7123	2	2007-04-23 18:45:17	9999-12-31 23:59:59	3	2	B
35791	5966	5966	1	2007-04-23 15:33:04	9999-12-31 23:59:59	3	1	A
35792	5966	5966	2	2007-04-23 15:33:04	9999-12-31 23:59:59	3	2	B
35793	5966	5966	2	2007-04-23 15:33:04	9999-12-31 23:59:59	1	3	C
35794	5966	5966	2	2007-04-23 15:33:04	9999-12-31 23:59:59	1	4	D
35795	5966	5966	3	2007-04-23 15:33:04	9999-12-31 23:59:59	0	5	E
35796	5966	5966	3	2007-04-23 15:33:04	9999-12-31 23:59:59	0	6	F
42735	7123	7123	2	2007-04-23 18:45:17	9999-12-31 23:59:59	3	3	C
42736	7123	7123	2	2007-04-23 18:45:17	9999-12-31 23:59:59	3	4	D
42737	7123	7123	3	2007-04-23 18:45:17	9999-12-31 23:59:59	3	5	E
42738	7123	7123	3	2007-04-23 18:45:17	9999-12-31 23:59:59	3	6	F
35803	5968	5968	1	2007-04-23 15:33:22	9999-12-31 23:59:59	3	1	A
35804	5968	5968	2	2007-04-23 15:33:22	9999-12-31 23:59:59	3	2	B
35805	5968	5968	2	2007-04-23 15:33:22	9999-12-31 23:59:59	1	3	C
35806	5968	5968	2	2007-04-23 15:33:22	9999-12-31 23:59:59	1	4	D
35807	5968	5968	3	2007-04-23 15:33:22	9999-12-31 23:59:59	0	5	E
35808	5968	5968	3	2007-04-23 15:33:22	9999-12-31 23:59:59	0	6	F
42745	7125	7125	1	2007-04-23 18:45:45	9999-12-31 23:59:59	3	1	A
42746	7125	7125	2	2007-04-23 18:45:39	9999-12-31 23:59:59	3	2	B
35815	5970	5970	1	2007-04-23 15:33:41	9999-12-31 23:59:59	3	1	A
35816	5970	5970	2	2007-04-23 15:33:41	9999-12-31 23:59:59	3	2	B
35817	5970	5970	2	2007-04-23 15:33:41	9999-12-31 23:59:59	1	3	C
35818	5970	5970	2	2007-04-23 15:33:41	9999-12-31 23:59:59	1	4	D
35819	5970	5970	3	2007-04-23 15:33:41	9999-12-31 23:59:59	0	5	E
35820	5970	5970	3	2007-04-23 15:33:41	9999-12-31 23:59:59	0	6	F
42739	7124	7124	1	2007-04-23 18:45:28	9999-12-31 23:59:59	3	1	A
42740	7124	7124	2	2007-04-23 18:45:28	9999-12-31 23:59:59	3	2	B
35827	5972	5972	1	2007-04-23 15:33:59	9999-12-31 23:59:59	3	1	A
35828	5972	5972	2	2007-04-23 15:33:59	9999-12-31 23:59:59	3	2	B
35829	5972	5972	2	2007-04-23 15:33:59	9999-12-31 23:59:59	1	3	C
35830	5972	5972	2	2007-04-23 15:33:59	9999-12-31 23:59:59	1	4	D
35831	5972	5972	3	2007-04-23 15:33:59	9999-12-31 23:59:59	0	5	E
35832	5972	5972	3	2007-04-23 15:33:59	9999-12-31 23:59:59	0	6	F
42741	7124	7124	2	2007-04-23 18:45:28	9999-12-31 23:59:59	1	3	C
42742	7124	7124	2	2007-04-23 18:45:28	9999-12-31 23:59:59	1	4	D
42743	7124	7124	3	2007-04-23 18:45:28	9999-12-31 23:59:59	0	5	E
42744	7124	7124	3	2007-04-23 18:45:28	9999-12-31 23:59:59	0	6	F
35839	5974	5974	1	2007-04-23 15:34:17	9999-12-31 23:59:59	3	1	A
35840	5974	5974	2	2007-04-23 15:34:17	9999-12-31 23:59:59	3	2	B
35841	5974	5974	2	2007-04-23 15:34:17	9999-12-31 23:59:59	1	3	C
35842	5974	5974	2	2007-04-23 15:34:17	9999-12-31 23:59:59	1	4	D
35843	5974	5974	3	2007-04-23 15:34:17	9999-12-31 23:59:59	0	5	E
35844	5974	5974	3	2007-04-23 15:34:17	9999-12-31 23:59:59	0	6	F
42751	7126	7126	1	2007-04-23 18:45:49	9999-12-31 23:59:59	3	1	A
42752	7126	7126	2	2007-04-23 18:45:49	9999-12-31 23:59:59	3	2	B
35851	5976	5976	1	2007-04-23 15:34:35	9999-12-31 23:59:59	3	1	A
35852	5976	5976	2	2007-04-23 15:34:35	9999-12-31 23:59:59	3	2	B
35853	5976	5976	2	2007-04-23 15:34:35	9999-12-31 23:59:59	1	3	C
35854	5976	5976	2	2007-04-23 15:34:35	9999-12-31 23:59:59	1	4	D
35855	5976	5976	3	2007-04-23 15:34:35	9999-12-31 23:59:59	0	5	E
35856	5976	5976	3	2007-04-23 15:34:35	9999-12-31 23:59:59	0	6	F
42753	7126	7126	2	2007-04-23 18:45:49	9999-12-31 23:59:59	1	3	C
42754	7126	7126	2	2007-04-23 18:45:49	9999-12-31 23:59:59	1	4	D
42755	7126	7126	3	2007-04-23 18:45:49	9999-12-31 23:59:59	0	5	E
42756	7126	7126	3	2007-04-23 18:45:50	9999-12-31 23:59:59	0	6	F
35863	5978	5978	1	2007-04-23 15:34:54	9999-12-31 23:59:59	3	1	A
35864	5978	5978	2	2007-04-23 15:34:54	9999-12-31 23:59:59	3	2	B
35865	5978	5978	2	2007-04-23 15:34:54	9999-12-31 23:59:59	1	3	C
35866	5978	5978	2	2007-04-23 15:34:54	9999-12-31 23:59:59	1	4	D
35867	5978	5978	3	2007-04-23 15:34:54	9999-12-31 23:59:59	0	5	E
35868	5978	5978	3	2007-04-23 15:34:54	9999-12-31 23:59:59	0	6	F
42763	7128	7128	1	2007-04-23 18:46:11	9999-12-31 23:59:59	3	1	A
42764	7128	7128	2	2007-04-23 18:46:11	9999-12-31 23:59:59	3	2	B
35875	5980	5980	1	2007-04-23 15:35:12	9999-12-31 23:59:59	3	1	A
35876	5980	5980	2	2007-04-23 15:35:12	9999-12-31 23:59:59	3	2	B
35823	5971	5971	2	2007-04-23 15:33:50	9999-12-31 23:59:59	3	3	C
35824	5971	5971	2	2007-04-23 15:33:50	9999-12-31 23:59:59	3	4	D
35825	5971	5971	3	2007-04-23 15:33:50	9999-12-31 23:59:59	3	5	E
35826	5971	5971	3	2007-04-23 15:33:50	9999-12-31 23:59:59	3	6	F
42747	7125	7125	2	2007-04-23 18:45:39	9999-12-31 23:59:59	3	3	C
42748	7125	7125	2	2007-04-23 18:45:39	9999-12-31 23:59:59	3	4	D
42749	7125	7125	3	2007-04-23 18:45:39	9999-12-31 23:59:59	3	5	E
42750	7125	7125	3	2007-04-23 18:45:39	9999-12-31 23:59:59	3	6	F
35833	5973	5973	1	2007-04-23 15:34:13	9999-12-31 23:59:59	3	1	A
35834	5973	5973	2	2007-04-23 15:34:08	9999-12-31 23:59:59	3	2	B
35835	5973	5973	2	2007-04-23 15:34:08	9999-12-31 23:59:59	3	3	C
35836	5973	5973	2	2007-04-23 15:34:08	9999-12-31 23:59:59	3	4	D
35837	5973	5973	3	2007-04-23 15:34:08	9999-12-31 23:59:59	3	5	E
35838	5973	5973	3	2007-04-23 15:34:08	9999-12-31 23:59:59	3	6	F
42757	7127	7127	1	2007-04-23 18:46:07	9999-12-31 23:59:59	3	1	A
42758	7127	7127	2	2007-04-23 18:46:00	9999-12-31 23:59:59	3	2	B
35845	5975	5975	1	2007-04-23 15:34:32	9999-12-31 23:59:59	3	1	A
35846	5975	5975	2	2007-04-23 15:34:26	9999-12-31 23:59:59	3	2	B
35847	5975	5975	2	2007-04-23 15:34:26	9999-12-31 23:59:59	3	3	C
35848	5975	5975	2	2007-04-23 15:34:26	9999-12-31 23:59:59	3	4	D
35849	5975	5975	3	2007-04-23 15:34:26	9999-12-31 23:59:59	3	5	E
35850	5975	5975	3	2007-04-23 15:34:26	9999-12-31 23:59:59	3	6	F
42759	7127	7127	2	2007-04-23 18:46:00	9999-12-31 23:59:59	3	3	C
42760	7127	7127	2	2007-04-23 18:46:00	9999-12-31 23:59:59	3	4	D
42761	7127	7127	3	2007-04-23 18:46:00	9999-12-31 23:59:59	3	5	E
42762	7127	7127	3	2007-04-23 18:46:00	9999-12-31 23:59:59	3	6	F
35857	5977	5977	1	2007-04-23 15:34:50	9999-12-31 23:59:59	3	1	A
35858	5977	5977	2	2007-04-23 15:34:44	9999-12-31 23:59:59	3	2	B
35859	5977	5977	2	2007-04-23 15:34:44	9999-12-31 23:59:59	3	3	C
35860	5977	5977	2	2007-04-23 15:34:44	9999-12-31 23:59:59	3	4	D
35861	5977	5977	3	2007-04-23 15:34:45	9999-12-31 23:59:59	3	5	E
35862	5977	5977	3	2007-04-23 15:34:45	9999-12-31 23:59:59	3	6	F
42769	7129	7129	1	2007-04-23 18:46:28	9999-12-31 23:59:59	3	1	A
42770	7129	7129	2	2007-04-23 18:46:22	9999-12-31 23:59:59	3	2	B
35869	5979	5979	1	2007-04-23 15:35:08	9999-12-31 23:59:59	3	1	A
35870	5979	5979	2	2007-04-23 15:35:03	9999-12-31 23:59:59	3	2	B
35871	5979	5979	2	2007-04-23 15:35:03	9999-12-31 23:59:59	3	3	C
35872	5979	5979	2	2007-04-23 15:35:03	9999-12-31 23:59:59	3	4	D
35873	5979	5979	3	2007-04-23 15:35:03	9999-12-31 23:59:59	3	5	E
35874	5979	5979	3	2007-04-23 15:35:03	9999-12-31 23:59:59	3	6	F
42771	7129	7129	2	2007-04-23 18:46:22	9999-12-31 23:59:59	3	3	C
42772	7129	7129	2	2007-04-23 18:46:22	9999-12-31 23:59:59	3	4	D
42773	7129	7129	3	2007-04-23 18:46:22	9999-12-31 23:59:59	3	5	E
42774	7129	7129	3	2007-04-23 18:46:22	9999-12-31 23:59:59	3	6	F
35877	5980	5980	2	2007-04-23 15:35:12	9999-12-31 23:59:59	1	3	C
35878	5980	5980	2	2007-04-23 15:35:12	9999-12-31 23:59:59	1	4	D
35879	5980	5980	3	2007-04-23 15:35:12	9999-12-31 23:59:59	0	5	E
35880	5980	5980	3	2007-04-23 15:35:12	9999-12-31 23:59:59	0	6	F
42765	7128	7128	2	2007-04-23 18:46:11	9999-12-31 23:59:59	1	3	C
42766	7128	7128	2	2007-04-23 18:46:11	9999-12-31 23:59:59	1	4	D
42767	7128	7128	3	2007-04-23 18:46:11	9999-12-31 23:59:59	0	5	E
42768	7128	7128	3	2007-04-23 18:46:11	9999-12-31 23:59:59	0	6	F
35887	5982	5982	1	2007-04-23 15:35:30	9999-12-31 23:59:59	3	1	A
35888	5982	5982	2	2007-04-23 15:35:30	9999-12-31 23:59:59	3	2	B
35889	5982	5982	2	2007-04-23 15:35:30	9999-12-31 23:59:59	1	3	C
35890	5982	5982	2	2007-04-23 15:35:30	9999-12-31 23:59:59	1	4	D
35891	5982	5982	3	2007-04-23 15:35:30	9999-12-31 23:59:59	0	5	E
35892	5982	5982	3	2007-04-23 15:35:30	9999-12-31 23:59:59	0	6	F
42775	7130	7130	1	2007-04-23 18:46:32	9999-12-31 23:59:59	3	1	A
42776	7130	7130	2	2007-04-23 18:46:32	9999-12-31 23:59:59	3	2	B
35899	5984	5984	1	2007-04-23 15:35:48	9999-12-31 23:59:59	3	1	A
35900	5984	5984	2	2007-04-23 15:35:48	9999-12-31 23:59:59	3	2	B
35901	5984	5984	2	2007-04-23 15:35:48	9999-12-31 23:59:59	1	3	C
35902	5984	5984	2	2007-04-23 15:35:48	9999-12-31 23:59:59	1	4	D
35903	5984	5984	3	2007-04-23 15:35:48	9999-12-31 23:59:59	0	5	E
35904	5984	5984	3	2007-04-23 15:35:48	9999-12-31 23:59:59	0	6	F
42777	7130	7130	2	2007-04-23 18:46:33	9999-12-31 23:59:59	1	3	C
42778	7130	7130	2	2007-04-23 18:46:33	9999-12-31 23:59:59	1	4	D
42779	7130	7130	3	2007-04-23 18:46:33	9999-12-31 23:59:59	0	5	E
42780	7130	7130	3	2007-04-23 18:46:33	9999-12-31 23:59:59	0	6	F
35911	5986	5986	1	2007-04-23 15:36:06	9999-12-31 23:59:59	3	1	A
35912	5986	5986	2	2007-04-23 15:36:06	9999-12-31 23:59:59	3	2	B
35913	5986	5986	2	2007-04-23 15:36:06	9999-12-31 23:59:59	1	3	C
35914	5986	5986	2	2007-04-23 15:36:06	9999-12-31 23:59:59	1	4	D
35915	5986	5986	3	2007-04-23 15:36:06	9999-12-31 23:59:59	0	5	E
35916	5986	5986	3	2007-04-23 15:36:06	9999-12-31 23:59:59	0	6	F
42787	7132	7132	1	2007-04-23 18:46:54	9999-12-31 23:59:59	3	1	A
42788	7132	7132	2	2007-04-23 18:46:54	9999-12-31 23:59:59	3	2	B
35923	5988	5988	1	2007-04-23 15:36:24	9999-12-31 23:59:59	3	1	A
35924	5988	5988	2	2007-04-23 15:36:24	9999-12-31 23:59:59	3	2	B
35925	5988	5988	2	2007-04-23 15:36:24	9999-12-31 23:59:59	1	3	C
35926	5988	5988	2	2007-04-23 15:36:24	9999-12-31 23:59:59	1	4	D
35927	5988	5988	3	2007-04-23 15:36:24	9999-12-31 23:59:59	0	5	E
35928	5988	5988	3	2007-04-23 15:36:24	9999-12-31 23:59:59	0	6	F
42789	7132	7132	2	2007-04-23 18:46:54	9999-12-31 23:59:59	1	3	C
42790	7132	7132	2	2007-04-23 18:46:54	9999-12-31 23:59:59	1	4	D
42791	7132	7132	3	2007-04-23 18:46:54	9999-12-31 23:59:59	0	5	E
42792	7132	7132	3	2007-04-23 18:46:54	9999-12-31 23:59:59	0	6	F
35881	5981	5981	1	2007-04-23 15:35:26	9999-12-31 23:59:59	3	1	A
35882	5981	5981	2	2007-04-23 15:35:21	9999-12-31 23:59:59	3	2	B
35883	5981	5981	2	2007-04-23 15:35:21	9999-12-31 23:59:59	3	3	C
35884	5981	5981	2	2007-04-23 15:35:21	9999-12-31 23:59:59	3	4	D
35885	5981	5981	3	2007-04-23 15:35:21	9999-12-31 23:59:59	3	5	E
35886	5981	5981	3	2007-04-23 15:35:21	9999-12-31 23:59:59	3	6	F
42781	7131	7131	1	2007-04-23 18:46:50	9999-12-31 23:59:59	3	1	A
42782	7131	7131	2	2007-04-23 18:46:43	9999-12-31 23:59:59	3	2	B
35893	5983	5983	1	2007-04-23 15:35:44	9999-12-31 23:59:59	3	1	A
35894	5983	5983	2	2007-04-23 15:35:39	9999-12-31 23:59:59	3	2	B
35895	5983	5983	2	2007-04-23 15:35:39	9999-12-31 23:59:59	3	3	C
35896	5983	5983	2	2007-04-23 15:35:39	9999-12-31 23:59:59	3	4	D
35897	5983	5983	3	2007-04-23 15:35:39	9999-12-31 23:59:59	3	5	E
35898	5983	5983	3	2007-04-23 15:35:39	9999-12-31 23:59:59	3	6	F
42783	7131	7131	2	2007-04-23 18:46:43	9999-12-31 23:59:59	3	3	C
42784	7131	7131	2	2007-04-23 18:46:43	9999-12-31 23:59:59	3	4	D
42785	7131	7131	3	2007-04-23 18:46:43	9999-12-31 23:59:59	3	5	E
42786	7131	7131	3	2007-04-23 18:46:43	9999-12-31 23:59:59	3	6	F
35905	5985	5985	1	2007-04-23 15:36:02	9999-12-31 23:59:59	3	1	A
35906	5985	5985	2	2007-04-23 15:35:57	9999-12-31 23:59:59	3	2	B
35907	5985	5985	2	2007-04-23 15:35:57	9999-12-31 23:59:59	3	3	C
35908	5985	5985	2	2007-04-23 15:35:57	9999-12-31 23:59:59	3	4	D
35909	5985	5985	3	2007-04-23 15:35:57	9999-12-31 23:59:59	3	5	E
35910	5985	5985	3	2007-04-23 15:35:57	9999-12-31 23:59:59	3	6	F
42793	7133	7133	1	2007-04-23 18:47:11	9999-12-31 23:59:59	3	1	A
42794	7133	7133	2	2007-04-23 18:47:05	9999-12-31 23:59:59	3	2	B
35917	5987	5987	1	2007-04-23 15:36:20	9999-12-31 23:59:59	3	1	A
35918	5987	5987	2	2007-04-23 15:36:15	9999-12-31 23:59:59	3	2	B
35919	5987	5987	2	2007-04-23 15:36:15	9999-12-31 23:59:59	3	3	C
35920	5987	5987	2	2007-04-23 15:36:15	9999-12-31 23:59:59	3	4	D
35921	5987	5987	3	2007-04-23 15:36:15	9999-12-31 23:59:59	3	5	E
35922	5987	5987	3	2007-04-23 15:36:15	9999-12-31 23:59:59	3	6	F
42795	7133	7133	2	2007-04-23 18:47:05	9999-12-31 23:59:59	3	3	C
42796	7133	7133	2	2007-04-23 18:47:05	9999-12-31 23:59:59	3	4	D
42797	7133	7133	3	2007-04-23 18:47:05	9999-12-31 23:59:59	3	5	E
42798	7133	7133	3	2007-04-23 18:47:05	9999-12-31 23:59:59	3	6	F
35929	5989	5989	1	2007-04-23 15:36:38	9999-12-31 23:59:59	3	1	A
35930	5989	5989	2	2007-04-23 15:36:33	9999-12-31 23:59:59	3	2	B
35931	5989	5989	2	2007-04-23 15:36:33	9999-12-31 23:59:59	3	3	C
35932	5989	5989	2	2007-04-23 15:36:33	9999-12-31 23:59:59	3	4	D
35933	5989	5989	3	2007-04-23 15:36:33	9999-12-31 23:59:59	3	5	E
35934	5989	5989	3	2007-04-23 15:36:33	9999-12-31 23:59:59	3	6	F
35935	5990	5990	1	2007-04-23 15:36:42	9999-12-31 23:59:59	3	1	A
35936	5990	5990	2	2007-04-23 15:36:42	9999-12-31 23:59:59	3	2	B
35937	5990	5990	2	2007-04-23 15:36:42	9999-12-31 23:59:59	1	3	C
35938	5990	5990	2	2007-04-23 15:36:42	9999-12-31 23:59:59	1	4	D
35939	5990	5990	3	2007-04-23 15:36:42	9999-12-31 23:59:59	0	5	E
35940	5990	5990	3	2007-04-23 15:36:42	9999-12-31 23:59:59	0	6	F
42799	7134	7134	1	2007-04-23 18:47:16	9999-12-31 23:59:59	3	1	A
42800	7134	7134	2	2007-04-23 18:47:16	9999-12-31 23:59:59	3	2	B
35947	5992	5992	1	2007-04-23 15:37:00	9999-12-31 23:59:59	3	1	A
35948	5992	5992	2	2007-04-23 15:37:00	9999-12-31 23:59:59	3	2	B
35949	5992	5992	2	2007-04-23 15:37:00	9999-12-31 23:59:59	1	3	C
35950	5992	5992	2	2007-04-23 15:37:00	9999-12-31 23:59:59	1	4	D
35951	5992	5992	3	2007-04-23 15:37:00	9999-12-31 23:59:59	0	5	E
35952	5992	5992	3	2007-04-23 15:37:00	9999-12-31 23:59:59	0	6	F
42801	7134	7134	2	2007-04-23 18:47:16	9999-12-31 23:59:59	1	3	C
42802	7134	7134	2	2007-04-23 18:47:16	9999-12-31 23:59:59	1	4	D
42803	7134	7134	3	2007-04-23 18:47:16	9999-12-31 23:59:59	0	5	E
42804	7134	7134	3	2007-04-23 18:47:16	9999-12-31 23:59:59	0	6	F
35959	5994	5994	1	2007-04-23 15:37:18	9999-12-31 23:59:59	3	1	A
35960	5994	5994	2	2007-04-23 15:37:18	9999-12-31 23:59:59	3	2	B
35961	5994	5994	2	2007-04-23 15:37:18	9999-12-31 23:59:59	1	3	C
35962	5994	5994	2	2007-04-23 15:37:18	9999-12-31 23:59:59	1	4	D
35963	5994	5994	3	2007-04-23 15:37:18	9999-12-31 23:59:59	0	5	E
35964	5994	5994	3	2007-04-23 15:37:18	9999-12-31 23:59:59	0	6	F
42811	7136	7136	1	2007-04-23 18:47:37	9999-12-31 23:59:59	3	1	A
42812	7136	7136	2	2007-04-23 18:47:37	9999-12-31 23:59:59	3	2	B
35971	5996	5996	1	2007-04-23 15:37:36	9999-12-31 23:59:59	3	1	A
35972	5996	5996	2	2007-04-23 15:37:36	9999-12-31 23:59:59	3	2	B
35973	5996	5996	2	2007-04-23 15:37:36	9999-12-31 23:59:59	1	3	C
35974	5996	5996	2	2007-04-23 15:37:36	9999-12-31 23:59:59	1	4	D
35975	5996	5996	3	2007-04-23 15:37:36	9999-12-31 23:59:59	0	5	E
35976	5996	5996	3	2007-04-23 15:37:36	9999-12-31 23:59:59	0	6	F
42813	7136	7136	2	2007-04-23 18:47:37	9999-12-31 23:59:59	1	3	C
42814	7136	7136	2	2007-04-23 18:47:37	9999-12-31 23:59:59	1	4	D
42815	7136	7136	3	2007-04-23 18:47:37	9999-12-31 23:59:59	0	5	E
42816	7136	7136	3	2007-04-23 18:47:37	9999-12-31 23:59:59	0	6	F
35983	5998	5998	1	2007-04-23 15:37:54	9999-12-31 23:59:59	3	1	A
35984	5998	5998	2	2007-04-23 15:37:54	9999-12-31 23:59:59	3	2	B
35985	5998	5998	2	2007-04-23 15:37:54	9999-12-31 23:59:59	1	3	C
35986	5998	5998	2	2007-04-23 15:37:54	9999-12-31 23:59:59	1	4	D
35987	5998	5998	3	2007-04-23 15:37:54	9999-12-31 23:59:59	0	5	E
35988	5998	5998	3	2007-04-23 15:37:54	9999-12-31 23:59:59	0	6	F
42805	7135	7135	1	2007-04-23 18:47:33	9999-12-31 23:59:59	3	1	A
42806	7135	7135	2	2007-04-23 18:47:26	9999-12-31 23:59:59	3	2	B
35941	5991	5991	1	2007-04-23 15:36:56	9999-12-31 23:59:59	3	1	A
35942	5991	5991	2	2007-04-23 15:36:51	9999-12-31 23:59:59	3	2	B
35943	5991	5991	2	2007-04-23 15:36:51	9999-12-31 23:59:59	3	3	C
35944	5991	5991	2	2007-04-23 15:36:51	9999-12-31 23:59:59	3	4	D
35945	5991	5991	3	2007-04-23 15:36:51	9999-12-31 23:59:59	3	5	E
35946	5991	5991	3	2007-04-23 15:36:51	9999-12-31 23:59:59	3	6	F
42807	7135	7135	2	2007-04-23 18:47:26	9999-12-31 23:59:59	3	3	C
42808	7135	7135	2	2007-04-23 18:47:27	9999-12-31 23:59:59	3	4	D
42809	7135	7135	3	2007-04-23 18:47:27	9999-12-31 23:59:59	3	5	E
42810	7135	7135	3	2007-04-23 18:47:27	9999-12-31 23:59:59	3	6	F
35953	5993	5993	1	2007-04-23 15:37:14	9999-12-31 23:59:59	3	1	A
35954	5993	5993	2	2007-04-23 15:37:09	9999-12-31 23:59:59	3	2	B
35955	5993	5993	2	2007-04-23 15:37:09	9999-12-31 23:59:59	3	3	C
35956	5993	5993	2	2007-04-23 15:37:09	9999-12-31 23:59:59	3	4	D
35957	5993	5993	3	2007-04-23 15:37:09	9999-12-31 23:59:59	3	5	E
35958	5993	5993	3	2007-04-23 15:37:09	9999-12-31 23:59:59	3	6	F
42817	7137	7137	1	2007-04-23 18:47:54	9999-12-31 23:59:59	3	1	A
42818	7137	7137	2	2007-04-23 18:47:48	9999-12-31 23:59:59	3	2	B
35965	5995	5995	1	2007-04-23 15:37:32	9999-12-31 23:59:59	3	1	A
35966	5995	5995	2	2007-04-23 15:37:27	9999-12-31 23:59:59	3	2	B
35967	5995	5995	2	2007-04-23 15:37:27	9999-12-31 23:59:59	3	3	C
35968	5995	5995	2	2007-04-23 15:37:27	9999-12-31 23:59:59	3	4	D
35969	5995	5995	3	2007-04-23 15:37:27	9999-12-31 23:59:59	3	5	E
35970	5995	5995	3	2007-04-23 15:37:27	9999-12-31 23:59:59	3	6	F
42819	7137	7137	2	2007-04-23 18:47:48	9999-12-31 23:59:59	3	3	C
42820	7137	7137	2	2007-04-23 18:47:48	9999-12-31 23:59:59	3	4	D
42821	7137	7137	3	2007-04-23 18:47:48	9999-12-31 23:59:59	3	5	E
42822	7137	7137	3	2007-04-23 18:47:48	9999-12-31 23:59:59	3	6	F
35977	5997	5997	1	2007-04-23 15:37:51	9999-12-31 23:59:59	3	1	A
35978	5997	5997	2	2007-04-23 15:37:45	9999-12-31 23:59:59	3	2	B
35979	5997	5997	2	2007-04-23 15:37:45	9999-12-31 23:59:59	3	3	C
35980	5997	5997	2	2007-04-23 15:37:45	9999-12-31 23:59:59	3	4	D
35981	5997	5997	3	2007-04-23 15:37:45	9999-12-31 23:59:59	3	5	E
35982	5997	5997	3	2007-04-23 15:37:45	9999-12-31 23:59:59	3	6	F
42829	7139	7139	1	2007-04-23 18:48:16	9999-12-31 23:59:59	3	1	A
42830	7139	7139	2	2007-04-23 18:48:10	9999-12-31 23:59:59	3	2	B
35989	5999	5999	1	2007-04-23 15:38:09	9999-12-31 23:59:59	3	1	A
35990	5999	5999	2	2007-04-23 15:38:03	9999-12-31 23:59:59	3	2	B
35991	5999	5999	2	2007-04-23 15:38:03	9999-12-31 23:59:59	3	3	C
35992	5999	5999	2	2007-04-23 15:38:03	9999-12-31 23:59:59	3	4	D
35993	5999	5999	3	2007-04-23 15:38:03	9999-12-31 23:59:59	3	5	E
35994	5999	5999	3	2007-04-23 15:38:03	9999-12-31 23:59:59	3	6	F
42831	7139	7139	2	2007-04-23 18:48:10	9999-12-31 23:59:59	3	3	C
42832	7139	7139	2	2007-04-23 18:48:10	9999-12-31 23:59:59	3	4	D
42823	7138	7138	1	2007-04-23 18:47:59	9999-12-31 23:59:59	3	1	A
42824	7138	7138	2	2007-04-23 18:47:59	9999-12-31 23:59:59	3	2	B
35995	6000	6000	1	2007-04-23 15:38:12	9999-12-31 23:59:59	3	1	A
35996	6000	6000	2	2007-04-23 15:38:12	9999-12-31 23:59:59	3	2	B
35997	6000	6000	2	2007-04-23 15:38:12	9999-12-31 23:59:59	1	3	C
35998	6000	6000	2	2007-04-23 15:38:12	9999-12-31 23:59:59	1	4	D
35999	6000	6000	3	2007-04-23 15:38:12	9999-12-31 23:59:59	0	5	E
36000	6000	6000	3	2007-04-23 15:38:12	9999-12-31 23:59:59	0	6	F
42825	7138	7138	2	2007-04-23 18:47:59	9999-12-31 23:59:59	1	3	C
42826	7138	7138	2	2007-04-23 18:47:59	9999-12-31 23:59:59	1	4	D
42827	7138	7138	3	2007-04-23 18:47:59	9999-12-31 23:59:59	0	5	E
42828	7138	7138	3	2007-04-23 18:47:59	9999-12-31 23:59:59	0	6	F
36007	6002	6002	1	2007-04-23 15:38:30	9999-12-31 23:59:59	3	1	A
36008	6002	6002	2	2007-04-23 15:38:30	9999-12-31 23:59:59	3	2	B
36009	6002	6002	2	2007-04-23 15:38:31	9999-12-31 23:59:59	1	3	C
36010	6002	6002	2	2007-04-23 15:38:31	9999-12-31 23:59:59	1	4	D
36011	6002	6002	3	2007-04-23 15:38:31	9999-12-31 23:59:59	0	5	E
36012	6002	6002	3	2007-04-23 15:38:31	9999-12-31 23:59:59	0	6	F
42835	7140	7140	1	2007-04-23 18:48:20	9999-12-31 23:59:59	3	1	A
42836	7140	7140	2	2007-04-23 18:48:20	9999-12-31 23:59:59	3	2	B
36019	6004	6004	1	2007-04-23 15:38:49	9999-12-31 23:59:59	3	1	A
36020	6004	6004	2	2007-04-23 15:38:49	9999-12-31 23:59:59	3	2	B
36021	6004	6004	2	2007-04-23 15:38:49	9999-12-31 23:59:59	1	3	C
36022	6004	6004	2	2007-04-23 15:38:49	9999-12-31 23:59:59	1	4	D
36023	6004	6004	3	2007-04-23 15:38:49	9999-12-31 23:59:59	0	5	E
36024	6004	6004	3	2007-04-23 15:38:49	9999-12-31 23:59:59	0	6	F
42837	7140	7140	2	2007-04-23 18:48:21	9999-12-31 23:59:59	1	3	C
42838	7140	7140	2	2007-04-23 18:48:21	9999-12-31 23:59:59	1	4	D
42839	7140	7140	3	2007-04-23 18:48:21	9999-12-31 23:59:59	0	5	E
42840	7140	7140	3	2007-04-23 18:48:21	9999-12-31 23:59:59	0	6	F
36031	6006	6006	1	2007-04-23 15:39:07	9999-12-31 23:59:59	3	1	A
36032	6006	6006	2	2007-04-23 15:39:07	9999-12-31 23:59:59	3	2	B
36033	6006	6006	2	2007-04-23 15:39:07	9999-12-31 23:59:59	1	3	C
36034	6006	6006	2	2007-04-23 15:39:07	9999-12-31 23:59:59	1	4	D
36035	6006	6006	3	2007-04-23 15:39:07	9999-12-31 23:59:59	0	5	E
36036	6006	6006	3	2007-04-23 15:39:07	9999-12-31 23:59:59	0	6	F
42847	7142	7142	1	2007-04-23 18:48:42	9999-12-31 23:59:59	3	1	A
42848	7142	7142	2	2007-04-23 18:48:42	9999-12-31 23:59:59	3	2	B
36043	6008	6008	1	2007-04-23 15:39:25	9999-12-31 23:59:59	3	1	A
36044	6008	6008	2	2007-04-23 15:39:25	9999-12-31 23:59:59	3	2	B
36045	6008	6008	2	2007-04-23 15:39:25	9999-12-31 23:59:59	1	3	C
36046	6008	6008	2	2007-04-23 15:39:25	9999-12-31 23:59:59	1	4	D
36047	6008	6008	3	2007-04-23 15:39:25	9999-12-31 23:59:59	0	5	E
36048	6008	6008	3	2007-04-23 15:39:25	9999-12-31 23:59:59	0	6	F
42849	7142	7142	2	2007-04-23 18:48:42	9999-12-31 23:59:59	1	3	C
42850	7142	7142	2	2007-04-23 18:48:42	9999-12-31 23:59:59	1	4	D
42833	7139	7139	3	2007-04-23 18:48:10	9999-12-31 23:59:59	3	5	E
42834	7139	7139	3	2007-04-23 18:48:10	9999-12-31 23:59:59	3	6	F
36001	6001	6001	1	2007-04-23 15:38:27	9999-12-31 23:59:59	3	1	A
36002	6001	6001	2	2007-04-23 15:38:21	9999-12-31 23:59:59	3	2	B
36003	6001	6001	2	2007-04-23 15:38:21	9999-12-31 23:59:59	3	3	C
36004	6001	6001	2	2007-04-23 15:38:21	9999-12-31 23:59:59	3	4	D
36005	6001	6001	3	2007-04-23 15:38:21	9999-12-31 23:59:59	3	5	E
36006	6001	6001	3	2007-04-23 15:38:21	9999-12-31 23:59:59	3	6	F
42841	7141	7141	1	2007-04-23 18:48:38	9999-12-31 23:59:59	3	1	A
42842	7141	7141	2	2007-04-23 18:48:31	9999-12-31 23:59:59	3	2	B
36013	6003	6003	1	2007-04-23 15:38:45	9999-12-31 23:59:59	3	1	A
36014	6003	6003	2	2007-04-23 15:38:39	9999-12-31 23:59:59	3	2	B
36015	6003	6003	2	2007-04-23 15:38:39	9999-12-31 23:59:59	3	3	C
36016	6003	6003	2	2007-04-23 15:38:39	9999-12-31 23:59:59	3	4	D
36017	6003	6003	3	2007-04-23 15:38:39	9999-12-31 23:59:59	3	5	E
36018	6003	6003	3	2007-04-23 15:38:39	9999-12-31 23:59:59	3	6	F
42843	7141	7141	2	2007-04-23 18:48:31	9999-12-31 23:59:59	3	3	C
42844	7141	7141	2	2007-04-23 18:48:31	9999-12-31 23:59:59	3	4	D
42845	7141	7141	3	2007-04-23 18:48:31	9999-12-31 23:59:59	3	5	E
42846	7141	7141	3	2007-04-23 18:48:31	9999-12-31 23:59:59	3	6	F
36025	6005	6005	1	2007-04-23 15:39:03	9999-12-31 23:59:59	3	1	A
36026	6005	6005	2	2007-04-23 15:38:58	9999-12-31 23:59:59	3	2	B
36027	6005	6005	2	2007-04-23 15:38:58	9999-12-31 23:59:59	3	3	C
36028	6005	6005	2	2007-04-23 15:38:58	9999-12-31 23:59:59	3	4	D
36029	6005	6005	3	2007-04-23 15:38:58	9999-12-31 23:59:59	3	5	E
36030	6005	6005	3	2007-04-23 15:38:58	9999-12-31 23:59:59	3	6	F
42853	7143	7143	1	2007-04-23 18:49:00	9999-12-31 23:59:59	3	1	A
42854	7143	7143	2	2007-04-23 18:48:53	9999-12-31 23:59:59	3	2	B
36037	6007	6007	1	2007-04-23 15:39:21	9999-12-31 23:59:59	3	1	A
36038	6007	6007	2	2007-04-23 15:39:16	9999-12-31 23:59:59	3	2	B
36039	6007	6007	2	2007-04-23 15:39:16	9999-12-31 23:59:59	3	3	C
36040	6007	6007	2	2007-04-23 15:39:16	9999-12-31 23:59:59	3	4	D
36041	6007	6007	3	2007-04-23 15:39:16	9999-12-31 23:59:59	3	5	E
36042	6007	6007	3	2007-04-23 15:39:16	9999-12-31 23:59:59	3	6	F
42855	7143	7143	2	2007-04-23 18:48:53	9999-12-31 23:59:59	3	3	C
42856	7143	7143	2	2007-04-23 18:48:53	9999-12-31 23:59:59	3	4	D
42857	7143	7143	3	2007-04-23 18:48:53	9999-12-31 23:59:59	3	5	E
42858	7143	7143	3	2007-04-23 18:48:53	9999-12-31 23:59:59	3	6	F
36049	6009	6009	1	2007-04-23 15:39:40	9999-12-31 23:59:59	3	1	A
36050	6009	6009	2	2007-04-23 15:39:34	9999-12-31 23:59:59	3	2	B
36051	6009	6009	2	2007-04-23 15:39:34	9999-12-31 23:59:59	3	3	C
36052	6009	6009	2	2007-04-23 15:39:34	9999-12-31 23:59:59	3	4	D
36053	6009	6009	3	2007-04-23 15:39:34	9999-12-31 23:59:59	3	5	E
36054	6009	6009	3	2007-04-23 15:39:34	9999-12-31 23:59:59	3	6	F
42851	7142	7142	3	2007-04-23 18:48:42	9999-12-31 23:59:59	0	5	E
42852	7142	7142	3	2007-04-23 18:48:42	9999-12-31 23:59:59	0	6	F
36055	6010	6010	1	2007-04-23 15:39:43	9999-12-31 23:59:59	3	1	A
36056	6010	6010	2	2007-04-23 15:39:43	9999-12-31 23:59:59	3	2	B
36057	6010	6010	2	2007-04-23 15:39:43	9999-12-31 23:59:59	1	3	C
36058	6010	6010	2	2007-04-23 15:39:43	9999-12-31 23:59:59	1	4	D
36059	6010	6010	3	2007-04-23 15:39:43	9999-12-31 23:59:59	0	5	E
36060	6010	6010	3	2007-04-23 15:39:43	9999-12-31 23:59:59	0	6	F
42859	7144	7144	1	2007-04-23 18:49:04	9999-12-31 23:59:59	3	1	A
42860	7144	7144	2	2007-04-23 18:49:04	9999-12-31 23:59:59	3	2	B
36067	6012	6012	1	2007-04-23 15:40:01	9999-12-31 23:59:59	3	1	A
36068	6012	6012	2	2007-04-23 15:40:01	9999-12-31 23:59:59	3	2	B
36069	6012	6012	2	2007-04-23 15:40:01	9999-12-31 23:59:59	1	3	C
36070	6012	6012	2	2007-04-23 15:40:01	9999-12-31 23:59:59	1	4	D
36071	6012	6012	3	2007-04-23 15:40:01	9999-12-31 23:59:59	0	5	E
36072	6012	6012	3	2007-04-23 15:40:01	9999-12-31 23:59:59	0	6	F
42861	7144	7144	2	2007-04-23 18:49:04	9999-12-31 23:59:59	1	3	C
42862	7144	7144	2	2007-04-23 18:49:04	9999-12-31 23:59:59	1	4	D
42863	7144	7144	3	2007-04-23 18:49:04	9999-12-31 23:59:59	0	5	E
42864	7144	7144	3	2007-04-23 18:49:04	9999-12-31 23:59:59	0	6	F
36079	6014	6014	1	2007-04-23 15:40:20	9999-12-31 23:59:59	3	1	A
36080	6014	6014	2	2007-04-23 15:40:20	9999-12-31 23:59:59	3	2	B
36081	6014	6014	2	2007-04-23 15:40:20	9999-12-31 23:59:59	1	3	C
36082	6014	6014	2	2007-04-23 15:40:20	9999-12-31 23:59:59	1	4	D
36083	6014	6014	3	2007-04-23 15:40:20	9999-12-31 23:59:59	0	5	E
36084	6014	6014	3	2007-04-23 15:40:20	9999-12-31 23:59:59	0	6	F
42871	7146	7146	1	2007-04-23 18:49:26	9999-12-31 23:59:59	3	1	A
42872	7146	7146	2	2007-04-23 18:49:26	9999-12-31 23:59:59	3	2	B
36091	6016	6016	1	2007-04-23 15:40:37	9999-12-31 23:59:59	3	1	A
36092	6016	6016	2	2007-04-23 15:40:37	9999-12-31 23:59:59	3	2	B
36093	6016	6016	2	2007-04-23 15:40:37	9999-12-31 23:59:59	1	3	C
36094	6016	6016	2	2007-04-23 15:40:37	9999-12-31 23:59:59	1	4	D
36095	6016	6016	3	2007-04-23 15:40:37	9999-12-31 23:59:59	0	5	E
36096	6016	6016	3	2007-04-23 15:40:37	9999-12-31 23:59:59	0	6	F
42873	7146	7146	2	2007-04-23 18:49:26	9999-12-31 23:59:59	1	3	C
42874	7146	7146	2	2007-04-23 18:49:26	9999-12-31 23:59:59	1	4	D
42875	7146	7146	3	2007-04-23 18:49:26	9999-12-31 23:59:59	0	5	E
42876	7146	7146	3	2007-04-23 18:49:26	9999-12-31 23:59:59	0	6	F
36103	6018	6018	1	2007-04-23 15:40:55	9999-12-31 23:59:59	3	1	A
36104	6018	6018	2	2007-04-23 15:40:55	9999-12-31 23:59:59	3	2	B
36105	6018	6018	2	2007-04-23 15:40:55	9999-12-31 23:59:59	1	3	C
36106	6018	6018	2	2007-04-23 15:40:56	9999-12-31 23:59:59	1	4	D
36107	6018	6018	3	2007-04-23 15:40:56	9999-12-31 23:59:59	0	5	E
36108	6018	6018	3	2007-04-23 15:40:56	9999-12-31 23:59:59	0	6	F
42865	7145	7145	1	2007-04-23 18:49:21	9999-12-31 23:59:59	3	1	A
42866	7145	7145	2	2007-04-23 18:49:15	9999-12-31 23:59:59	3	2	B
36061	6011	6011	1	2007-04-23 15:39:58	9999-12-31 23:59:59	3	1	A
36062	6011	6011	2	2007-04-23 15:39:52	9999-12-31 23:59:59	3	2	B
36063	6011	6011	2	2007-04-23 15:39:52	9999-12-31 23:59:59	3	3	C
36064	6011	6011	2	2007-04-23 15:39:53	9999-12-31 23:59:59	3	4	D
36065	6011	6011	3	2007-04-23 15:39:53	9999-12-31 23:59:59	3	5	E
36066	6011	6011	3	2007-04-23 15:39:53	9999-12-31 23:59:59	3	6	F
42867	7145	7145	2	2007-04-23 18:49:15	9999-12-31 23:59:59	3	3	C
42868	7145	7145	2	2007-04-23 18:49:15	9999-12-31 23:59:59	3	4	D
42869	7145	7145	3	2007-04-23 18:49:15	9999-12-31 23:59:59	3	5	E
42870	7145	7145	3	2007-04-23 18:49:15	9999-12-31 23:59:59	3	6	F
36073	6013	6013	1	2007-04-23 15:40:16	9999-12-31 23:59:59	3	1	A
36074	6013	6013	2	2007-04-23 15:40:10	9999-12-31 23:59:59	3	2	B
36075	6013	6013	2	2007-04-23 15:40:10	9999-12-31 23:59:59	3	3	C
36076	6013	6013	2	2007-04-23 15:40:10	9999-12-31 23:59:59	3	4	D
36077	6013	6013	3	2007-04-23 15:40:11	9999-12-31 23:59:59	3	5	E
36078	6013	6013	3	2007-04-23 15:40:11	9999-12-31 23:59:59	3	6	F
42877	7147	7147	1	2007-04-23 18:49:43	9999-12-31 23:59:59	3	1	A
42878	7147	7147	2	2007-04-23 18:49:37	9999-12-31 23:59:59	3	2	B
36085	6015	6015	1	2007-04-23 15:40:34	9999-12-31 23:59:59	3	1	A
36086	6015	6015	2	2007-04-23 15:40:29	9999-12-31 23:59:59	3	2	B
36087	6015	6015	2	2007-04-23 15:40:29	9999-12-31 23:59:59	3	3	C
36088	6015	6015	2	2007-04-23 15:40:29	9999-12-31 23:59:59	3	4	D
36089	6015	6015	3	2007-04-23 15:40:29	9999-12-31 23:59:59	3	5	E
36090	6015	6015	3	2007-04-23 15:40:29	9999-12-31 23:59:59	3	6	F
42879	7147	7147	2	2007-04-23 18:49:37	9999-12-31 23:59:59	3	3	C
42880	7147	7147	2	2007-04-23 18:49:37	9999-12-31 23:59:59	3	4	D
42881	7147	7147	3	2007-04-23 18:49:37	9999-12-31 23:59:59	3	5	E
42882	7147	7147	3	2007-04-23 18:49:37	9999-12-31 23:59:59	3	6	F
36097	6017	6017	1	2007-04-23 15:40:52	9999-12-31 23:59:59	3	1	A
36098	6017	6017	2	2007-04-23 15:40:46	9999-12-31 23:59:59	3	2	B
36099	6017	6017	2	2007-04-23 15:40:47	9999-12-31 23:59:59	3	3	C
36100	6017	6017	2	2007-04-23 15:40:47	9999-12-31 23:59:59	3	4	D
36101	6017	6017	3	2007-04-23 15:40:47	9999-12-31 23:59:59	3	5	E
36102	6017	6017	3	2007-04-23 15:40:47	9999-12-31 23:59:59	3	6	F
42889	7149	7149	1	2007-04-23 18:50:05	9999-12-31 23:59:59	3	1	A
42890	7149	7149	2	2007-04-23 18:49:58	9999-12-31 23:59:59	3	2	B
36109	6019	6019	1	2007-04-23 15:41:10	9999-12-31 23:59:59	3	1	A
36110	6019	6019	2	2007-04-23 15:41:04	9999-12-31 23:59:59	3	2	B
36111	6019	6019	2	2007-04-23 15:41:04	9999-12-31 23:59:59	3	3	C
36112	6019	6019	2	2007-04-23 15:41:04	9999-12-31 23:59:59	3	4	D
36113	6019	6019	3	2007-04-23 15:41:04	9999-12-31 23:59:59	3	5	E
36114	6019	6019	3	2007-04-23 15:41:04	9999-12-31 23:59:59	3	6	F
42883	7148	7148	1	2007-04-23 18:49:47	9999-12-31 23:59:59	3	1	A
42884	7148	7148	2	2007-04-23 18:49:47	9999-12-31 23:59:59	3	2	B
36121	6021	6021	1	2007-04-23 15:41:28	9999-12-31 23:59:59	3	1	A
36122	6021	6021	2	2007-04-23 15:41:22	9999-12-31 23:59:59	3	2	B
36123	6021	6021	2	2007-04-23 15:41:22	9999-12-31 23:59:59	3	3	C
36124	6021	6021	2	2007-04-23 15:41:22	9999-12-31 23:59:59	3	4	D
36125	6021	6021	3	2007-04-23 15:41:22	9999-12-31 23:59:59	3	5	E
36126	6021	6021	3	2007-04-23 15:41:22	9999-12-31 23:59:59	3	6	F
42885	7148	7148	2	2007-04-23 18:49:47	9999-12-31 23:59:59	1	3	C
42886	7148	7148	2	2007-04-23 18:49:47	9999-12-31 23:59:59	1	4	D
42887	7148	7148	3	2007-04-23 18:49:47	9999-12-31 23:59:59	0	5	E
42888	7148	7148	3	2007-04-23 18:49:47	9999-12-31 23:59:59	0	6	F
36133	6023	6023	1	2007-04-23 15:41:45	9999-12-31 23:59:59	3	1	A
36134	6023	6023	2	2007-04-23 15:41:40	9999-12-31 23:59:59	3	2	B
36135	6023	6023	2	2007-04-23 15:41:40	9999-12-31 23:59:59	3	3	C
36136	6023	6023	2	2007-04-23 15:41:40	9999-12-31 23:59:59	3	4	D
36137	6023	6023	3	2007-04-23 15:41:40	9999-12-31 23:59:59	3	5	E
36138	6023	6023	3	2007-04-23 15:41:40	9999-12-31 23:59:59	3	6	F
42895	7150	7150	1	2007-04-23 18:50:09	9999-12-31 23:59:59	3	1	A
42896	7150	7150	2	2007-04-23 18:50:09	9999-12-31 23:59:59	3	2	B
36145	6025	6025	1	2007-04-23 15:42:03	9999-12-31 23:59:59	3	1	A
36146	6025	6025	2	2007-04-23 15:41:58	9999-12-31 23:59:59	3	2	B
36147	6025	6025	2	2007-04-23 15:41:58	9999-12-31 23:59:59	3	3	C
36148	6025	6025	2	2007-04-23 15:41:58	9999-12-31 23:59:59	3	4	D
36149	6025	6025	3	2007-04-23 15:41:58	9999-12-31 23:59:59	3	5	E
36150	6025	6025	3	2007-04-23 15:41:58	9999-12-31 23:59:59	3	6	F
42897	7150	7150	2	2007-04-23 18:50:09	9999-12-31 23:59:59	1	3	C
42898	7150	7150	2	2007-04-23 18:50:09	9999-12-31 23:59:59	1	4	D
42899	7150	7150	3	2007-04-23 18:50:09	9999-12-31 23:59:59	0	5	E
42900	7150	7150	3	2007-04-23 18:50:09	9999-12-31 23:59:59	0	6	F
36157	6027	6027	1	2007-04-23 15:42:22	9999-12-31 23:59:59	3	1	A
36158	6027	6027	2	2007-04-23 15:42:16	9999-12-31 23:59:59	3	2	B
36159	6027	6027	2	2007-04-23 15:42:16	9999-12-31 23:59:59	3	3	C
36160	6027	6027	2	2007-04-23 15:42:16	9999-12-31 23:59:59	3	4	D
36161	6027	6027	3	2007-04-23 15:42:16	9999-12-31 23:59:59	3	5	E
36162	6027	6027	3	2007-04-23 15:42:16	9999-12-31 23:59:59	3	6	F
42907	7152	7152	1	2007-04-23 18:50:31	9999-12-31 23:59:59	3	1	A
42908	7152	7152	2	2007-04-23 18:50:31	9999-12-31 23:59:59	3	2	B
36169	6029	6029	1	2007-04-23 15:42:40	9999-12-31 23:59:59	3	1	A
36170	6029	6029	2	2007-04-23 15:42:35	9999-12-31 23:59:59	3	2	B
42891	7149	7149	2	2007-04-23 18:49:58	9999-12-31 23:59:59	3	3	C
42892	7149	7149	2	2007-04-23 18:49:58	9999-12-31 23:59:59	3	4	D
42893	7149	7149	3	2007-04-23 18:49:58	9999-12-31 23:59:59	3	5	E
42894	7149	7149	3	2007-04-23 18:49:58	9999-12-31 23:59:59	3	6	F
36115	6020	6020	1	2007-04-23 15:41:13	9999-12-31 23:59:59	3	1	A
36116	6020	6020	2	2007-04-23 15:41:13	9999-12-31 23:59:59	3	2	B
36117	6020	6020	2	2007-04-23 15:41:13	9999-12-31 23:59:59	1	3	C
36118	6020	6020	2	2007-04-23 15:41:13	9999-12-31 23:59:59	1	4	D
36119	6020	6020	3	2007-04-23 15:41:13	9999-12-31 23:59:59	0	5	E
36120	6020	6020	3	2007-04-23 15:41:13	9999-12-31 23:59:59	0	6	F
42901	7151	7151	1	2007-04-23 18:50:27	9999-12-31 23:59:59	3	1	A
42902	7151	7151	2	2007-04-23 18:50:20	9999-12-31 23:59:59	3	2	B
36127	6022	6022	1	2007-04-23 15:41:31	9999-12-31 23:59:59	3	1	A
36128	6022	6022	2	2007-04-23 15:41:31	9999-12-31 23:59:59	3	2	B
36129	6022	6022	2	2007-04-23 15:41:31	9999-12-31 23:59:59	1	3	C
36130	6022	6022	2	2007-04-23 15:41:31	9999-12-31 23:59:59	1	4	D
36131	6022	6022	3	2007-04-23 15:41:31	9999-12-31 23:59:59	0	5	E
36132	6022	6022	3	2007-04-23 15:41:31	9999-12-31 23:59:59	0	6	F
42903	7151	7151	2	2007-04-23 18:50:20	9999-12-31 23:59:59	3	3	C
42904	7151	7151	2	2007-04-23 18:50:20	9999-12-31 23:59:59	3	4	D
42905	7151	7151	3	2007-04-23 18:50:20	9999-12-31 23:59:59	3	5	E
42906	7151	7151	3	2007-04-23 18:50:20	9999-12-31 23:59:59	3	6	F
36139	6024	6024	1	2007-04-23 15:41:49	9999-12-31 23:59:59	3	1	A
36140	6024	6024	2	2007-04-23 15:41:49	9999-12-31 23:59:59	3	2	B
36141	6024	6024	2	2007-04-23 15:41:49	9999-12-31 23:59:59	1	3	C
36142	6024	6024	2	2007-04-23 15:41:49	9999-12-31 23:59:59	1	4	D
36143	6024	6024	3	2007-04-23 15:41:49	9999-12-31 23:59:59	0	5	E
36144	6024	6024	3	2007-04-23 15:41:49	9999-12-31 23:59:59	0	6	F
42913	7153	7153	1	2007-04-23 18:50:48	9999-12-31 23:59:59	3	1	A
42914	7153	7153	2	2007-04-23 18:50:42	9999-12-31 23:59:59	3	2	B
36151	6026	6026	1	2007-04-23 15:42:07	9999-12-31 23:59:59	3	1	A
36152	6026	6026	2	2007-04-23 15:42:07	9999-12-31 23:59:59	3	2	B
36153	6026	6026	2	2007-04-23 15:42:07	9999-12-31 23:59:59	1	3	C
36154	6026	6026	2	2007-04-23 15:42:07	9999-12-31 23:59:59	1	4	D
36155	6026	6026	3	2007-04-23 15:42:07	9999-12-31 23:59:59	0	5	E
36156	6026	6026	3	2007-04-23 15:42:07	9999-12-31 23:59:59	0	6	F
42915	7153	7153	2	2007-04-23 18:50:42	9999-12-31 23:59:59	3	3	C
42916	7153	7153	2	2007-04-23 18:50:42	9999-12-31 23:59:59	3	4	D
42917	7153	7153	3	2007-04-23 18:50:42	9999-12-31 23:59:59	3	5	E
42918	7153	7153	3	2007-04-23 18:50:42	9999-12-31 23:59:59	3	6	F
36163	6028	6028	1	2007-04-23 15:42:25	9999-12-31 23:59:59	3	1	A
36164	6028	6028	2	2007-04-23 15:42:25	9999-12-31 23:59:59	3	2	B
36165	6028	6028	2	2007-04-23 15:42:25	9999-12-31 23:59:59	1	3	C
36166	6028	6028	2	2007-04-23 15:42:25	9999-12-31 23:59:59	1	4	D
36167	6028	6028	3	2007-04-23 15:42:25	9999-12-31 23:59:59	0	5	E
36168	6028	6028	3	2007-04-23 15:42:25	9999-12-31 23:59:59	0	6	F
42909	7152	7152	2	2007-04-23 18:50:31	9999-12-31 23:59:59	1	3	C
42910	7152	7152	2	2007-04-23 18:50:31	9999-12-31 23:59:59	1	4	D
42911	7152	7152	3	2007-04-23 18:50:31	9999-12-31 23:59:59	0	5	E
42912	7152	7152	3	2007-04-23 18:50:31	9999-12-31 23:59:59	0	6	F
36175	6030	6030	1	2007-04-23 15:42:44	9999-12-31 23:59:59	3	1	A
36176	6030	6030	2	2007-04-23 15:42:44	9999-12-31 23:59:59	3	2	B
36177	6030	6030	2	2007-04-23 15:42:44	9999-12-31 23:59:59	1	3	C
36178	6030	6030	2	2007-04-23 15:42:44	9999-12-31 23:59:59	1	4	D
36179	6030	6030	3	2007-04-23 15:42:44	9999-12-31 23:59:59	0	5	E
36180	6030	6030	3	2007-04-23 15:42:44	9999-12-31 23:59:59	0	6	F
42919	7154	7154	1	2007-04-23 18:50:53	9999-12-31 23:59:59	3	1	A
42920	7154	7154	2	2007-04-23 18:50:53	9999-12-31 23:59:59	3	2	B
36187	6032	6032	1	2007-04-23 15:43:02	9999-12-31 23:59:59	3	1	A
36188	6032	6032	2	2007-04-23 15:43:02	9999-12-31 23:59:59	3	2	B
36189	6032	6032	2	2007-04-23 15:43:02	9999-12-31 23:59:59	1	3	C
36190	6032	6032	2	2007-04-23 15:43:02	9999-12-31 23:59:59	1	4	D
36191	6032	6032	3	2007-04-23 15:43:02	9999-12-31 23:59:59	0	5	E
36192	6032	6032	3	2007-04-23 15:43:02	9999-12-31 23:59:59	0	6	F
42921	7154	7154	2	2007-04-23 18:50:53	9999-12-31 23:59:59	1	3	C
42922	7154	7154	2	2007-04-23 18:50:53	9999-12-31 23:59:59	1	4	D
42923	7154	7154	3	2007-04-23 18:50:53	9999-12-31 23:59:59	0	5	E
42924	7154	7154	3	2007-04-23 18:50:53	9999-12-31 23:59:59	0	6	F
36199	6034	6034	1	2007-04-23 15:43:20	9999-12-31 23:59:59	3	1	A
36200	6034	6034	2	2007-04-23 15:43:20	9999-12-31 23:59:59	3	2	B
36201	6034	6034	2	2007-04-23 15:43:20	9999-12-31 23:59:59	1	3	C
36202	6034	6034	2	2007-04-23 15:43:20	9999-12-31 23:59:59	1	4	D
36203	6034	6034	3	2007-04-23 15:43:20	9999-12-31 23:59:59	0	5	E
36204	6034	6034	3	2007-04-23 15:43:20	9999-12-31 23:59:59	0	6	F
42931	7156	7156	1	2007-04-23 18:51:15	9999-12-31 23:59:59	3	1	A
42932	7156	7156	2	2007-04-23 18:51:15	9999-12-31 23:59:59	3	2	B
36211	6036	6036	1	2007-04-23 15:43:38	9999-12-31 23:59:59	3	1	A
36212	6036	6036	2	2007-04-23 15:43:38	9999-12-31 23:59:59	3	2	B
36213	6036	6036	2	2007-04-23 15:43:38	9999-12-31 23:59:59	1	3	C
36214	6036	6036	2	2007-04-23 15:43:38	9999-12-31 23:59:59	1	4	D
36215	6036	6036	3	2007-04-23 15:43:38	9999-12-31 23:59:59	0	5	E
36216	6036	6036	3	2007-04-23 15:43:39	9999-12-31 23:59:59	0	6	F
42933	7156	7156	2	2007-04-23 18:51:15	9999-12-31 23:59:59	1	3	C
42934	7156	7156	2	2007-04-23 18:51:15	9999-12-31 23:59:59	1	4	D
42935	7156	7156	3	2007-04-23 18:51:15	9999-12-31 23:59:59	0	5	E
42936	7156	7156	3	2007-04-23 18:51:15	9999-12-31 23:59:59	0	6	F
36223	6038	6038	1	2007-04-23 15:43:57	9999-12-31 23:59:59	3	1	A
36224	6038	6038	2	2007-04-23 15:43:57	9999-12-31 23:59:59	3	2	B
36171	6029	6029	2	2007-04-23 15:42:35	9999-12-31 23:59:59	3	3	C
36172	6029	6029	2	2007-04-23 15:42:35	9999-12-31 23:59:59	3	4	D
36173	6029	6029	3	2007-04-23 15:42:35	9999-12-31 23:59:59	3	5	E
36174	6029	6029	3	2007-04-23 15:42:35	9999-12-31 23:59:59	3	6	F
42925	7155	7155	1	2007-04-23 18:51:10	9999-12-31 23:59:59	3	1	A
42926	7155	7155	2	2007-04-23 18:51:04	9999-12-31 23:59:59	3	2	B
36181	6031	6031	1	2007-04-23 15:42:58	9999-12-31 23:59:59	3	1	A
36182	6031	6031	2	2007-04-23 15:42:53	9999-12-31 23:59:59	3	2	B
36183	6031	6031	2	2007-04-23 15:42:53	9999-12-31 23:59:59	3	3	C
36184	6031	6031	2	2007-04-23 15:42:53	9999-12-31 23:59:59	3	4	D
36185	6031	6031	3	2007-04-23 15:42:53	9999-12-31 23:59:59	3	5	E
36186	6031	6031	3	2007-04-23 15:42:53	9999-12-31 23:59:59	3	6	F
42927	7155	7155	2	2007-04-23 18:51:04	9999-12-31 23:59:59	3	3	C
42928	7155	7155	2	2007-04-23 18:51:04	9999-12-31 23:59:59	3	4	D
42929	7155	7155	3	2007-04-23 18:51:04	9999-12-31 23:59:59	3	5	E
42930	7155	7155	3	2007-04-23 18:51:04	9999-12-31 23:59:59	3	6	F
36193	6033	6033	1	2007-04-23 15:43:16	9999-12-31 23:59:59	3	1	A
36194	6033	6033	2	2007-04-23 15:43:11	9999-12-31 23:59:59	3	2	B
36195	6033	6033	2	2007-04-23 15:43:11	9999-12-31 23:59:59	3	3	C
36196	6033	6033	2	2007-04-23 15:43:11	9999-12-31 23:59:59	3	4	D
36197	6033	6033	3	2007-04-23 15:43:11	9999-12-31 23:59:59	3	5	E
36198	6033	6033	3	2007-04-23 15:43:11	9999-12-31 23:59:59	3	6	F
42937	7157	7157	1	2007-04-23 18:51:32	9999-12-31 23:59:59	3	1	A
42938	7157	7157	2	2007-04-23 18:51:25	9999-12-31 23:59:59	3	2	B
36205	6035	6035	1	2007-04-23 15:43:35	9999-12-31 23:59:59	3	1	A
36206	6035	6035	2	2007-04-23 15:43:29	9999-12-31 23:59:59	3	2	B
36207	6035	6035	2	2007-04-23 15:43:29	9999-12-31 23:59:59	3	3	C
36208	6035	6035	2	2007-04-23 15:43:29	9999-12-31 23:59:59	3	4	D
36209	6035	6035	3	2007-04-23 15:43:29	9999-12-31 23:59:59	3	5	E
36210	6035	6035	3	2007-04-23 15:43:29	9999-12-31 23:59:59	3	6	F
42939	7157	7157	2	2007-04-23 18:51:25	9999-12-31 23:59:59	3	3	C
42940	7157	7157	2	2007-04-23 18:51:25	9999-12-31 23:59:59	3	4	D
42941	7157	7157	3	2007-04-23 18:51:25	9999-12-31 23:59:59	3	5	E
42942	7157	7157	3	2007-04-23 18:51:25	9999-12-31 23:59:59	3	6	F
36217	6037	6037	1	2007-04-23 15:43:53	9999-12-31 23:59:59	3	1	A
36218	6037	6037	2	2007-04-23 15:43:48	9999-12-31 23:59:59	3	2	B
36219	6037	6037	2	2007-04-23 15:43:48	9999-12-31 23:59:59	3	3	C
36220	6037	6037	2	2007-04-23 15:43:48	9999-12-31 23:59:59	3	4	D
36221	6037	6037	3	2007-04-23 15:43:48	9999-12-31 23:59:59	3	5	E
36222	6037	6037	3	2007-04-23 15:43:48	9999-12-31 23:59:59	3	6	F
42949	7159	7159	1	2007-04-23 18:51:53	9999-12-31 23:59:59	3	1	A
42950	7159	7159	2	2007-04-23 18:51:47	9999-12-31 23:59:59	3	2	B
36225	6038	6038	2	2007-04-23 15:43:57	9999-12-31 23:59:59	1	3	C
36226	6038	6038	2	2007-04-23 15:43:57	9999-12-31 23:59:59	1	4	D
36227	6038	6038	3	2007-04-23 15:43:57	9999-12-31 23:59:59	0	5	E
36228	6038	6038	3	2007-04-23 15:43:57	9999-12-31 23:59:59	0	6	F
42943	7158	7158	1	2007-04-23 18:51:36	9999-12-31 23:59:59	3	1	A
42944	7158	7158	2	2007-04-23 18:51:36	9999-12-31 23:59:59	3	2	B
36235	6040	6040	1	2007-04-23 15:44:15	9999-12-31 23:59:59	3	1	A
36236	6040	6040	2	2007-04-23 15:44:15	9999-12-31 23:59:59	3	2	B
36237	6040	6040	2	2007-04-23 15:44:15	9999-12-31 23:59:59	1	3	C
36238	6040	6040	2	2007-04-23 15:44:15	9999-12-31 23:59:59	1	4	D
36239	6040	6040	3	2007-04-23 15:44:15	9999-12-31 23:59:59	0	5	E
36240	6040	6040	3	2007-04-23 15:44:15	9999-12-31 23:59:59	0	6	F
42945	7158	7158	2	2007-04-23 18:51:36	9999-12-31 23:59:59	1	3	C
42946	7158	7158	2	2007-04-23 18:51:36	9999-12-31 23:59:59	1	4	D
42947	7158	7158	3	2007-04-23 18:51:36	9999-12-31 23:59:59	0	5	E
42948	7158	7158	3	2007-04-23 18:51:36	9999-12-31 23:59:59	0	6	F
36247	6042	6042	1	2007-04-23 15:44:33	9999-12-31 23:59:59	3	1	A
36248	6042	6042	2	2007-04-23 15:44:33	9999-12-31 23:59:59	3	2	B
36249	6042	6042	2	2007-04-23 15:44:33	9999-12-31 23:59:59	1	3	C
36250	6042	6042	2	2007-04-23 15:44:33	9999-12-31 23:59:59	1	4	D
36251	6042	6042	3	2007-04-23 15:44:33	9999-12-31 23:59:59	0	5	E
36252	6042	6042	3	2007-04-23 15:44:33	9999-12-31 23:59:59	0	6	F
42955	7160	7160	1	2007-04-23 18:51:58	9999-12-31 23:59:59	3	1	A
42956	7160	7160	2	2007-04-23 18:51:58	9999-12-31 23:59:59	3	2	B
36259	6044	6044	1	2007-04-23 15:44:51	9999-12-31 23:59:59	3	1	A
36260	6044	6044	2	2007-04-23 15:44:51	9999-12-31 23:59:59	3	2	B
36261	6044	6044	2	2007-04-23 15:44:51	9999-12-31 23:59:59	1	3	C
36262	6044	6044	2	2007-04-23 15:44:51	9999-12-31 23:59:59	1	4	D
36263	6044	6044	3	2007-04-23 15:44:51	9999-12-31 23:59:59	0	5	E
36264	6044	6044	3	2007-04-23 15:44:51	9999-12-31 23:59:59	0	6	F
42957	7160	7160	2	2007-04-23 18:51:58	9999-12-31 23:59:59	1	3	C
42958	7160	7160	2	2007-04-23 18:51:58	9999-12-31 23:59:59	1	4	D
42959	7160	7160	3	2007-04-23 18:51:58	9999-12-31 23:59:59	0	5	E
42960	7160	7160	3	2007-04-23 18:51:58	9999-12-31 23:59:59	0	6	F
46455	7743	7743	2	2007-04-23 20:44:53	9999-12-31 23:59:59	1	3	C
46456	7743	7743	2	2007-04-23 20:44:53	9999-12-31 23:59:59	1	4	D
36271	6046	6046	1	2007-04-23 15:45:09	9999-12-31 23:59:59	3	1	A
36272	6046	6046	2	2007-04-23 15:45:09	9999-12-31 23:59:59	3	2	B
36273	6046	6046	2	2007-04-23 15:45:09	9999-12-31 23:59:59	1	3	C
36274	6046	6046	2	2007-04-23 15:45:10	9999-12-31 23:59:59	1	4	D
36275	6046	6046	3	2007-04-23 15:45:10	9999-12-31 23:59:59	0	5	E
36276	6046	6046	3	2007-04-23 15:45:10	9999-12-31 23:59:59	0	6	F
46457	7743	7743	3	2007-04-23 20:44:53	9999-12-31 23:59:59	0	5	E
46458	7743	7743	3	2007-04-23 20:44:53	9999-12-31 23:59:59	0	6	F
36229	6039	6039	1	2007-04-23 15:44:11	9999-12-31 23:59:59	3	1	A
36230	6039	6039	2	2007-04-23 15:44:06	9999-12-31 23:59:59	3	2	B
36231	6039	6039	2	2007-04-23 15:44:06	9999-12-31 23:59:59	3	3	C
36232	6039	6039	2	2007-04-23 15:44:06	9999-12-31 23:59:59	3	4	D
36233	6039	6039	3	2007-04-23 15:44:06	9999-12-31 23:59:59	3	5	E
36234	6039	6039	3	2007-04-23 15:44:06	9999-12-31 23:59:59	3	6	F
42951	7159	7159	2	2007-04-23 18:51:47	9999-12-31 23:59:59	3	3	C
42952	7159	7159	2	2007-04-23 18:51:47	9999-12-31 23:59:59	3	4	D
42953	7159	7159	3	2007-04-23 18:51:47	9999-12-31 23:59:59	3	5	E
42954	7159	7159	3	2007-04-23 18:51:47	9999-12-31 23:59:59	3	6	F
46461	7744	7744	2	2007-04-23 20:45:05	9999-12-31 23:59:59	0	3	C
46462	7744	7744	2	2007-04-23 20:45:05	9999-12-31 23:59:59	0	4	D
36241	6041	6041	1	2007-04-23 15:44:29	9999-12-31 23:59:59	3	1	A
36242	6041	6041	2	2007-04-23 15:44:24	9999-12-31 23:59:59	3	2	B
36243	6041	6041	2	2007-04-23 15:44:24	9999-12-31 23:59:59	3	3	C
36244	6041	6041	2	2007-04-23 15:44:24	9999-12-31 23:59:59	3	4	D
36245	6041	6041	3	2007-04-23 15:44:24	9999-12-31 23:59:59	3	5	E
36246	6041	6041	3	2007-04-23 15:44:24	9999-12-31 23:59:59	3	6	F
46463	7744	7744	3	2007-04-23 20:45:05	9999-12-31 23:59:59	0	5	E
46464	7744	7744	3	2007-04-23 20:45:05	9999-12-31 23:59:59	0	6	F
46465	7745	7745	1	2007-04-23 20:45:17	9999-12-31 23:59:59	3	1	A
46466	7745	7745	2	2007-04-23 20:45:17	9999-12-31 23:59:59	3	2	B
46467	7745	7745	2	2007-04-23 20:45:17	9999-12-31 23:59:59	1	3	C
46468	7745	7745	2	2007-04-23 20:45:17	9999-12-31 23:59:59	1	4	D
36253	6043	6043	1	2007-04-23 15:44:48	9999-12-31 23:59:59	3	1	A
36254	6043	6043	2	2007-04-23 15:44:42	9999-12-31 23:59:59	3	2	B
36255	6043	6043	2	2007-04-23 15:44:42	9999-12-31 23:59:59	3	3	C
36256	6043	6043	2	2007-04-23 15:44:42	9999-12-31 23:59:59	3	4	D
36257	6043	6043	3	2007-04-23 15:44:42	9999-12-31 23:59:59	3	5	E
36258	6043	6043	3	2007-04-23 15:44:42	9999-12-31 23:59:59	3	6	F
46469	7745	7745	3	2007-04-23 20:45:17	9999-12-31 23:59:59	0	5	E
46470	7745	7745	3	2007-04-23 20:45:17	9999-12-31 23:59:59	0	6	F
36265	6045	6045	1	2007-04-23 15:45:06	9999-12-31 23:59:59	3	1	A
36266	6045	6045	2	2007-04-23 15:45:00	9999-12-31 23:59:59	3	2	B
36267	6045	6045	2	2007-04-23 15:45:00	9999-12-31 23:59:59	3	3	C
36268	6045	6045	2	2007-04-23 15:45:00	9999-12-31 23:59:59	3	4	D
36269	6045	6045	3	2007-04-23 15:45:00	9999-12-31 23:59:59	3	5	E
36270	6045	6045	3	2007-04-23 15:45:00	9999-12-31 23:59:59	3	6	F
46471	7746	7746	1	2007-04-23 20:45:37	9999-12-31 23:59:59	3	1	A
46472	7746	7746	2	2007-04-23 20:45:30	9999-12-31 23:59:59	3	2	B
46473	7746	7746	2	2007-04-23 20:45:30	9999-12-31 23:59:59	3	3	C
46474	7746	7746	2	2007-04-23 20:45:30	9999-12-31 23:59:59	3	4	D
36277	6047	6047	1	2007-04-23 15:45:24	9999-12-31 23:59:59	3	1	A
36278	6047	6047	2	2007-04-23 15:45:19	9999-12-31 23:59:59	3	2	B
36279	6047	6047	2	2007-04-23 15:45:19	9999-12-31 23:59:59	3	3	C
36280	6047	6047	2	2007-04-23 15:45:19	9999-12-31 23:59:59	3	4	D
36281	6047	6047	3	2007-04-23 15:45:19	9999-12-31 23:59:59	3	5	E
36282	6047	6047	3	2007-04-23 15:45:19	9999-12-31 23:59:59	3	6	F
46475	7746	7746	3	2007-04-23 20:45:30	9999-12-31 23:59:59	3	5	E
46476	7746	7746	3	2007-04-23 20:45:30	9999-12-31 23:59:59	3	6	F
36283	6048	6048	1	2007-04-23 15:45:28	9999-12-31 23:59:59	3	1	A
36284	6048	6048	2	2007-04-23 15:45:28	9999-12-31 23:59:59	3	2	B
36285	6048	6048	2	2007-04-23 15:45:28	9999-12-31 23:59:59	1	3	C
36286	6048	6048	2	2007-04-23 15:45:28	9999-12-31 23:59:59	1	4	D
36287	6048	6048	3	2007-04-23 15:45:28	9999-12-31 23:59:59	0	5	E
36288	6048	6048	3	2007-04-23 15:45:28	9999-12-31 23:59:59	0	6	F
36295	6050	6050	1	2007-04-23 15:45:46	9999-12-31 23:59:59	3	1	A
36296	6050	6050	2	2007-04-23 15:45:46	9999-12-31 23:59:59	3	2	B
36297	6050	6050	2	2007-04-23 15:45:46	9999-12-31 23:59:59	1	3	C
36298	6050	6050	2	2007-04-23 15:45:46	9999-12-31 23:59:59	1	4	D
36299	6050	6050	3	2007-04-23 15:45:46	9999-12-31 23:59:59	0	5	E
36300	6050	6050	3	2007-04-23 15:45:46	9999-12-31 23:59:59	0	6	F
42961	7161	7161	1	2007-04-23 18:52:15	9999-12-31 23:59:59	3	1	A
42962	7161	7161	2	2007-04-23 18:52:09	9999-12-31 23:59:59	3	2	B
42963	7161	7161	2	2007-04-23 18:52:09	9999-12-31 23:59:59	3	3	C
42964	7161	7161	2	2007-04-23 18:52:09	9999-12-31 23:59:59	3	4	D
42965	7161	7161	3	2007-04-23 18:52:09	9999-12-31 23:59:59	3	5	E
42966	7161	7161	3	2007-04-23 18:52:09	9999-12-31 23:59:59	3	6	F
36307	6052	6052	1	2007-04-23 15:46:04	9999-12-31 23:59:59	3	1	A
36308	6052	6052	2	2007-04-23 15:46:04	9999-12-31 23:59:59	3	2	B
36309	6052	6052	2	2007-04-23 15:46:04	9999-12-31 23:59:59	1	3	C
36310	6052	6052	2	2007-04-23 15:46:04	9999-12-31 23:59:59	1	4	D
36311	6052	6052	3	2007-04-23 15:46:04	9999-12-31 23:59:59	0	5	E
36312	6052	6052	3	2007-04-23 15:46:04	9999-12-31 23:59:59	0	6	F
36319	6054	6054	1	2007-04-23 15:46:22	9999-12-31 23:59:59	3	1	A
36320	6054	6054	2	2007-04-23 15:46:22	9999-12-31 23:59:59	3	2	B
36321	6054	6054	2	2007-04-23 15:46:22	9999-12-31 23:59:59	1	3	C
36322	6054	6054	2	2007-04-23 15:46:22	9999-12-31 23:59:59	1	4	D
36323	6054	6054	3	2007-04-23 15:46:23	9999-12-31 23:59:59	0	5	E
36324	6054	6054	3	2007-04-23 15:46:23	9999-12-31 23:59:59	0	6	F
42973	7163	7163	1	2007-04-23 18:52:37	9999-12-31 23:59:59	3	1	A
42974	7163	7163	2	2007-04-23 18:52:30	9999-12-31 23:59:59	3	2	B
42975	7163	7163	2	2007-04-23 18:52:30	9999-12-31 23:59:59	3	3	C
42976	7163	7163	2	2007-04-23 18:52:30	9999-12-31 23:59:59	3	4	D
42977	7163	7163	3	2007-04-23 18:52:30	9999-12-31 23:59:59	3	5	E
42978	7163	7163	3	2007-04-23 18:52:30	9999-12-31 23:59:59	3	6	F
36331	6056	6056	1	2007-04-23 15:46:41	9999-12-31 23:59:59	3	1	A
36332	6056	6056	2	2007-04-23 15:46:41	9999-12-31 23:59:59	3	2	B
36333	6056	6056	2	2007-04-23 15:46:41	9999-12-31 23:59:59	1	3	C
36334	6056	6056	2	2007-04-23 15:46:41	9999-12-31 23:59:59	1	4	D
36335	6056	6056	3	2007-04-23 15:46:41	9999-12-31 23:59:59	0	5	E
36336	6056	6056	3	2007-04-23 15:46:41	9999-12-31 23:59:59	0	6	F
36289	6049	6049	1	2007-04-23 15:45:42	9999-12-31 23:59:59	3	1	A
36290	6049	6049	2	2007-04-23 15:45:37	9999-12-31 23:59:59	3	2	B
36291	6049	6049	2	2007-04-23 15:45:37	9999-12-31 23:59:59	3	3	C
36292	6049	6049	2	2007-04-23 15:45:37	9999-12-31 23:59:59	3	4	D
36293	6049	6049	3	2007-04-23 15:45:37	9999-12-31 23:59:59	3	5	E
36294	6049	6049	3	2007-04-23 15:45:37	9999-12-31 23:59:59	3	6	F
42967	7162	7162	1	2007-04-23 18:52:20	9999-12-31 23:59:59	3	1	A
42968	7162	7162	2	2007-04-23 18:52:20	9999-12-31 23:59:59	3	2	B
36301	6051	6051	1	2007-04-23 15:46:00	9999-12-31 23:59:59	3	1	A
36302	6051	6051	2	2007-04-23 15:45:55	9999-12-31 23:59:59	3	2	B
36303	6051	6051	2	2007-04-23 15:45:55	9999-12-31 23:59:59	3	3	C
36304	6051	6051	2	2007-04-23 15:45:55	9999-12-31 23:59:59	3	4	D
36305	6051	6051	3	2007-04-23 15:45:55	9999-12-31 23:59:59	3	5	E
36306	6051	6051	3	2007-04-23 15:45:55	9999-12-31 23:59:59	3	6	F
42969	7162	7162	2	2007-04-23 18:52:20	9999-12-31 23:59:59	1	3	C
42970	7162	7162	2	2007-04-23 18:52:20	9999-12-31 23:59:59	1	4	D
42971	7162	7162	3	2007-04-23 18:52:20	9999-12-31 23:59:59	0	5	E
42972	7162	7162	3	2007-04-23 18:52:20	9999-12-31 23:59:59	0	6	F
36313	6053	6053	1	2007-04-23 15:46:19	9999-12-31 23:59:59	3	1	A
36314	6053	6053	2	2007-04-23 15:46:13	9999-12-31 23:59:59	3	2	B
36315	6053	6053	2	2007-04-23 15:46:13	9999-12-31 23:59:59	3	3	C
36316	6053	6053	2	2007-04-23 15:46:13	9999-12-31 23:59:59	3	4	D
36317	6053	6053	3	2007-04-23 15:46:13	9999-12-31 23:59:59	3	5	E
36318	6053	6053	3	2007-04-23 15:46:13	9999-12-31 23:59:59	3	6	F
42979	7164	7164	1	2007-04-23 18:52:41	9999-12-31 23:59:59	3	1	A
42980	7164	7164	2	2007-04-23 18:52:41	9999-12-31 23:59:59	3	2	B
36325	6055	6055	1	2007-04-23 15:46:37	9999-12-31 23:59:59	3	1	A
36326	6055	6055	2	2007-04-23 15:46:32	9999-12-31 23:59:59	3	2	B
36327	6055	6055	2	2007-04-23 15:46:32	9999-12-31 23:59:59	3	3	C
36328	6055	6055	2	2007-04-23 15:46:32	9999-12-31 23:59:59	3	4	D
36329	6055	6055	3	2007-04-23 15:46:32	9999-12-31 23:59:59	3	5	E
36330	6055	6055	3	2007-04-23 15:46:32	9999-12-31 23:59:59	3	6	F
42981	7164	7164	2	2007-04-23 18:52:41	9999-12-31 23:59:59	1	3	C
42982	7164	7164	2	2007-04-23 18:52:41	9999-12-31 23:59:59	1	4	D
42983	7164	7164	3	2007-04-23 18:52:41	9999-12-31 23:59:59	0	5	E
42984	7164	7164	3	2007-04-23 18:52:41	9999-12-31 23:59:59	0	6	F
36337	6057	6057	1	2007-04-23 15:46:56	9999-12-31 23:59:59	3	1	A
36338	6057	6057	2	2007-04-23 15:46:50	9999-12-31 23:59:59	3	2	B
36339	6057	6057	2	2007-04-23 15:46:50	9999-12-31 23:59:59	3	3	C
36340	6057	6057	2	2007-04-23 15:46:50	9999-12-31 23:59:59	3	4	D
36341	6057	6057	3	2007-04-23 15:46:50	9999-12-31 23:59:59	3	5	E
36342	6057	6057	3	2007-04-23 15:46:50	9999-12-31 23:59:59	3	6	F
36343	6058	6058	1	2007-04-23 15:46:59	9999-12-31 23:59:59	3	1	A
36344	6058	6058	2	2007-04-23 15:46:59	9999-12-31 23:59:59	3	2	B
36345	6058	6058	2	2007-04-23 15:46:59	9999-12-31 23:59:59	1	3	C
36346	6058	6058	2	2007-04-23 15:46:59	9999-12-31 23:59:59	1	4	D
36347	6058	6058	3	2007-04-23 15:46:59	9999-12-31 23:59:59	0	5	E
36348	6058	6058	3	2007-04-23 15:46:59	9999-12-31 23:59:59	0	6	F
42985	7165	7165	1	2007-04-23 18:52:59	9999-12-31 23:59:59	3	1	A
42986	7165	7165	2	2007-04-23 18:52:52	9999-12-31 23:59:59	3	2	B
42987	7165	7165	2	2007-04-23 18:52:52	9999-12-31 23:59:59	3	3	C
42988	7165	7165	2	2007-04-23 18:52:52	9999-12-31 23:59:59	3	4	D
42989	7165	7165	3	2007-04-23 18:52:52	9999-12-31 23:59:59	3	5	E
42990	7165	7165	3	2007-04-23 18:52:52	9999-12-31 23:59:59	3	6	F
36355	6060	6060	1	2007-04-23 15:47:18	9999-12-31 23:59:59	3	1	A
36356	6060	6060	2	2007-04-23 15:47:18	9999-12-31 23:59:59	3	2	B
36357	6060	6060	2	2007-04-23 15:47:18	9999-12-31 23:59:59	1	3	C
36358	6060	6060	2	2007-04-23 15:47:18	9999-12-31 23:59:59	1	4	D
36359	6060	6060	3	2007-04-23 15:47:18	9999-12-31 23:59:59	0	5	E
36360	6060	6060	3	2007-04-23 15:47:18	9999-12-31 23:59:59	0	6	F
36367	6062	6062	1	2007-04-23 15:47:36	9999-12-31 23:59:59	3	1	A
36368	6062	6062	2	2007-04-23 15:47:36	9999-12-31 23:59:59	3	2	B
36369	6062	6062	2	2007-04-23 15:47:36	9999-12-31 23:59:59	1	3	C
36370	6062	6062	2	2007-04-23 15:47:36	9999-12-31 23:59:59	1	4	D
36371	6062	6062	3	2007-04-23 15:47:36	9999-12-31 23:59:59	0	5	E
36372	6062	6062	3	2007-04-23 15:47:36	9999-12-31 23:59:59	0	6	F
42997	7167	7167	1	2007-04-23 18:53:21	9999-12-31 23:59:59	3	1	A
42998	7167	7167	2	2007-04-23 18:53:14	9999-12-31 23:59:59	3	2	B
42999	7167	7167	2	2007-04-23 18:53:14	9999-12-31 23:59:59	3	3	C
43000	7167	7167	2	2007-04-23 18:53:14	9999-12-31 23:59:59	3	4	D
43001	7167	7167	3	2007-04-23 18:53:14	9999-12-31 23:59:59	3	5	E
43002	7167	7167	3	2007-04-23 18:53:14	9999-12-31 23:59:59	3	6	F
36379	6064	6064	1	2007-04-23 15:47:54	9999-12-31 23:59:59	3	1	A
36380	6064	6064	2	2007-04-23 15:47:54	9999-12-31 23:59:59	3	2	B
36381	6064	6064	2	2007-04-23 15:47:54	9999-12-31 23:59:59	1	3	C
36382	6064	6064	2	2007-04-23 15:47:54	9999-12-31 23:59:59	1	4	D
36383	6064	6064	3	2007-04-23 15:47:54	9999-12-31 23:59:59	0	5	E
36384	6064	6064	3	2007-04-23 15:47:54	9999-12-31 23:59:59	0	6	F
36391	6066	6066	1	2007-04-23 15:48:12	9999-12-31 23:59:59	3	1	A
36392	6066	6066	2	2007-04-23 15:48:12	9999-12-31 23:59:59	3	2	B
36393	6066	6066	2	2007-04-23 15:48:12	9999-12-31 23:59:59	1	3	C
36394	6066	6066	2	2007-04-23 15:48:12	9999-12-31 23:59:59	1	4	D
36395	6066	6066	3	2007-04-23 15:48:12	9999-12-31 23:59:59	0	5	E
36396	6066	6066	3	2007-04-23 15:48:12	9999-12-31 23:59:59	0	6	F
43009	7169	7169	1	2007-04-23 18:53:43	9999-12-31 23:59:59	3	1	A
43010	7169	7169	2	2007-04-23 18:53:36	9999-12-31 23:59:59	3	2	B
42991	7166	7166	1	2007-04-23 18:53:03	9999-12-31 23:59:59	3	1	A
42992	7166	7166	2	2007-04-23 18:53:03	9999-12-31 23:59:59	3	2	B
36349	6059	6059	1	2007-04-23 15:47:14	9999-12-31 23:59:59	3	1	A
36350	6059	6059	2	2007-04-23 15:47:09	9999-12-31 23:59:59	3	2	B
36351	6059	6059	2	2007-04-23 15:47:09	9999-12-31 23:59:59	3	3	C
36352	6059	6059	2	2007-04-23 15:47:09	9999-12-31 23:59:59	3	4	D
36353	6059	6059	3	2007-04-23 15:47:09	9999-12-31 23:59:59	3	5	E
36354	6059	6059	3	2007-04-23 15:47:09	9999-12-31 23:59:59	3	6	F
42993	7166	7166	2	2007-04-23 18:53:03	9999-12-31 23:59:59	1	3	C
42994	7166	7166	2	2007-04-23 18:53:03	9999-12-31 23:59:59	1	4	D
42995	7166	7166	3	2007-04-23 18:53:03	9999-12-31 23:59:59	0	5	E
42996	7166	7166	3	2007-04-23 18:53:03	9999-12-31 23:59:59	0	6	F
36361	6061	6061	1	2007-04-23 15:47:32	9999-12-31 23:59:59	3	1	A
36362	6061	6061	2	2007-04-23 15:47:27	9999-12-31 23:59:59	3	2	B
36363	6061	6061	2	2007-04-23 15:47:27	9999-12-31 23:59:59	3	3	C
36364	6061	6061	2	2007-04-23 15:47:27	9999-12-31 23:59:59	3	4	D
36365	6061	6061	3	2007-04-23 15:47:27	9999-12-31 23:59:59	3	5	E
36366	6061	6061	3	2007-04-23 15:47:27	9999-12-31 23:59:59	3	6	F
43003	7168	7168	1	2007-04-23 18:53:25	9999-12-31 23:59:59	3	1	A
43004	7168	7168	2	2007-04-23 18:53:25	9999-12-31 23:59:59	3	2	B
36373	6063	6063	1	2007-04-23 15:47:51	9999-12-31 23:59:59	3	1	A
36374	6063	6063	2	2007-04-23 15:47:45	9999-12-31 23:59:59	3	2	B
36375	6063	6063	2	2007-04-23 15:47:45	9999-12-31 23:59:59	3	3	C
36376	6063	6063	2	2007-04-23 15:47:45	9999-12-31 23:59:59	3	4	D
36377	6063	6063	3	2007-04-23 15:47:45	9999-12-31 23:59:59	3	5	E
36378	6063	6063	3	2007-04-23 15:47:45	9999-12-31 23:59:59	3	6	F
43005	7168	7168	2	2007-04-23 18:53:25	9999-12-31 23:59:59	1	3	C
43006	7168	7168	2	2007-04-23 18:53:25	9999-12-31 23:59:59	1	4	D
43007	7168	7168	3	2007-04-23 18:53:25	9999-12-31 23:59:59	0	5	E
43008	7168	7168	3	2007-04-23 18:53:25	9999-12-31 23:59:59	0	6	F
36385	6065	6065	1	2007-04-23 15:48:09	9999-12-31 23:59:59	3	1	A
36386	6065	6065	2	2007-04-23 15:48:03	9999-12-31 23:59:59	3	2	B
36387	6065	6065	2	2007-04-23 15:48:03	9999-12-31 23:59:59	3	3	C
36388	6065	6065	2	2007-04-23 15:48:03	9999-12-31 23:59:59	3	4	D
36389	6065	6065	3	2007-04-23 15:48:03	9999-12-31 23:59:59	3	5	E
36390	6065	6065	3	2007-04-23 15:48:03	9999-12-31 23:59:59	3	6	F
43015	7170	7170	1	2007-04-23 18:53:47	9999-12-31 23:59:59	3	1	A
43016	7170	7170	2	2007-04-23 18:53:47	9999-12-31 23:59:59	3	2	B
36397	6067	6067	1	2007-04-23 15:48:27	9999-12-31 23:59:59	3	1	A
36398	6067	6067	2	2007-04-23 15:48:22	9999-12-31 23:59:59	3	2	B
36399	6067	6067	2	2007-04-23 15:48:22	9999-12-31 23:59:59	3	3	C
36400	6067	6067	2	2007-04-23 15:48:22	9999-12-31 23:59:59	3	4	D
36401	6067	6067	3	2007-04-23 15:48:22	9999-12-31 23:59:59	3	5	E
36402	6067	6067	3	2007-04-23 15:48:22	9999-12-31 23:59:59	3	6	F
43011	7169	7169	2	2007-04-23 18:53:36	9999-12-31 23:59:59	3	3	C
43012	7169	7169	2	2007-04-23 18:53:36	9999-12-31 23:59:59	3	4	D
43013	7169	7169	3	2007-04-23 18:53:36	9999-12-31 23:59:59	3	5	E
43014	7169	7169	3	2007-04-23 18:53:36	9999-12-31 23:59:59	3	6	F
36403	6068	6068	1	2007-04-23 15:48:31	9999-12-31 23:59:59	3	1	A
36404	6068	6068	2	2007-04-23 15:48:31	9999-12-31 23:59:59	3	2	B
36405	6068	6068	2	2007-04-23 15:48:31	9999-12-31 23:59:59	1	3	C
36406	6068	6068	2	2007-04-23 15:48:31	9999-12-31 23:59:59	1	4	D
36407	6068	6068	3	2007-04-23 15:48:31	9999-12-31 23:59:59	0	5	E
36408	6068	6068	3	2007-04-23 15:48:31	9999-12-31 23:59:59	0	6	F
36415	6070	6070	1	2007-04-23 15:48:50	9999-12-31 23:59:59	3	1	A
36416	6070	6070	2	2007-04-23 15:48:50	9999-12-31 23:59:59	3	2	B
36417	6070	6070	2	2007-04-23 15:48:50	9999-12-31 23:59:59	1	3	C
36418	6070	6070	2	2007-04-23 15:48:50	9999-12-31 23:59:59	1	4	D
36419	6070	6070	3	2007-04-23 15:48:50	9999-12-31 23:59:59	0	5	E
36420	6070	6070	3	2007-04-23 15:48:50	9999-12-31 23:59:59	0	6	F
43021	7171	7171	1	2007-04-23 18:54:04	9999-12-31 23:59:59	3	1	A
43022	7171	7171	2	2007-04-23 18:53:58	9999-12-31 23:59:59	3	2	B
43023	7171	7171	2	2007-04-23 18:53:58	9999-12-31 23:59:59	3	3	C
43024	7171	7171	2	2007-04-23 18:53:58	9999-12-31 23:59:59	3	4	D
43025	7171	7171	3	2007-04-23 18:53:58	9999-12-31 23:59:59	3	5	E
43026	7171	7171	3	2007-04-23 18:53:58	9999-12-31 23:59:59	3	6	F
36427	6072	6072	1	2007-04-23 15:49:08	9999-12-31 23:59:59	3	1	A
36428	6072	6072	2	2007-04-23 15:49:08	9999-12-31 23:59:59	3	2	B
36429	6072	6072	2	2007-04-23 15:49:08	9999-12-31 23:59:59	1	3	C
36430	6072	6072	2	2007-04-23 15:49:08	9999-12-31 23:59:59	1	4	D
36431	6072	6072	3	2007-04-23 15:49:08	9999-12-31 23:59:59	0	5	E
36432	6072	6072	3	2007-04-23 15:49:08	9999-12-31 23:59:59	0	6	F
36439	6074	6074	1	2007-04-23 15:49:26	9999-12-31 23:59:59	3	1	A
36440	6074	6074	2	2007-04-23 15:49:26	9999-12-31 23:59:59	3	2	B
36441	6074	6074	2	2007-04-23 15:49:26	9999-12-31 23:59:59	1	3	C
36442	6074	6074	2	2007-04-23 15:49:26	9999-12-31 23:59:59	1	4	D
36443	6074	6074	3	2007-04-23 15:49:26	9999-12-31 23:59:59	0	5	E
36444	6074	6074	3	2007-04-23 15:49:26	9999-12-31 23:59:59	0	6	F
43033	7173	7173	1	2007-04-23 18:54:26	9999-12-31 23:59:59	3	1	A
43034	7173	7173	2	2007-04-23 18:54:20	9999-12-31 23:59:59	3	2	B
43035	7173	7173	2	2007-04-23 18:54:20	9999-12-31 23:59:59	3	3	C
43036	7173	7173	2	2007-04-23 18:54:20	9999-12-31 23:59:59	3	4	D
43037	7173	7173	3	2007-04-23 18:54:20	9999-12-31 23:59:59	3	5	E
43038	7173	7173	3	2007-04-23 18:54:20	9999-12-31 23:59:59	3	6	F
36451	6076	6076	1	2007-04-23 15:49:45	9999-12-31 23:59:59	3	1	A
36452	6076	6076	2	2007-04-23 15:49:45	9999-12-31 23:59:59	3	2	B
36453	6076	6076	2	2007-04-23 15:49:45	9999-12-31 23:59:59	1	3	C
36454	6076	6076	2	2007-04-23 15:49:45	9999-12-31 23:59:59	1	4	D
36455	6076	6076	3	2007-04-23 15:49:45	9999-12-31 23:59:59	0	5	E
36456	6076	6076	3	2007-04-23 15:49:45	9999-12-31 23:59:59	0	6	F
43017	7170	7170	2	2007-04-23 18:53:47	9999-12-31 23:59:59	1	3	C
43018	7170	7170	2	2007-04-23 18:53:47	9999-12-31 23:59:59	1	4	D
43019	7170	7170	3	2007-04-23 18:53:47	9999-12-31 23:59:59	0	5	E
43020	7170	7170	3	2007-04-23 18:53:47	9999-12-31 23:59:59	0	6	F
36409	6069	6069	1	2007-04-23 15:48:46	9999-12-31 23:59:59	3	1	A
36410	6069	6069	2	2007-04-23 15:48:40	9999-12-31 23:59:59	3	2	B
36411	6069	6069	2	2007-04-23 15:48:40	9999-12-31 23:59:59	3	3	C
36412	6069	6069	2	2007-04-23 15:48:40	9999-12-31 23:59:59	3	4	D
36413	6069	6069	3	2007-04-23 15:48:40	9999-12-31 23:59:59	3	5	E
36414	6069	6069	3	2007-04-23 15:48:40	9999-12-31 23:59:59	3	6	F
43027	7172	7172	1	2007-04-23 18:54:09	9999-12-31 23:59:59	3	1	A
43028	7172	7172	2	2007-04-23 18:54:09	9999-12-31 23:59:59	3	2	B
36421	6071	6071	1	2007-04-23 15:49:04	9999-12-31 23:59:59	3	1	A
36422	6071	6071	2	2007-04-23 15:48:59	9999-12-31 23:59:59	3	2	B
36423	6071	6071	2	2007-04-23 15:48:59	9999-12-31 23:59:59	3	3	C
36424	6071	6071	2	2007-04-23 15:48:59	9999-12-31 23:59:59	3	4	D
36425	6071	6071	3	2007-04-23 15:48:59	9999-12-31 23:59:59	3	5	E
36426	6071	6071	3	2007-04-23 15:48:59	9999-12-31 23:59:59	3	6	F
43029	7172	7172	2	2007-04-23 18:54:09	9999-12-31 23:59:59	1	3	C
43030	7172	7172	2	2007-04-23 18:54:09	9999-12-31 23:59:59	1	4	D
43031	7172	7172	3	2007-04-23 18:54:09	9999-12-31 23:59:59	0	5	E
43032	7172	7172	3	2007-04-23 18:54:09	9999-12-31 23:59:59	0	6	F
36433	6073	6073	1	2007-04-23 15:49:23	9999-12-31 23:59:59	3	1	A
36434	6073	6073	2	2007-04-23 15:49:17	9999-12-31 23:59:59	3	2	B
36435	6073	6073	2	2007-04-23 15:49:17	9999-12-31 23:59:59	3	3	C
36436	6073	6073	2	2007-04-23 15:49:17	9999-12-31 23:59:59	3	4	D
36437	6073	6073	3	2007-04-23 15:49:17	9999-12-31 23:59:59	3	5	E
36438	6073	6073	3	2007-04-23 15:49:17	9999-12-31 23:59:59	3	6	F
43039	7174	7174	1	2007-04-23 18:54:31	9999-12-31 23:59:59	3	1	A
43040	7174	7174	2	2007-04-23 18:54:31	9999-12-31 23:59:59	3	2	B
36445	6075	6075	1	2007-04-23 15:49:41	9999-12-31 23:59:59	3	1	A
36446	6075	6075	2	2007-04-23 15:49:36	9999-12-31 23:59:59	3	2	B
36447	6075	6075	2	2007-04-23 15:49:36	9999-12-31 23:59:59	3	3	C
36448	6075	6075	2	2007-04-23 15:49:36	9999-12-31 23:59:59	3	4	D
36449	6075	6075	3	2007-04-23 15:49:36	9999-12-31 23:59:59	3	5	E
36450	6075	6075	3	2007-04-23 15:49:36	9999-12-31 23:59:59	3	6	F
43041	7174	7174	2	2007-04-23 18:54:31	9999-12-31 23:59:59	1	3	C
43042	7174	7174	2	2007-04-23 18:54:31	9999-12-31 23:59:59	1	4	D
43043	7174	7174	3	2007-04-23 18:54:31	9999-12-31 23:59:59	0	5	E
43044	7174	7174	3	2007-04-23 18:54:31	9999-12-31 23:59:59	0	6	F
36457	6077	6077	1	2007-04-23 15:50:00	9999-12-31 23:59:59	3	1	A
36458	6077	6077	2	2007-04-23 15:49:54	9999-12-31 23:59:59	3	2	B
36459	6077	6077	2	2007-04-23 15:49:54	9999-12-31 23:59:59	3	3	C
36460	6077	6077	2	2007-04-23 15:49:54	9999-12-31 23:59:59	3	4	D
36461	6077	6077	3	2007-04-23 15:49:54	9999-12-31 23:59:59	3	5	E
36462	6077	6077	3	2007-04-23 15:49:54	9999-12-31 23:59:59	3	6	F
36469	6079	6079	1	2007-04-23 15:50:18	9999-12-31 23:59:59	3	1	A
36470	6079	6079	2	2007-04-23 15:50:13	9999-12-31 23:59:59	3	2	B
36471	6079	6079	2	2007-04-23 15:50:13	9999-12-31 23:59:59	3	3	C
36472	6079	6079	2	2007-04-23 15:50:13	9999-12-31 23:59:59	3	4	D
36473	6079	6079	3	2007-04-23 15:50:13	9999-12-31 23:59:59	3	5	E
36474	6079	6079	3	2007-04-23 15:50:13	9999-12-31 23:59:59	3	6	F
43045	7175	7175	1	2007-04-23 18:54:49	9999-12-31 23:59:59	3	1	A
43046	7175	7175	2	2007-04-23 18:54:42	9999-12-31 23:59:59	3	2	B
43047	7175	7175	2	2007-04-23 18:54:42	9999-12-31 23:59:59	3	3	C
43048	7175	7175	2	2007-04-23 18:54:42	9999-12-31 23:59:59	3	4	D
43049	7175	7175	3	2007-04-23 18:54:42	9999-12-31 23:59:59	3	5	E
43050	7175	7175	3	2007-04-23 18:54:42	9999-12-31 23:59:59	3	6	F
36481	6081	6081	1	2007-04-23 15:50:37	9999-12-31 23:59:59	3	1	A
36482	6081	6081	2	2007-04-23 15:50:31	9999-12-31 23:59:59	3	2	B
36483	6081	6081	2	2007-04-23 15:50:31	9999-12-31 23:59:59	3	3	C
36484	6081	6081	2	2007-04-23 15:50:31	9999-12-31 23:59:59	3	4	D
36485	6081	6081	3	2007-04-23 15:50:31	9999-12-31 23:59:59	3	5	E
36486	6081	6081	3	2007-04-23 15:50:31	9999-12-31 23:59:59	3	6	F
36493	6083	6083	1	2007-04-23 15:50:55	9999-12-31 23:59:59	3	1	A
36494	6083	6083	2	2007-04-23 15:50:50	9999-12-31 23:59:59	3	2	B
36495	6083	6083	2	2007-04-23 15:50:50	9999-12-31 23:59:59	3	3	C
36496	6083	6083	2	2007-04-23 15:50:50	9999-12-31 23:59:59	3	4	D
36497	6083	6083	3	2007-04-23 15:50:50	9999-12-31 23:59:59	3	5	E
36498	6083	6083	3	2007-04-23 15:50:50	9999-12-31 23:59:59	3	6	F
43057	7177	7177	1	2007-04-23 18:55:11	9999-12-31 23:59:59	3	1	A
43058	7177	7177	2	2007-04-23 18:55:04	9999-12-31 23:59:59	3	2	B
43059	7177	7177	2	2007-04-23 18:55:04	9999-12-31 23:59:59	3	3	C
43060	7177	7177	2	2007-04-23 18:55:04	9999-12-31 23:59:59	3	4	D
43061	7177	7177	3	2007-04-23 18:55:04	9999-12-31 23:59:59	3	5	E
43062	7177	7177	3	2007-04-23 18:55:04	9999-12-31 23:59:59	3	6	F
36505	6085	6085	1	2007-04-23 15:51:14	9999-12-31 23:59:59	3	1	A
36506	6085	6085	2	2007-04-23 15:51:08	9999-12-31 23:59:59	3	2	B
36507	6085	6085	2	2007-04-23 15:51:08	9999-12-31 23:59:59	3	3	C
36508	6085	6085	2	2007-04-23 15:51:08	9999-12-31 23:59:59	3	4	D
36509	6085	6085	3	2007-04-23 15:51:08	9999-12-31 23:59:59	3	5	E
36510	6085	6085	3	2007-04-23 15:51:08	9999-12-31 23:59:59	3	6	F
36517	6087	6087	1	2007-04-23 15:51:32	9999-12-31 23:59:59	3	1	A
36518	6087	6087	2	2007-04-23 15:51:27	9999-12-31 23:59:59	3	2	B
43051	7176	7176	1	2007-04-23 18:54:53	9999-12-31 23:59:59	3	1	A
43052	7176	7176	2	2007-04-23 18:54:53	9999-12-31 23:59:59	3	2	B
36463	6078	6078	1	2007-04-23 15:50:04	9999-12-31 23:59:59	3	1	A
36464	6078	6078	2	2007-04-23 15:50:04	9999-12-31 23:59:59	3	2	B
36465	6078	6078	2	2007-04-23 15:50:04	9999-12-31 23:59:59	1	3	C
36466	6078	6078	2	2007-04-23 15:50:04	9999-12-31 23:59:59	1	4	D
36467	6078	6078	3	2007-04-23 15:50:04	9999-12-31 23:59:59	0	5	E
36468	6078	6078	3	2007-04-23 15:50:04	9999-12-31 23:59:59	0	6	F
43053	7176	7176	2	2007-04-23 18:54:53	9999-12-31 23:59:59	1	3	C
43054	7176	7176	2	2007-04-23 18:54:53	9999-12-31 23:59:59	1	4	D
43055	7176	7176	3	2007-04-23 18:54:53	9999-12-31 23:59:59	0	5	E
43056	7176	7176	3	2007-04-23 18:54:53	9999-12-31 23:59:59	0	6	F
36475	6080	6080	1	2007-04-23 15:50:22	9999-12-31 23:59:59	3	1	A
36476	6080	6080	2	2007-04-23 15:50:22	9999-12-31 23:59:59	3	2	B
36477	6080	6080	2	2007-04-23 15:50:22	9999-12-31 23:59:59	1	3	C
36478	6080	6080	2	2007-04-23 15:50:22	9999-12-31 23:59:59	1	4	D
36479	6080	6080	3	2007-04-23 15:50:22	9999-12-31 23:59:59	0	5	E
36480	6080	6080	3	2007-04-23 15:50:22	9999-12-31 23:59:59	0	6	F
43063	7178	7178	1	2007-04-23 18:55:15	9999-12-31 23:59:59	3	1	A
43064	7178	7178	2	2007-04-23 18:55:15	9999-12-31 23:59:59	3	2	B
36487	6082	6082	1	2007-04-23 15:50:40	9999-12-31 23:59:59	3	1	A
36488	6082	6082	2	2007-04-23 15:50:41	9999-12-31 23:59:59	3	2	B
36489	6082	6082	2	2007-04-23 15:50:41	9999-12-31 23:59:59	1	3	C
36490	6082	6082	2	2007-04-23 15:50:41	9999-12-31 23:59:59	1	4	D
36491	6082	6082	3	2007-04-23 15:50:41	9999-12-31 23:59:59	0	5	E
36492	6082	6082	3	2007-04-23 15:50:41	9999-12-31 23:59:59	0	6	F
43065	7178	7178	2	2007-04-23 18:55:15	9999-12-31 23:59:59	1	3	C
43066	7178	7178	2	2007-04-23 18:55:15	9999-12-31 23:59:59	1	4	D
43067	7178	7178	3	2007-04-23 18:55:15	9999-12-31 23:59:59	0	5	E
43068	7178	7178	3	2007-04-23 18:55:15	9999-12-31 23:59:59	0	6	F
36499	6084	6084	1	2007-04-23 15:50:59	9999-12-31 23:59:59	3	1	A
36500	6084	6084	2	2007-04-23 15:50:59	9999-12-31 23:59:59	3	2	B
36501	6084	6084	2	2007-04-23 15:50:59	9999-12-31 23:59:59	1	3	C
36502	6084	6084	2	2007-04-23 15:50:59	9999-12-31 23:59:59	1	4	D
36503	6084	6084	3	2007-04-23 15:50:59	9999-12-31 23:59:59	0	5	E
36504	6084	6084	3	2007-04-23 15:50:59	9999-12-31 23:59:59	0	6	F
43075	7180	7180	1	2007-04-23 18:55:37	9999-12-31 23:59:59	3	1	A
43076	7180	7180	2	2007-04-23 18:55:37	9999-12-31 23:59:59	3	2	B
36511	6086	6086	1	2007-04-23 15:51:17	9999-12-31 23:59:59	3	1	A
36512	6086	6086	2	2007-04-23 15:51:17	9999-12-31 23:59:59	3	2	B
36513	6086	6086	2	2007-04-23 15:51:17	9999-12-31 23:59:59	1	3	C
36514	6086	6086	2	2007-04-23 15:51:17	9999-12-31 23:59:59	1	4	D
36515	6086	6086	3	2007-04-23 15:51:17	9999-12-31 23:59:59	0	5	E
36516	6086	6086	3	2007-04-23 15:51:17	9999-12-31 23:59:59	0	6	F
43069	7179	7179	1	2007-04-23 18:55:33	9999-12-31 23:59:59	3	1	A
43070	7179	7179	2	2007-04-23 18:55:26	9999-12-31 23:59:59	3	2	B
43071	7179	7179	2	2007-04-23 18:55:26	9999-12-31 23:59:59	3	3	C
43072	7179	7179	2	2007-04-23 18:55:26	9999-12-31 23:59:59	3	4	D
43073	7179	7179	3	2007-04-23 18:55:26	9999-12-31 23:59:59	3	5	E
43074	7179	7179	3	2007-04-23 18:55:26	9999-12-31 23:59:59	3	6	F
36523	6088	6088	1	2007-04-23 15:51:36	9999-12-31 23:59:59	3	1	A
36524	6088	6088	2	2007-04-23 15:51:36	9999-12-31 23:59:59	3	2	B
36525	6088	6088	2	2007-04-23 15:51:36	9999-12-31 23:59:59	1	3	C
36526	6088	6088	2	2007-04-23 15:51:36	9999-12-31 23:59:59	1	4	D
36527	6088	6088	3	2007-04-23 15:51:36	9999-12-31 23:59:59	0	5	E
36528	6088	6088	3	2007-04-23 15:51:36	9999-12-31 23:59:59	0	6	F
36535	6090	6090	1	2007-04-23 15:51:55	9999-12-31 23:59:59	3	1	A
36536	6090	6090	2	2007-04-23 15:51:55	9999-12-31 23:59:59	3	2	B
36537	6090	6090	2	2007-04-23 15:51:55	9999-12-31 23:59:59	1	3	C
36538	6090	6090	2	2007-04-23 15:51:55	9999-12-31 23:59:59	1	4	D
36539	6090	6090	3	2007-04-23 15:51:55	9999-12-31 23:59:59	0	5	E
36540	6090	6090	3	2007-04-23 15:51:55	9999-12-31 23:59:59	0	6	F
43081	7181	7181	1	2007-04-23 18:55:54	9999-12-31 23:59:59	3	1	A
43082	7181	7181	2	2007-04-23 18:55:48	9999-12-31 23:59:59	3	2	B
43083	7181	7181	2	2007-04-23 18:55:48	9999-12-31 23:59:59	3	3	C
43084	7181	7181	2	2007-04-23 18:55:48	9999-12-31 23:59:59	3	4	D
43085	7181	7181	3	2007-04-23 18:55:48	9999-12-31 23:59:59	3	5	E
43086	7181	7181	3	2007-04-23 18:55:48	9999-12-31 23:59:59	3	6	F
36547	6092	6092	1	2007-04-23 15:52:13	9999-12-31 23:59:59	3	1	A
36548	6092	6092	2	2007-04-23 15:52:13	9999-12-31 23:59:59	3	2	B
36549	6092	6092	2	2007-04-23 15:52:13	9999-12-31 23:59:59	1	3	C
36550	6092	6092	2	2007-04-23 15:52:13	9999-12-31 23:59:59	1	4	D
36551	6092	6092	3	2007-04-23 15:52:13	9999-12-31 23:59:59	0	5	E
36552	6092	6092	3	2007-04-23 15:52:13	9999-12-31 23:59:59	0	6	F
36559	6094	6094	1	2007-04-23 15:52:32	9999-12-31 23:59:59	3	1	A
36560	6094	6094	2	2007-04-23 15:52:32	9999-12-31 23:59:59	3	2	B
36561	6094	6094	2	2007-04-23 15:52:32	9999-12-31 23:59:59	1	3	C
36562	6094	6094	2	2007-04-23 15:52:32	9999-12-31 23:59:59	1	4	D
36563	6094	6094	3	2007-04-23 15:52:32	9999-12-31 23:59:59	0	5	E
36564	6094	6094	3	2007-04-23 15:52:32	9999-12-31 23:59:59	0	6	F
43093	7183	7183	1	2007-04-23 18:56:16	9999-12-31 23:59:59	3	1	A
43094	7183	7183	2	2007-04-23 18:56:10	9999-12-31 23:59:59	3	2	B
43095	7183	7183	2	2007-04-23 18:56:10	9999-12-31 23:59:59	3	3	C
43096	7183	7183	2	2007-04-23 18:56:10	9999-12-31 23:59:59	3	4	D
43097	7183	7183	3	2007-04-23 18:56:10	9999-12-31 23:59:59	3	5	E
43098	7183	7183	3	2007-04-23 18:56:10	9999-12-31 23:59:59	3	6	F
36571	6096	6096	1	2007-04-23 15:52:50	9999-12-31 23:59:59	3	1	A
36572	6096	6096	2	2007-04-23 15:52:50	9999-12-31 23:59:59	3	2	B
36519	6087	6087	2	2007-04-23 15:51:27	9999-12-31 23:59:59	3	3	C
36520	6087	6087	2	2007-04-23 15:51:27	9999-12-31 23:59:59	3	4	D
36521	6087	6087	3	2007-04-23 15:51:27	9999-12-31 23:59:59	3	5	E
36522	6087	6087	3	2007-04-23 15:51:27	9999-12-31 23:59:59	3	6	F
43077	7180	7180	2	2007-04-23 18:55:37	9999-12-31 23:59:59	1	3	C
43078	7180	7180	2	2007-04-23 18:55:37	9999-12-31 23:59:59	1	4	D
43079	7180	7180	3	2007-04-23 18:55:37	9999-12-31 23:59:59	0	5	E
43080	7180	7180	3	2007-04-23 18:55:37	9999-12-31 23:59:59	0	6	F
36529	6089	6089	1	2007-04-23 15:51:51	9999-12-31 23:59:59	3	1	A
36530	6089	6089	2	2007-04-23 15:51:45	9999-12-31 23:59:59	3	2	B
36531	6089	6089	2	2007-04-23 15:51:45	9999-12-31 23:59:59	3	3	C
36532	6089	6089	2	2007-04-23 15:51:45	9999-12-31 23:59:59	3	4	D
36533	6089	6089	3	2007-04-23 15:51:45	9999-12-31 23:59:59	3	5	E
36534	6089	6089	3	2007-04-23 15:51:45	9999-12-31 23:59:59	3	6	F
43087	7182	7182	1	2007-04-23 18:55:59	9999-12-31 23:59:59	3	1	A
43088	7182	7182	2	2007-04-23 18:55:59	9999-12-31 23:59:59	3	2	B
36541	6091	6091	1	2007-04-23 15:52:09	9999-12-31 23:59:59	3	1	A
36542	6091	6091	2	2007-04-23 15:52:04	9999-12-31 23:59:59	3	2	B
36543	6091	6091	2	2007-04-23 15:52:04	9999-12-31 23:59:59	3	3	C
36544	6091	6091	2	2007-04-23 15:52:04	9999-12-31 23:59:59	3	4	D
36545	6091	6091	3	2007-04-23 15:52:04	9999-12-31 23:59:59	3	5	E
36546	6091	6091	3	2007-04-23 15:52:04	9999-12-31 23:59:59	3	6	F
43089	7182	7182	2	2007-04-23 18:55:59	9999-12-31 23:59:59	1	3	C
43090	7182	7182	2	2007-04-23 18:55:59	9999-12-31 23:59:59	1	4	D
43091	7182	7182	3	2007-04-23 18:55:59	9999-12-31 23:59:59	0	5	E
43092	7182	7182	3	2007-04-23 18:55:59	9999-12-31 23:59:59	0	6	F
36553	6093	6093	1	2007-04-23 15:52:28	9999-12-31 23:59:59	3	1	A
36554	6093	6093	2	2007-04-23 15:52:22	9999-12-31 23:59:59	3	2	B
36555	6093	6093	2	2007-04-23 15:52:22	9999-12-31 23:59:59	3	3	C
36556	6093	6093	2	2007-04-23 15:52:22	9999-12-31 23:59:59	3	4	D
36557	6093	6093	3	2007-04-23 15:52:22	9999-12-31 23:59:59	3	5	E
36558	6093	6093	3	2007-04-23 15:52:22	9999-12-31 23:59:59	3	6	F
43099	7184	7184	1	2007-04-23 18:56:21	9999-12-31 23:59:59	3	1	A
43100	7184	7184	2	2007-04-23 18:56:21	9999-12-31 23:59:59	3	2	B
36565	6095	6095	1	2007-04-23 15:52:47	9999-12-31 23:59:59	3	1	A
36566	6095	6095	2	2007-04-23 15:52:41	9999-12-31 23:59:59	3	2	B
36567	6095	6095	2	2007-04-23 15:52:41	9999-12-31 23:59:59	3	3	C
36568	6095	6095	2	2007-04-23 15:52:41	9999-12-31 23:59:59	3	4	D
36569	6095	6095	3	2007-04-23 15:52:41	9999-12-31 23:59:59	3	5	E
36570	6095	6095	3	2007-04-23 15:52:41	9999-12-31 23:59:59	3	6	F
43101	7184	7184	2	2007-04-23 18:56:21	9999-12-31 23:59:59	1	3	C
43102	7184	7184	2	2007-04-23 18:56:21	9999-12-31 23:59:59	1	4	D
43103	7184	7184	3	2007-04-23 18:56:21	9999-12-31 23:59:59	0	5	E
43104	7184	7184	3	2007-04-23 18:56:21	9999-12-31 23:59:59	0	6	F
36573	6096	6096	2	2007-04-23 15:52:50	9999-12-31 23:59:59	1	3	C
36574	6096	6096	2	2007-04-23 15:52:50	9999-12-31 23:59:59	1	4	D
36575	6096	6096	3	2007-04-23 15:52:50	9999-12-31 23:59:59	0	5	E
36576	6096	6096	3	2007-04-23 15:52:50	9999-12-31 23:59:59	0	6	F
36583	6098	6098	1	2007-04-23 15:53:09	9999-12-31 23:59:59	3	1	A
36584	6098	6098	2	2007-04-23 15:53:09	9999-12-31 23:59:59	3	2	B
36585	6098	6098	2	2007-04-23 15:53:09	9999-12-31 23:59:59	1	3	C
36586	6098	6098	2	2007-04-23 15:53:09	9999-12-31 23:59:59	1	4	D
36587	6098	6098	3	2007-04-23 15:53:09	9999-12-31 23:59:59	0	5	E
36588	6098	6098	3	2007-04-23 15:53:09	9999-12-31 23:59:59	0	6	F
43105	7185	7185	1	2007-04-23 18:56:38	9999-12-31 23:59:59	3	1	A
43106	7185	7185	2	2007-04-23 18:56:32	9999-12-31 23:59:59	3	2	B
43107	7185	7185	2	2007-04-23 18:56:32	9999-12-31 23:59:59	3	3	C
43108	7185	7185	2	2007-04-23 18:56:32	9999-12-31 23:59:59	3	4	D
43109	7185	7185	3	2007-04-23 18:56:32	9999-12-31 23:59:59	3	5	E
43110	7185	7185	3	2007-04-23 18:56:32	9999-12-31 23:59:59	3	6	F
36595	6100	6100	1	2007-04-23 15:53:27	9999-12-31 23:59:59	3	1	A
36596	6100	6100	2	2007-04-23 15:53:28	9999-12-31 23:59:59	3	2	B
36597	6100	6100	2	2007-04-23 15:53:28	9999-12-31 23:59:59	1	3	C
36598	6100	6100	2	2007-04-23 15:53:28	9999-12-31 23:59:59	1	4	D
36599	6100	6100	3	2007-04-23 15:53:28	9999-12-31 23:59:59	0	5	E
36600	6100	6100	3	2007-04-23 15:53:28	9999-12-31 23:59:59	0	6	F
36607	6102	6102	1	2007-04-23 15:53:46	9999-12-31 23:59:59	3	1	A
36608	6102	6102	2	2007-04-23 15:53:46	9999-12-31 23:59:59	3	2	B
36609	6102	6102	2	2007-04-23 15:53:46	9999-12-31 23:59:59	1	3	C
36610	6102	6102	2	2007-04-23 15:53:46	9999-12-31 23:59:59	1	4	D
36611	6102	6102	3	2007-04-23 15:53:46	9999-12-31 23:59:59	0	5	E
36612	6102	6102	3	2007-04-23 15:53:46	9999-12-31 23:59:59	0	6	F
43117	7187	7187	1	2007-04-23 18:57:00	9999-12-31 23:59:59	3	1	A
43118	7187	7187	2	2007-04-23 18:56:53	9999-12-31 23:59:59	3	2	B
43119	7187	7187	2	2007-04-23 18:56:53	9999-12-31 23:59:59	3	3	C
43120	7187	7187	2	2007-04-23 18:56:53	9999-12-31 23:59:59	3	4	D
43121	7187	7187	3	2007-04-23 18:56:53	9999-12-31 23:59:59	3	5	E
43122	7187	7187	3	2007-04-23 18:56:53	9999-12-31 23:59:59	3	6	F
36619	6104	6104	1	2007-04-23 15:54:05	9999-12-31 23:59:59	3	1	A
36620	6104	6104	2	2007-04-23 15:54:05	9999-12-31 23:59:59	3	2	B
36621	6104	6104	2	2007-04-23 15:54:05	9999-12-31 23:59:59	1	3	C
36622	6104	6104	2	2007-04-23 15:54:05	9999-12-31 23:59:59	1	4	D
36623	6104	6104	3	2007-04-23 15:54:05	9999-12-31 23:59:59	0	5	E
36624	6104	6104	3	2007-04-23 15:54:05	9999-12-31 23:59:59	0	6	F
36577	6097	6097	1	2007-04-23 15:53:05	9999-12-31 23:59:59	3	1	A
36578	6097	6097	2	2007-04-23 15:53:00	9999-12-31 23:59:59	3	2	B
36579	6097	6097	2	2007-04-23 15:53:00	9999-12-31 23:59:59	3	3	C
36580	6097	6097	2	2007-04-23 15:53:00	9999-12-31 23:59:59	3	4	D
36581	6097	6097	3	2007-04-23 15:53:00	9999-12-31 23:59:59	3	5	E
36582	6097	6097	3	2007-04-23 15:53:00	9999-12-31 23:59:59	3	6	F
43111	7186	7186	1	2007-04-23 18:56:43	9999-12-31 23:59:59	3	1	A
43112	7186	7186	2	2007-04-23 18:56:43	9999-12-31 23:59:59	3	2	B
36589	6099	6099	1	2007-04-23 15:53:24	9999-12-31 23:59:59	3	1	A
36590	6099	6099	2	2007-04-23 15:53:18	9999-12-31 23:59:59	3	2	B
36591	6099	6099	2	2007-04-23 15:53:18	9999-12-31 23:59:59	3	3	C
36592	6099	6099	2	2007-04-23 15:53:18	9999-12-31 23:59:59	3	4	D
36593	6099	6099	3	2007-04-23 15:53:18	9999-12-31 23:59:59	3	5	E
36594	6099	6099	3	2007-04-23 15:53:18	9999-12-31 23:59:59	3	6	F
43113	7186	7186	2	2007-04-23 18:56:43	9999-12-31 23:59:59	1	3	C
43114	7186	7186	2	2007-04-23 18:56:43	9999-12-31 23:59:59	1	4	D
43115	7186	7186	3	2007-04-23 18:56:43	9999-12-31 23:59:59	0	5	E
43116	7186	7186	3	2007-04-23 18:56:43	9999-12-31 23:59:59	0	6	F
36601	6101	6101	1	2007-04-23 15:53:42	9999-12-31 23:59:59	3	1	A
36602	6101	6101	2	2007-04-23 15:53:37	9999-12-31 23:59:59	3	2	B
36603	6101	6101	2	2007-04-23 15:53:37	9999-12-31 23:59:59	3	3	C
36604	6101	6101	2	2007-04-23 15:53:37	9999-12-31 23:59:59	3	4	D
36605	6101	6101	3	2007-04-23 15:53:37	9999-12-31 23:59:59	3	5	E
36606	6101	6101	3	2007-04-23 15:53:37	9999-12-31 23:59:59	3	6	F
43123	7188	7188	1	2007-04-23 18:57:04	9999-12-31 23:59:59	3	1	A
43124	7188	7188	2	2007-04-23 18:57:04	9999-12-31 23:59:59	3	2	B
36613	6103	6103	1	2007-04-23 15:54:01	9999-12-31 23:59:59	3	1	A
36614	6103	6103	2	2007-04-23 15:53:55	9999-12-31 23:59:59	3	2	B
36615	6103	6103	2	2007-04-23 15:53:55	9999-12-31 23:59:59	3	3	C
36616	6103	6103	2	2007-04-23 15:53:56	9999-12-31 23:59:59	3	4	D
36617	6103	6103	3	2007-04-23 15:53:56	9999-12-31 23:59:59	3	5	E
36618	6103	6103	3	2007-04-23 15:53:56	9999-12-31 23:59:59	3	6	F
43125	7188	7188	2	2007-04-23 18:57:04	9999-12-31 23:59:59	1	3	C
43126	7188	7188	2	2007-04-23 18:57:04	9999-12-31 23:59:59	1	4	D
43127	7188	7188	3	2007-04-23 18:57:04	9999-12-31 23:59:59	0	5	E
43128	7188	7188	3	2007-04-23 18:57:04	9999-12-31 23:59:59	0	6	F
36625	6105	6105	1	2007-04-23 15:54:19	9999-12-31 23:59:59	3	1	A
36626	6105	6105	2	2007-04-23 15:54:14	9999-12-31 23:59:59	3	2	B
36627	6105	6105	2	2007-04-23 15:54:14	9999-12-31 23:59:59	3	3	C
36628	6105	6105	2	2007-04-23 15:54:14	9999-12-31 23:59:59	3	4	D
36629	6105	6105	3	2007-04-23 15:54:14	9999-12-31 23:59:59	3	5	E
36630	6105	6105	3	2007-04-23 15:54:14	9999-12-31 23:59:59	3	6	F
36631	6106	6106	1	2007-04-23 15:54:23	9999-12-31 23:59:59	3	1	A
36632	6106	6106	2	2007-04-23 15:54:23	9999-12-31 23:59:59	3	2	B
36633	6106	6106	2	2007-04-23 15:54:23	9999-12-31 23:59:59	1	3	C
36634	6106	6106	2	2007-04-23 15:54:23	9999-12-31 23:59:59	1	4	D
36635	6106	6106	3	2007-04-23 15:54:23	9999-12-31 23:59:59	0	5	E
36636	6106	6106	3	2007-04-23 15:54:23	9999-12-31 23:59:59	0	6	F
43129	7189	7189	1	2007-04-23 18:57:22	9999-12-31 23:59:59	3	1	A
43130	7189	7189	2	2007-04-23 18:57:15	9999-12-31 23:59:59	3	2	B
43131	7189	7189	2	2007-04-23 18:57:15	9999-12-31 23:59:59	3	3	C
43132	7189	7189	2	2007-04-23 18:57:15	9999-12-31 23:59:59	3	4	D
43133	7189	7189	3	2007-04-23 18:57:15	9999-12-31 23:59:59	3	5	E
43134	7189	7189	3	2007-04-23 18:57:15	9999-12-31 23:59:59	3	6	F
36643	6108	6108	1	2007-04-23 15:54:42	9999-12-31 23:59:59	3	1	A
36644	6108	6108	2	2007-04-23 15:54:42	9999-12-31 23:59:59	3	2	B
36645	6108	6108	2	2007-04-23 15:54:42	9999-12-31 23:59:59	1	3	C
36646	6108	6108	2	2007-04-23 15:54:42	9999-12-31 23:59:59	1	4	D
36647	6108	6108	3	2007-04-23 15:54:42	9999-12-31 23:59:59	0	5	E
36648	6108	6108	3	2007-04-23 15:54:42	9999-12-31 23:59:59	0	6	F
36655	6110	6110	1	2007-04-23 15:55:00	9999-12-31 23:59:59	3	1	A
36656	6110	6110	2	2007-04-23 15:55:00	9999-12-31 23:59:59	3	2	B
36657	6110	6110	2	2007-04-23 15:55:00	9999-12-31 23:59:59	1	3	C
36658	6110	6110	2	2007-04-23 15:55:00	9999-12-31 23:59:59	1	4	D
36659	6110	6110	3	2007-04-23 15:55:00	9999-12-31 23:59:59	0	5	E
36660	6110	6110	3	2007-04-23 15:55:00	9999-12-31 23:59:59	0	6	F
43141	7191	7191	1	2007-04-23 18:57:44	9999-12-31 23:59:59	3	1	A
43142	7191	7191	2	2007-04-23 18:57:37	9999-12-31 23:59:59	3	2	B
43143	7191	7191	2	2007-04-23 18:57:37	9999-12-31 23:59:59	3	3	C
43144	7191	7191	2	2007-04-23 18:57:37	9999-12-31 23:59:59	3	4	D
43145	7191	7191	3	2007-04-23 18:57:37	9999-12-31 23:59:59	3	5	E
43146	7191	7191	3	2007-04-23 18:57:37	9999-12-31 23:59:59	3	6	F
36667	6112	6112	1	2007-04-23 15:55:19	9999-12-31 23:59:59	3	1	A
36668	6112	6112	2	2007-04-23 15:55:19	9999-12-31 23:59:59	3	2	B
36669	6112	6112	2	2007-04-23 15:55:19	9999-12-31 23:59:59	1	3	C
36670	6112	6112	2	2007-04-23 15:55:19	9999-12-31 23:59:59	1	4	D
36671	6112	6112	3	2007-04-23 15:55:19	9999-12-31 23:59:59	0	5	E
36672	6112	6112	3	2007-04-23 15:55:19	9999-12-31 23:59:59	0	6	F
36679	6114	6114	1	2007-04-23 15:55:37	9999-12-31 23:59:59	3	1	A
36680	6114	6114	2	2007-04-23 15:55:37	9999-12-31 23:59:59	3	2	B
36681	6114	6114	2	2007-04-23 15:55:37	9999-12-31 23:59:59	1	3	C
36682	6114	6114	2	2007-04-23 15:55:37	9999-12-31 23:59:59	1	4	D
36683	6114	6114	3	2007-04-23 15:55:37	9999-12-31 23:59:59	0	5	E
36684	6114	6114	3	2007-04-23 15:55:37	9999-12-31 23:59:59	0	6	F
43153	7193	7193	1	2007-04-23 18:58:06	9999-12-31 23:59:59	3	1	A
43154	7193	7193	2	2007-04-23 18:57:59	9999-12-31 23:59:59	3	2	B
43155	7193	7193	2	2007-04-23 18:57:59	9999-12-31 23:59:59	3	3	C
43156	7193	7193	2	2007-04-23 18:57:59	9999-12-31 23:59:59	3	4	D
43135	7190	7190	1	2007-04-23 18:57:26	9999-12-31 23:59:59	3	1	A
43136	7190	7190	2	2007-04-23 18:57:26	9999-12-31 23:59:59	3	2	B
36637	6107	6107	1	2007-04-23 15:54:38	9999-12-31 23:59:59	3	1	A
36638	6107	6107	2	2007-04-23 15:54:32	9999-12-31 23:59:59	3	2	B
36639	6107	6107	2	2007-04-23 15:54:32	9999-12-31 23:59:59	3	3	C
36640	6107	6107	2	2007-04-23 15:54:32	9999-12-31 23:59:59	3	4	D
36641	6107	6107	3	2007-04-23 15:54:32	9999-12-31 23:59:59	3	5	E
36642	6107	6107	3	2007-04-23 15:54:32	9999-12-31 23:59:59	3	6	F
43137	7190	7190	2	2007-04-23 18:57:26	9999-12-31 23:59:59	1	3	C
43138	7190	7190	2	2007-04-23 18:57:26	9999-12-31 23:59:59	1	4	D
43139	7190	7190	3	2007-04-23 18:57:26	9999-12-31 23:59:59	0	5	E
43140	7190	7190	3	2007-04-23 18:57:26	9999-12-31 23:59:59	0	6	F
36649	6109	6109	1	2007-04-23 15:54:57	9999-12-31 23:59:59	3	1	A
36650	6109	6109	2	2007-04-23 15:54:51	9999-12-31 23:59:59	3	2	B
36651	6109	6109	2	2007-04-23 15:54:51	9999-12-31 23:59:59	3	3	C
36652	6109	6109	2	2007-04-23 15:54:51	9999-12-31 23:59:59	3	4	D
36653	6109	6109	3	2007-04-23 15:54:51	9999-12-31 23:59:59	3	5	E
36654	6109	6109	3	2007-04-23 15:54:51	9999-12-31 23:59:59	3	6	F
43147	7192	7192	1	2007-04-23 18:57:48	9999-12-31 23:59:59	3	1	A
43148	7192	7192	2	2007-04-23 18:57:48	9999-12-31 23:59:59	3	2	B
36661	6111	6111	1	2007-04-23 15:55:15	9999-12-31 23:59:59	3	1	A
36662	6111	6111	2	2007-04-23 15:55:10	9999-12-31 23:59:59	3	2	B
36663	6111	6111	2	2007-04-23 15:55:10	9999-12-31 23:59:59	3	3	C
36664	6111	6111	2	2007-04-23 15:55:10	9999-12-31 23:59:59	3	4	D
36665	6111	6111	3	2007-04-23 15:55:10	9999-12-31 23:59:59	3	5	E
36666	6111	6111	3	2007-04-23 15:55:10	9999-12-31 23:59:59	3	6	F
43149	7192	7192	2	2007-04-23 18:57:48	9999-12-31 23:59:59	1	3	C
43150	7192	7192	2	2007-04-23 18:57:48	9999-12-31 23:59:59	1	4	D
43151	7192	7192	3	2007-04-23 18:57:48	9999-12-31 23:59:59	0	5	E
43152	7192	7192	3	2007-04-23 18:57:48	9999-12-31 23:59:59	0	6	F
36673	6113	6113	1	2007-04-23 15:55:34	9999-12-31 23:59:59	3	1	A
36674	6113	6113	2	2007-04-23 15:55:28	9999-12-31 23:59:59	3	2	B
36675	6113	6113	2	2007-04-23 15:55:28	9999-12-31 23:59:59	3	3	C
36676	6113	6113	2	2007-04-23 15:55:28	9999-12-31 23:59:59	3	4	D
36677	6113	6113	3	2007-04-23 15:55:28	9999-12-31 23:59:59	3	5	E
36678	6113	6113	3	2007-04-23 15:55:28	9999-12-31 23:59:59	3	6	F
43159	7194	7194	1	2007-04-23 18:58:10	9999-12-31 23:59:59	3	1	A
43160	7194	7194	2	2007-04-23 18:58:10	9999-12-31 23:59:59	3	2	B
36685	6115	6115	1	2007-04-23 15:55:52	9999-12-31 23:59:59	3	1	A
36686	6115	6115	2	2007-04-23 15:55:47	9999-12-31 23:59:59	3	2	B
36687	6115	6115	2	2007-04-23 15:55:47	9999-12-31 23:59:59	3	3	C
36688	6115	6115	2	2007-04-23 15:55:47	9999-12-31 23:59:59	3	4	D
36689	6115	6115	3	2007-04-23 15:55:47	9999-12-31 23:59:59	3	5	E
36690	6115	6115	3	2007-04-23 15:55:47	9999-12-31 23:59:59	3	6	F
43161	7194	7194	2	2007-04-23 18:58:10	9999-12-31 23:59:59	1	3	C
43162	7194	7194	2	2007-04-23 18:58:10	9999-12-31 23:59:59	1	4	D
43157	7193	7193	3	2007-04-23 18:57:59	9999-12-31 23:59:59	3	5	E
43158	7193	7193	3	2007-04-23 18:57:59	9999-12-31 23:59:59	3	6	F
36691	6116	6116	1	2007-04-23 15:55:56	9999-12-31 23:59:59	3	1	A
36692	6116	6116	2	2007-04-23 15:55:56	9999-12-31 23:59:59	3	2	B
36693	6116	6116	2	2007-04-23 15:55:56	9999-12-31 23:59:59	1	3	C
36694	6116	6116	2	2007-04-23 15:55:56	9999-12-31 23:59:59	1	4	D
36695	6116	6116	3	2007-04-23 15:55:56	9999-12-31 23:59:59	0	5	E
36696	6116	6116	3	2007-04-23 15:55:56	9999-12-31 23:59:59	0	6	F
36703	6118	6118	1	2007-04-23 15:56:15	9999-12-31 23:59:59	3	1	A
36704	6118	6118	2	2007-04-23 15:56:15	9999-12-31 23:59:59	3	2	B
36705	6118	6118	2	2007-04-23 15:56:15	9999-12-31 23:59:59	1	3	C
36706	6118	6118	2	2007-04-23 15:56:15	9999-12-31 23:59:59	1	4	D
36707	6118	6118	3	2007-04-23 15:56:15	9999-12-31 23:59:59	0	5	E
36708	6118	6118	3	2007-04-23 15:56:15	9999-12-31 23:59:59	0	6	F
43165	7195	7195	1	2007-04-23 18:58:28	9999-12-31 23:59:59	3	1	A
43166	7195	7195	2	2007-04-23 18:58:21	9999-12-31 23:59:59	3	2	B
43167	7195	7195	2	2007-04-23 18:58:21	9999-12-31 23:59:59	3	3	C
43168	7195	7195	2	2007-04-23 18:58:21	9999-12-31 23:59:59	3	4	D
43169	7195	7195	3	2007-04-23 18:58:21	9999-12-31 23:59:59	3	5	E
43170	7195	7195	3	2007-04-23 18:58:21	9999-12-31 23:59:59	3	6	F
36715	6120	6120	1	2007-04-23 15:56:33	9999-12-31 23:59:59	3	1	A
36716	6120	6120	2	2007-04-23 15:56:33	9999-12-31 23:59:59	3	2	B
36717	6120	6120	2	2007-04-23 15:56:33	9999-12-31 23:59:59	1	3	C
36718	6120	6120	2	2007-04-23 15:56:33	9999-12-31 23:59:59	1	4	D
36719	6120	6120	3	2007-04-23 15:56:33	9999-12-31 23:59:59	0	5	E
36720	6120	6120	3	2007-04-23 15:56:33	9999-12-31 23:59:59	0	6	F
36727	6122	6122	1	2007-04-23 15:56:52	9999-12-31 23:59:59	3	1	A
36728	6122	6122	2	2007-04-23 15:56:52	9999-12-31 23:59:59	3	2	B
36729	6122	6122	2	2007-04-23 15:56:52	9999-12-31 23:59:59	1	3	C
36730	6122	6122	2	2007-04-23 15:56:52	9999-12-31 23:59:59	1	4	D
36731	6122	6122	3	2007-04-23 15:56:52	9999-12-31 23:59:59	0	5	E
36732	6122	6122	3	2007-04-23 15:56:52	9999-12-31 23:59:59	0	6	F
43177	7197	7197	1	2007-04-23 18:58:50	9999-12-31 23:59:59	3	1	A
43178	7197	7197	2	2007-04-23 18:58:44	9999-12-31 23:59:59	3	2	B
43179	7197	7197	2	2007-04-23 18:58:44	9999-12-31 23:59:59	3	3	C
43180	7197	7197	2	2007-04-23 18:58:44	9999-12-31 23:59:59	3	4	D
43181	7197	7197	3	2007-04-23 18:58:44	9999-12-31 23:59:59	3	5	E
43182	7197	7197	3	2007-04-23 18:58:44	9999-12-31 23:59:59	3	6	F
36739	6124	6124	1	2007-04-23 15:57:11	9999-12-31 23:59:59	3	1	A
36740	6124	6124	2	2007-04-23 15:57:11	9999-12-31 23:59:59	3	2	B
36741	6124	6124	2	2007-04-23 15:57:11	9999-12-31 23:59:59	1	3	C
36742	6124	6124	2	2007-04-23 15:57:11	9999-12-31 23:59:59	1	4	D
36743	6124	6124	3	2007-04-23 15:57:11	9999-12-31 23:59:59	0	5	E
36744	6124	6124	3	2007-04-23 15:57:11	9999-12-31 23:59:59	0	6	F
43163	7194	7194	3	2007-04-23 18:58:10	9999-12-31 23:59:59	0	5	E
43164	7194	7194	3	2007-04-23 18:58:10	9999-12-31 23:59:59	0	6	F
36697	6117	6117	1	2007-04-23 15:56:11	9999-12-31 23:59:59	3	1	A
36698	6117	6117	2	2007-04-23 15:56:05	9999-12-31 23:59:59	3	2	B
36699	6117	6117	2	2007-04-23 15:56:05	9999-12-31 23:59:59	3	3	C
36700	6117	6117	2	2007-04-23 15:56:05	9999-12-31 23:59:59	3	4	D
36701	6117	6117	3	2007-04-23 15:56:05	9999-12-31 23:59:59	3	5	E
36702	6117	6117	3	2007-04-23 15:56:05	9999-12-31 23:59:59	3	6	F
43171	7196	7196	1	2007-04-23 18:58:33	9999-12-31 23:59:59	3	1	A
43172	7196	7196	2	2007-04-23 18:58:33	9999-12-31 23:59:59	3	2	B
36709	6119	6119	1	2007-04-23 15:56:30	9999-12-31 23:59:59	3	1	A
36710	6119	6119	2	2007-04-23 15:56:24	9999-12-31 23:59:59	3	2	B
36711	6119	6119	2	2007-04-23 15:56:24	9999-12-31 23:59:59	3	3	C
36712	6119	6119	2	2007-04-23 15:56:24	9999-12-31 23:59:59	3	4	D
36713	6119	6119	3	2007-04-23 15:56:24	9999-12-31 23:59:59	3	5	E
36714	6119	6119	3	2007-04-23 15:56:24	9999-12-31 23:59:59	3	6	F
43173	7196	7196	2	2007-04-23 18:58:33	9999-12-31 23:59:59	1	3	C
43174	7196	7196	2	2007-04-23 18:58:33	9999-12-31 23:59:59	1	4	D
43175	7196	7196	3	2007-04-23 18:58:33	9999-12-31 23:59:59	0	5	E
43176	7196	7196	3	2007-04-23 18:58:33	9999-12-31 23:59:59	0	6	F
36721	6121	6121	1	2007-04-23 15:56:48	9999-12-31 23:59:59	3	1	A
36722	6121	6121	2	2007-04-23 15:56:43	9999-12-31 23:59:59	3	2	B
36723	6121	6121	2	2007-04-23 15:56:43	9999-12-31 23:59:59	3	3	C
36724	6121	6121	2	2007-04-23 15:56:43	9999-12-31 23:59:59	3	4	D
36725	6121	6121	3	2007-04-23 15:56:43	9999-12-31 23:59:59	3	5	E
36726	6121	6121	3	2007-04-23 15:56:43	9999-12-31 23:59:59	3	6	F
43183	7198	7198	1	2007-04-23 18:58:55	9999-12-31 23:59:59	3	1	A
43184	7198	7198	2	2007-04-23 18:58:55	9999-12-31 23:59:59	3	2	B
36733	6123	6123	1	2007-04-23 15:57:07	9999-12-31 23:59:59	3	1	A
36734	6123	6123	2	2007-04-23 15:57:02	9999-12-31 23:59:59	3	2	B
36735	6123	6123	2	2007-04-23 15:57:02	9999-12-31 23:59:59	3	3	C
36736	6123	6123	2	2007-04-23 15:57:02	9999-12-31 23:59:59	3	4	D
36737	6123	6123	3	2007-04-23 15:57:02	9999-12-31 23:59:59	3	5	E
36738	6123	6123	3	2007-04-23 15:57:02	9999-12-31 23:59:59	3	6	F
43185	7198	7198	2	2007-04-23 18:58:55	9999-12-31 23:59:59	1	3	C
43186	7198	7198	2	2007-04-23 18:58:55	9999-12-31 23:59:59	1	4	D
43187	7198	7198	3	2007-04-23 18:58:55	9999-12-31 23:59:59	0	5	E
43188	7198	7198	3	2007-04-23 18:58:55	9999-12-31 23:59:59	0	6	F
36745	6125	6125	1	2007-04-23 15:57:26	9999-12-31 23:59:59	3	1	A
36746	6125	6125	2	2007-04-23 15:57:20	9999-12-31 23:59:59	3	2	B
36747	6125	6125	2	2007-04-23 15:57:20	9999-12-31 23:59:59	3	3	C
36748	6125	6125	2	2007-04-23 15:57:20	9999-12-31 23:59:59	3	4	D
36749	6125	6125	3	2007-04-23 15:57:20	9999-12-31 23:59:59	3	5	E
36750	6125	6125	3	2007-04-23 15:57:20	9999-12-31 23:59:59	3	6	F
36751	6126	6126	1	2007-04-23 15:57:30	9999-12-31 23:59:59	3	1	A
36752	6126	6126	2	2007-04-23 15:57:30	9999-12-31 23:59:59	3	2	B
36753	6126	6126	2	2007-04-23 15:57:30	9999-12-31 23:59:59	1	3	C
36754	6126	6126	2	2007-04-23 15:57:30	9999-12-31 23:59:59	1	4	D
36755	6126	6126	3	2007-04-23 15:57:30	9999-12-31 23:59:59	0	5	E
36756	6126	6126	3	2007-04-23 15:57:30	9999-12-31 23:59:59	0	6	F
43189	7199	7199	1	2007-04-23 18:59:12	9999-12-31 23:59:59	3	1	A
43190	7199	7199	2	2007-04-23 18:59:06	9999-12-31 23:59:59	3	2	B
43191	7199	7199	2	2007-04-23 18:59:06	9999-12-31 23:59:59	3	3	C
43192	7199	7199	2	2007-04-23 18:59:06	9999-12-31 23:59:59	3	4	D
43193	7199	7199	3	2007-04-23 18:59:06	9999-12-31 23:59:59	3	5	E
43194	7199	7199	3	2007-04-23 18:59:06	9999-12-31 23:59:59	3	6	F
36763	6128	6128	1	2007-04-23 15:57:48	9999-12-31 23:59:59	3	1	A
36764	6128	6128	2	2007-04-23 15:57:48	9999-12-31 23:59:59	3	2	B
36765	6128	6128	2	2007-04-23 15:57:48	9999-12-31 23:59:59	1	3	C
36766	6128	6128	2	2007-04-23 15:57:48	9999-12-31 23:59:59	1	4	D
36767	6128	6128	3	2007-04-23 15:57:48	9999-12-31 23:59:59	0	5	E
36768	6128	6128	3	2007-04-23 15:57:49	9999-12-31 23:59:59	0	6	F
36775	6130	6130	1	2007-04-23 15:58:07	9999-12-31 23:59:59	3	1	A
36776	6130	6130	2	2007-04-23 15:58:07	9999-12-31 23:59:59	3	2	B
36777	6130	6130	2	2007-04-23 15:58:07	9999-12-31 23:59:59	1	3	C
36778	6130	6130	2	2007-04-23 15:58:07	9999-12-31 23:59:59	1	4	D
36779	6130	6130	3	2007-04-23 15:58:07	9999-12-31 23:59:59	0	5	E
36780	6130	6130	3	2007-04-23 15:58:07	9999-12-31 23:59:59	0	6	F
43201	7201	7201	1	2007-04-23 18:59:34	9999-12-31 23:59:59	3	1	A
43202	7201	7201	2	2007-04-23 18:59:28	9999-12-31 23:59:59	3	2	B
43203	7201	7201	2	2007-04-23 18:59:28	9999-12-31 23:59:59	3	3	C
43204	7201	7201	2	2007-04-23 18:59:28	9999-12-31 23:59:59	3	4	D
43205	7201	7201	3	2007-04-23 18:59:28	9999-12-31 23:59:59	3	5	E
43206	7201	7201	3	2007-04-23 18:59:28	9999-12-31 23:59:59	3	6	F
36787	6132	6132	1	2007-04-23 15:58:26	9999-12-31 23:59:59	3	1	A
36788	6132	6132	2	2007-04-23 15:58:26	9999-12-31 23:59:59	3	2	B
36789	6132	6132	2	2007-04-23 15:58:26	9999-12-31 23:59:59	1	3	C
36790	6132	6132	2	2007-04-23 15:58:26	9999-12-31 23:59:59	1	4	D
36791	6132	6132	3	2007-04-23 15:58:26	9999-12-31 23:59:59	0	5	E
36792	6132	6132	3	2007-04-23 15:58:26	9999-12-31 23:59:59	0	6	F
36799	6134	6134	1	2007-04-23 15:58:44	9999-12-31 23:59:59	3	1	A
36800	6134	6134	2	2007-04-23 15:58:44	9999-12-31 23:59:59	3	2	B
36801	6134	6134	2	2007-04-23 15:58:44	9999-12-31 23:59:59	1	3	C
36802	6134	6134	2	2007-04-23 15:58:44	9999-12-31 23:59:59	1	4	D
36803	6134	6134	3	2007-04-23 15:58:44	9999-12-31 23:59:59	0	5	E
36804	6134	6134	3	2007-04-23 15:58:44	9999-12-31 23:59:59	0	6	F
43195	7200	7200	1	2007-04-23 18:59:17	9999-12-31 23:59:59	3	1	A
43196	7200	7200	2	2007-04-23 18:59:17	9999-12-31 23:59:59	3	2	B
36757	6127	6127	1	2007-04-23 15:57:45	9999-12-31 23:59:59	3	1	A
36758	6127	6127	2	2007-04-23 15:57:39	9999-12-31 23:59:59	3	2	B
36759	6127	6127	2	2007-04-23 15:57:39	9999-12-31 23:59:59	3	3	C
36760	6127	6127	2	2007-04-23 15:57:39	9999-12-31 23:59:59	3	4	D
36761	6127	6127	3	2007-04-23 15:57:39	9999-12-31 23:59:59	3	5	E
36762	6127	6127	3	2007-04-23 15:57:39	9999-12-31 23:59:59	3	6	F
43197	7200	7200	2	2007-04-23 18:59:17	9999-12-31 23:59:59	1	3	C
43198	7200	7200	2	2007-04-23 18:59:17	9999-12-31 23:59:59	1	4	D
43199	7200	7200	3	2007-04-23 18:59:17	9999-12-31 23:59:59	0	5	E
43200	7200	7200	3	2007-04-23 18:59:17	9999-12-31 23:59:59	0	6	F
36769	6129	6129	1	2007-04-23 15:58:03	9999-12-31 23:59:59	3	1	A
36770	6129	6129	2	2007-04-23 15:57:58	9999-12-31 23:59:59	3	2	B
36771	6129	6129	2	2007-04-23 15:57:58	9999-12-31 23:59:59	3	3	C
36772	6129	6129	2	2007-04-23 15:57:58	9999-12-31 23:59:59	3	4	D
36773	6129	6129	3	2007-04-23 15:57:58	9999-12-31 23:59:59	3	5	E
36774	6129	6129	3	2007-04-23 15:57:58	9999-12-31 23:59:59	3	6	F
43207	7202	7202	1	2007-04-23 18:59:38	9999-12-31 23:59:59	3	1	A
43208	7202	7202	2	2007-04-23 18:59:38	9999-12-31 23:59:59	3	2	B
36781	6131	6131	1	2007-04-23 15:58:22	9999-12-31 23:59:59	3	1	A
36782	6131	6131	2	2007-04-23 15:58:16	9999-12-31 23:59:59	3	2	B
36783	6131	6131	2	2007-04-23 15:58:16	9999-12-31 23:59:59	3	3	C
36784	6131	6131	2	2007-04-23 15:58:16	9999-12-31 23:59:59	3	4	D
36785	6131	6131	3	2007-04-23 15:58:16	9999-12-31 23:59:59	3	5	E
36786	6131	6131	3	2007-04-23 15:58:16	9999-12-31 23:59:59	3	6	F
43209	7202	7202	2	2007-04-23 18:59:38	9999-12-31 23:59:59	1	3	C
43210	7202	7202	2	2007-04-23 18:59:39	9999-12-31 23:59:59	1	4	D
43211	7202	7202	3	2007-04-23 18:59:39	9999-12-31 23:59:59	0	5	E
43212	7202	7202	3	2007-04-23 18:59:39	9999-12-31 23:59:59	0	6	F
36793	6133	6133	1	2007-04-23 15:58:40	9999-12-31 23:59:59	3	1	A
36794	6133	6133	2	2007-04-23 15:58:35	9999-12-31 23:59:59	3	2	B
36795	6133	6133	2	2007-04-23 15:58:35	9999-12-31 23:59:59	3	3	C
36796	6133	6133	2	2007-04-23 15:58:35	9999-12-31 23:59:59	3	4	D
36797	6133	6133	3	2007-04-23 15:58:35	9999-12-31 23:59:59	3	5	E
36798	6133	6133	3	2007-04-23 15:58:35	9999-12-31 23:59:59	3	6	F
43219	7204	7204	1	2007-04-23 19:00:00	9999-12-31 23:59:59	3	1	A
43220	7204	7204	2	2007-04-23 19:00:00	9999-12-31 23:59:59	3	2	B
36805	6135	6135	1	2007-04-23 15:58:59	9999-12-31 23:59:59	3	1	A
36806	6135	6135	2	2007-04-23 15:58:54	9999-12-31 23:59:59	3	2	B
36807	6135	6135	2	2007-04-23 15:58:54	9999-12-31 23:59:59	3	3	C
36808	6135	6135	2	2007-04-23 15:58:54	9999-12-31 23:59:59	3	4	D
36809	6135	6135	3	2007-04-23 15:58:54	9999-12-31 23:59:59	3	5	E
36810	6135	6135	3	2007-04-23 15:58:54	9999-12-31 23:59:59	3	6	F
43213	7203	7203	1	2007-04-23 18:59:56	9999-12-31 23:59:59	3	1	A
43214	7203	7203	2	2007-04-23 18:59:49	9999-12-31 23:59:59	3	2	B
43215	7203	7203	2	2007-04-23 18:59:49	9999-12-31 23:59:59	3	3	C
43216	7203	7203	2	2007-04-23 18:59:49	9999-12-31 23:59:59	3	4	D
43217	7203	7203	3	2007-04-23 18:59:49	9999-12-31 23:59:59	3	5	E
43218	7203	7203	3	2007-04-23 18:59:49	9999-12-31 23:59:59	3	6	F
36817	6137	6137	1	2007-04-23 15:59:18	9999-12-31 23:59:59	3	1	A
36818	6137	6137	2	2007-04-23 15:59:12	9999-12-31 23:59:59	3	2	B
36819	6137	6137	2	2007-04-23 15:59:12	9999-12-31 23:59:59	3	3	C
36820	6137	6137	2	2007-04-23 15:59:12	9999-12-31 23:59:59	3	4	D
36821	6137	6137	3	2007-04-23 15:59:12	9999-12-31 23:59:59	3	5	E
36822	6137	6137	3	2007-04-23 15:59:12	9999-12-31 23:59:59	3	6	F
36829	6139	6139	1	2007-04-23 15:59:36	9999-12-31 23:59:59	3	1	A
36830	6139	6139	2	2007-04-23 15:59:31	9999-12-31 23:59:59	3	2	B
36831	6139	6139	2	2007-04-23 15:59:31	9999-12-31 23:59:59	3	3	C
36832	6139	6139	2	2007-04-23 15:59:31	9999-12-31 23:59:59	3	4	D
36833	6139	6139	3	2007-04-23 15:59:31	9999-12-31 23:59:59	3	5	E
36834	6139	6139	3	2007-04-23 15:59:31	9999-12-31 23:59:59	3	6	F
43225	7205	7205	1	2007-04-23 19:00:18	9999-12-31 23:59:59	3	1	A
43226	7205	7205	2	2007-04-23 19:00:11	9999-12-31 23:59:59	3	2	B
43227	7205	7205	2	2007-04-23 19:00:11	9999-12-31 23:59:59	3	3	C
43228	7205	7205	2	2007-04-23 19:00:11	9999-12-31 23:59:59	3	4	D
43229	7205	7205	3	2007-04-23 19:00:12	9999-12-31 23:59:59	3	5	E
43230	7205	7205	3	2007-04-23 19:00:12	9999-12-31 23:59:59	3	6	F
36841	6141	6141	1	2007-04-23 15:59:55	9999-12-31 23:59:59	3	1	A
36842	6141	6141	2	2007-04-23 15:59:49	9999-12-31 23:59:59	3	2	B
36843	6141	6141	2	2007-04-23 15:59:49	9999-12-31 23:59:59	3	3	C
36844	6141	6141	2	2007-04-23 15:59:49	9999-12-31 23:59:59	3	4	D
36845	6141	6141	3	2007-04-23 15:59:49	9999-12-31 23:59:59	3	5	E
36846	6141	6141	3	2007-04-23 15:59:49	9999-12-31 23:59:59	3	6	F
36853	6143	6143	1	2007-04-23 16:00:14	9999-12-31 23:59:59	3	1	A
36854	6143	6143	2	2007-04-23 16:00:08	9999-12-31 23:59:59	3	2	B
36855	6143	6143	2	2007-04-23 16:00:08	9999-12-31 23:59:59	3	3	C
36856	6143	6143	2	2007-04-23 16:00:08	9999-12-31 23:59:59	3	4	D
36857	6143	6143	3	2007-04-23 16:00:08	9999-12-31 23:59:59	3	5	E
36858	6143	6143	3	2007-04-23 16:00:08	9999-12-31 23:59:59	3	6	F
43237	7207	7207	1	2007-04-23 19:00:40	9999-12-31 23:59:59	3	1	A
43238	7207	7207	2	2007-04-23 19:00:34	9999-12-31 23:59:59	3	2	B
43239	7207	7207	2	2007-04-23 19:00:34	9999-12-31 23:59:59	3	3	C
43240	7207	7207	2	2007-04-23 19:00:34	9999-12-31 23:59:59	3	4	D
43241	7207	7207	3	2007-04-23 19:00:34	9999-12-31 23:59:59	3	5	E
43242	7207	7207	3	2007-04-23 19:00:34	9999-12-31 23:59:59	3	6	F
36865	6145	6145	1	2007-04-23 16:00:32	9999-12-31 23:59:59	3	1	A
36866	6145	6145	2	2007-04-23 16:00:27	9999-12-31 23:59:59	3	2	B
43221	7204	7204	2	2007-04-23 19:00:00	9999-12-31 23:59:59	1	3	C
43222	7204	7204	2	2007-04-23 19:00:00	9999-12-31 23:59:59	1	4	D
43223	7204	7204	3	2007-04-23 19:00:00	9999-12-31 23:59:59	0	5	E
43224	7204	7204	3	2007-04-23 19:00:00	9999-12-31 23:59:59	0	6	F
36811	6136	6136	1	2007-04-23 15:59:03	9999-12-31 23:59:59	3	1	A
36812	6136	6136	2	2007-04-23 15:59:03	9999-12-31 23:59:59	3	2	B
36813	6136	6136	2	2007-04-23 15:59:03	9999-12-31 23:59:59	1	3	C
36814	6136	6136	2	2007-04-23 15:59:03	9999-12-31 23:59:59	1	4	D
36815	6136	6136	3	2007-04-23 15:59:03	9999-12-31 23:59:59	0	5	E
36816	6136	6136	3	2007-04-23 15:59:03	9999-12-31 23:59:59	0	6	F
43231	7206	7206	1	2007-04-23 19:00:23	9999-12-31 23:59:59	3	1	A
43232	7206	7206	2	2007-04-23 19:00:23	9999-12-31 23:59:59	3	2	B
36823	6138	6138	1	2007-04-23 15:59:21	9999-12-31 23:59:59	3	1	A
36824	6138	6138	2	2007-04-23 15:59:21	9999-12-31 23:59:59	3	2	B
36825	6138	6138	2	2007-04-23 15:59:21	9999-12-31 23:59:59	1	3	C
36826	6138	6138	2	2007-04-23 15:59:21	9999-12-31 23:59:59	1	4	D
36827	6138	6138	3	2007-04-23 15:59:21	9999-12-31 23:59:59	0	5	E
36828	6138	6138	3	2007-04-23 15:59:21	9999-12-31 23:59:59	0	6	F
43233	7206	7206	2	2007-04-23 19:00:23	9999-12-31 23:59:59	1	3	C
43234	7206	7206	2	2007-04-23 19:00:23	9999-12-31 23:59:59	1	4	D
43235	7206	7206	3	2007-04-23 19:00:23	9999-12-31 23:59:59	0	5	E
43236	7206	7206	3	2007-04-23 19:00:23	9999-12-31 23:59:59	0	6	F
36835	6140	6140	1	2007-04-23 15:59:40	9999-12-31 23:59:59	3	1	A
36836	6140	6140	2	2007-04-23 15:59:40	9999-12-31 23:59:59	3	2	B
36837	6140	6140	2	2007-04-23 15:59:40	9999-12-31 23:59:59	1	3	C
36838	6140	6140	2	2007-04-23 15:59:40	9999-12-31 23:59:59	1	4	D
36839	6140	6140	3	2007-04-23 15:59:40	9999-12-31 23:59:59	0	5	E
36840	6140	6140	3	2007-04-23 15:59:40	9999-12-31 23:59:59	0	6	F
43243	7208	7208	1	2007-04-23 19:00:45	9999-12-31 23:59:59	3	1	A
43244	7208	7208	2	2007-04-23 19:00:45	9999-12-31 23:59:59	3	2	B
36847	6142	6142	1	2007-04-23 15:59:59	9999-12-31 23:59:59	3	1	A
36848	6142	6142	2	2007-04-23 15:59:59	9999-12-31 23:59:59	3	2	B
36849	6142	6142	2	2007-04-23 15:59:59	9999-12-31 23:59:59	1	3	C
36850	6142	6142	2	2007-04-23 15:59:59	9999-12-31 23:59:59	1	4	D
36851	6142	6142	3	2007-04-23 15:59:59	9999-12-31 23:59:59	0	5	E
36852	6142	6142	3	2007-04-23 15:59:59	9999-12-31 23:59:59	0	6	F
43245	7208	7208	2	2007-04-23 19:00:45	9999-12-31 23:59:59	1	3	C
43246	7208	7208	2	2007-04-23 19:00:45	9999-12-31 23:59:59	1	4	D
43247	7208	7208	3	2007-04-23 19:00:45	9999-12-31 23:59:59	0	5	E
43248	7208	7208	3	2007-04-23 19:00:45	9999-12-31 23:59:59	0	6	F
36859	6144	6144	1	2007-04-23 16:00:17	9999-12-31 23:59:59	3	1	A
36860	6144	6144	2	2007-04-23 16:00:17	9999-12-31 23:59:59	3	2	B
36861	6144	6144	2	2007-04-23 16:00:17	9999-12-31 23:59:59	1	3	C
36862	6144	6144	2	2007-04-23 16:00:17	9999-12-31 23:59:59	1	4	D
36863	6144	6144	3	2007-04-23 16:00:17	9999-12-31 23:59:59	0	5	E
36864	6144	6144	3	2007-04-23 16:00:17	9999-12-31 23:59:59	0	6	F
36871	6146	6146	1	2007-04-23 16:00:36	9999-12-31 23:59:59	3	1	A
36872	6146	6146	2	2007-04-23 16:00:36	9999-12-31 23:59:59	3	2	B
36873	6146	6146	2	2007-04-23 16:00:36	9999-12-31 23:59:59	1	3	C
36874	6146	6146	2	2007-04-23 16:00:36	9999-12-31 23:59:59	1	4	D
36875	6146	6146	3	2007-04-23 16:00:36	9999-12-31 23:59:59	0	5	E
36876	6146	6146	3	2007-04-23 16:00:36	9999-12-31 23:59:59	0	6	F
43249	7209	7209	1	2007-04-23 19:01:02	9999-12-31 23:59:59	3	1	A
43250	7209	7209	2	2007-04-23 19:00:56	9999-12-31 23:59:59	3	2	B
43251	7209	7209	2	2007-04-23 19:00:56	9999-12-31 23:59:59	3	3	C
43252	7209	7209	2	2007-04-23 19:00:56	9999-12-31 23:59:59	3	4	D
43253	7209	7209	3	2007-04-23 19:00:56	9999-12-31 23:59:59	3	5	E
43254	7209	7209	3	2007-04-23 19:00:56	9999-12-31 23:59:59	3	6	F
36883	6148	6148	1	2007-04-23 16:00:55	9999-12-31 23:59:59	3	1	A
36884	6148	6148	2	2007-04-23 16:00:55	9999-12-31 23:59:59	3	2	B
36885	6148	6148	2	2007-04-23 16:00:55	9999-12-31 23:59:59	1	3	C
36886	6148	6148	2	2007-04-23 16:00:55	9999-12-31 23:59:59	1	4	D
36887	6148	6148	3	2007-04-23 16:00:55	9999-12-31 23:59:59	0	5	E
36888	6148	6148	3	2007-04-23 16:00:55	9999-12-31 23:59:59	0	6	F
36895	6150	6150	1	2007-04-23 16:01:14	9999-12-31 23:59:59	3	1	A
36896	6150	6150	2	2007-04-23 16:01:14	9999-12-31 23:59:59	3	2	B
36897	6150	6150	2	2007-04-23 16:01:14	9999-12-31 23:59:59	1	3	C
36898	6150	6150	2	2007-04-23 16:01:14	9999-12-31 23:59:59	1	4	D
36899	6150	6150	3	2007-04-23 16:01:14	9999-12-31 23:59:59	0	5	E
36900	6150	6150	3	2007-04-23 16:01:14	9999-12-31 23:59:59	0	6	F
43261	7211	7211	1	2007-04-23 19:01:24	9999-12-31 23:59:59	3	1	A
43262	7211	7211	2	2007-04-23 19:01:18	9999-12-31 23:59:59	3	2	B
43263	7211	7211	2	2007-04-23 19:01:18	9999-12-31 23:59:59	3	3	C
43264	7211	7211	2	2007-04-23 19:01:18	9999-12-31 23:59:59	3	4	D
43265	7211	7211	3	2007-04-23 19:01:18	9999-12-31 23:59:59	3	5	E
43266	7211	7211	3	2007-04-23 19:01:18	9999-12-31 23:59:59	3	6	F
36907	6152	6152	1	2007-04-23 16:01:32	9999-12-31 23:59:59	3	1	A
36908	6152	6152	2	2007-04-23 16:01:32	9999-12-31 23:59:59	3	2	B
36909	6152	6152	2	2007-04-23 16:01:32	9999-12-31 23:59:59	1	3	C
36910	6152	6152	2	2007-04-23 16:01:32	9999-12-31 23:59:59	1	4	D
36911	6152	6152	3	2007-04-23 16:01:32	9999-12-31 23:59:59	0	5	E
36912	6152	6152	3	2007-04-23 16:01:32	9999-12-31 23:59:59	0	6	F
36919	6154	6154	1	2007-04-23 16:01:51	9999-12-31 23:59:59	3	1	A
36920	6154	6154	2	2007-04-23 16:01:51	9999-12-31 23:59:59	3	2	B
36867	6145	6145	2	2007-04-23 16:00:27	9999-12-31 23:59:59	3	3	C
36868	6145	6145	2	2007-04-23 16:00:27	9999-12-31 23:59:59	3	4	D
36869	6145	6145	3	2007-04-23 16:00:27	9999-12-31 23:59:59	3	5	E
36870	6145	6145	3	2007-04-23 16:00:27	9999-12-31 23:59:59	3	6	F
43255	7210	7210	1	2007-04-23 19:01:07	9999-12-31 23:59:59	3	1	A
43256	7210	7210	2	2007-04-23 19:01:07	9999-12-31 23:59:59	3	2	B
36877	6147	6147	1	2007-04-23 16:00:51	9999-12-31 23:59:59	3	1	A
36878	6147	6147	2	2007-04-23 16:00:45	9999-12-31 23:59:59	3	2	B
36879	6147	6147	2	2007-04-23 16:00:45	9999-12-31 23:59:59	3	3	C
36880	6147	6147	2	2007-04-23 16:00:45	9999-12-31 23:59:59	3	4	D
36881	6147	6147	3	2007-04-23 16:00:45	9999-12-31 23:59:59	3	5	E
36882	6147	6147	3	2007-04-23 16:00:45	9999-12-31 23:59:59	3	6	F
43257	7210	7210	2	2007-04-23 19:01:07	9999-12-31 23:59:59	1	3	C
43258	7210	7210	2	2007-04-23 19:01:07	9999-12-31 23:59:59	1	4	D
43259	7210	7210	3	2007-04-23 19:01:07	9999-12-31 23:59:59	0	5	E
43260	7210	7210	3	2007-04-23 19:01:07	9999-12-31 23:59:59	0	6	F
36889	6149	6149	1	2007-04-23 16:01:10	9999-12-31 23:59:59	3	1	A
36890	6149	6149	2	2007-04-23 16:01:04	9999-12-31 23:59:59	3	2	B
36891	6149	6149	2	2007-04-23 16:01:04	9999-12-31 23:59:59	3	3	C
36892	6149	6149	2	2007-04-23 16:01:04	9999-12-31 23:59:59	3	4	D
36893	6149	6149	3	2007-04-23 16:01:04	9999-12-31 23:59:59	3	5	E
36894	6149	6149	3	2007-04-23 16:01:04	9999-12-31 23:59:59	3	6	F
43267	7212	7212	1	2007-04-23 19:01:29	9999-12-31 23:59:59	3	1	A
43268	7212	7212	2	2007-04-23 19:01:29	9999-12-31 23:59:59	3	2	B
36901	6151	6151	1	2007-04-23 16:01:28	9999-12-31 23:59:59	3	1	A
36902	6151	6151	2	2007-04-23 16:01:23	9999-12-31 23:59:59	3	2	B
36903	6151	6151	2	2007-04-23 16:01:23	9999-12-31 23:59:59	3	3	C
36904	6151	6151	2	2007-04-23 16:01:23	9999-12-31 23:59:59	3	4	D
36905	6151	6151	3	2007-04-23 16:01:23	9999-12-31 23:59:59	3	5	E
36906	6151	6151	3	2007-04-23 16:01:23	9999-12-31 23:59:59	3	6	F
43269	7212	7212	2	2007-04-23 19:01:29	9999-12-31 23:59:59	1	3	C
43270	7212	7212	2	2007-04-23 19:01:29	9999-12-31 23:59:59	1	4	D
43271	7212	7212	3	2007-04-23 19:01:29	9999-12-31 23:59:59	0	5	E
43272	7212	7212	3	2007-04-23 19:01:29	9999-12-31 23:59:59	0	6	F
36913	6153	6153	1	2007-04-23 16:01:48	9999-12-31 23:59:59	3	1	A
36914	6153	6153	2	2007-04-23 16:01:42	9999-12-31 23:59:59	3	2	B
36915	6153	6153	2	2007-04-23 16:01:42	9999-12-31 23:59:59	3	3	C
36916	6153	6153	2	2007-04-23 16:01:42	9999-12-31 23:59:59	3	4	D
36917	6153	6153	3	2007-04-23 16:01:42	9999-12-31 23:59:59	3	5	E
36918	6153	6153	3	2007-04-23 16:01:42	9999-12-31 23:59:59	3	6	F
43279	7214	7214	1	2007-04-23 19:01:51	9999-12-31 23:59:59	3	1	A
43280	7214	7214	2	2007-04-23 19:01:51	9999-12-31 23:59:59	3	2	B
36921	6154	6154	2	2007-04-23 16:01:51	9999-12-31 23:59:59	1	3	C
36922	6154	6154	2	2007-04-23 16:01:51	9999-12-31 23:59:59	1	4	D
36923	6154	6154	3	2007-04-23 16:01:51	9999-12-31 23:59:59	0	5	E
36924	6154	6154	3	2007-04-23 16:01:51	9999-12-31 23:59:59	0	6	F
43273	7213	7213	1	2007-04-23 19:01:47	9999-12-31 23:59:59	3	1	A
43274	7213	7213	2	2007-04-23 19:01:40	9999-12-31 23:59:59	3	2	B
43275	7213	7213	2	2007-04-23 19:01:40	9999-12-31 23:59:59	3	3	C
43276	7213	7213	2	2007-04-23 19:01:40	9999-12-31 23:59:59	3	4	D
43277	7213	7213	3	2007-04-23 19:01:40	9999-12-31 23:59:59	3	5	E
43278	7213	7213	3	2007-04-23 19:01:40	9999-12-31 23:59:59	3	6	F
36931	6156	6156	1	2007-04-23 16:02:10	9999-12-31 23:59:59	3	1	A
36932	6156	6156	2	2007-04-23 16:02:10	9999-12-31 23:59:59	3	2	B
36933	6156	6156	2	2007-04-23 16:02:11	9999-12-31 23:59:59	1	3	C
36934	6156	6156	2	2007-04-23 16:02:11	9999-12-31 23:59:59	1	4	D
36935	6156	6156	3	2007-04-23 16:02:11	9999-12-31 23:59:59	0	5	E
36936	6156	6156	3	2007-04-23 16:02:11	9999-12-31 23:59:59	0	6	F
36943	6158	6158	1	2007-04-23 16:02:29	9999-12-31 23:59:59	3	1	A
36944	6158	6158	2	2007-04-23 16:02:29	9999-12-31 23:59:59	3	2	B
36945	6158	6158	2	2007-04-23 16:02:29	9999-12-31 23:59:59	1	3	C
36946	6158	6158	2	2007-04-23 16:02:29	9999-12-31 23:59:59	1	4	D
36947	6158	6158	3	2007-04-23 16:02:29	9999-12-31 23:59:59	0	5	E
36948	6158	6158	3	2007-04-23 16:02:29	9999-12-31 23:59:59	0	6	F
43285	7215	7215	1	2007-04-23 19:02:09	9999-12-31 23:59:59	3	1	A
43286	7215	7215	2	2007-04-23 19:02:02	9999-12-31 23:59:59	3	2	B
43287	7215	7215	2	2007-04-23 19:02:02	9999-12-31 23:59:59	3	3	C
43288	7215	7215	2	2007-04-23 19:02:02	9999-12-31 23:59:59	3	4	D
43289	7215	7215	3	2007-04-23 19:02:02	9999-12-31 23:59:59	3	5	E
43290	7215	7215	3	2007-04-23 19:02:02	9999-12-31 23:59:59	3	6	F
36955	6160	6160	1	2007-04-23 16:02:48	9999-12-31 23:59:59	3	1	A
36956	6160	6160	2	2007-04-23 16:02:48	9999-12-31 23:59:59	3	2	B
36957	6160	6160	2	2007-04-23 16:02:48	9999-12-31 23:59:59	1	3	C
36958	6160	6160	2	2007-04-23 16:02:48	9999-12-31 23:59:59	1	4	D
36959	6160	6160	3	2007-04-23 16:02:48	9999-12-31 23:59:59	0	5	E
36960	6160	6160	3	2007-04-23 16:02:48	9999-12-31 23:59:59	0	6	F
36967	6162	6162	1	2007-04-23 16:03:07	9999-12-31 23:59:59	3	1	A
36968	6162	6162	2	2007-04-23 16:03:07	9999-12-31 23:59:59	3	2	B
36969	6162	6162	2	2007-04-23 16:03:07	9999-12-31 23:59:59	1	3	C
36970	6162	6162	2	2007-04-23 16:03:07	9999-12-31 23:59:59	1	4	D
36971	6162	6162	3	2007-04-23 16:03:07	9999-12-31 23:59:59	0	5	E
36972	6162	6162	3	2007-04-23 16:03:07	9999-12-31 23:59:59	0	6	F
43297	7217	7217	1	2007-04-23 19:02:31	9999-12-31 23:59:59	3	1	A
43298	7217	7217	2	2007-04-23 19:02:24	9999-12-31 23:59:59	3	2	B
43299	7217	7217	2	2007-04-23 19:02:24	9999-12-31 23:59:59	3	3	C
43300	7217	7217	2	2007-04-23 19:02:24	9999-12-31 23:59:59	3	4	D
43301	7217	7217	3	2007-04-23 19:02:24	9999-12-31 23:59:59	3	5	E
43302	7217	7217	3	2007-04-23 19:02:24	9999-12-31 23:59:59	3	6	F
36925	6155	6155	1	2007-04-23 16:02:07	9999-12-31 23:59:59	3	1	A
36926	6155	6155	2	2007-04-23 16:02:01	9999-12-31 23:59:59	3	2	B
36927	6155	6155	2	2007-04-23 16:02:01	9999-12-31 23:59:59	3	3	C
36928	6155	6155	2	2007-04-23 16:02:01	9999-12-31 23:59:59	3	4	D
36929	6155	6155	3	2007-04-23 16:02:01	9999-12-31 23:59:59	3	5	E
36930	6155	6155	3	2007-04-23 16:02:01	9999-12-31 23:59:59	3	6	F
43281	7214	7214	2	2007-04-23 19:01:51	9999-12-31 23:59:59	1	3	C
43282	7214	7214	2	2007-04-23 19:01:51	9999-12-31 23:59:59	1	4	D
43283	7214	7214	3	2007-04-23 19:01:51	9999-12-31 23:59:59	0	5	E
43284	7214	7214	3	2007-04-23 19:01:51	9999-12-31 23:59:59	0	6	F
36937	6157	6157	1	2007-04-23 16:02:25	9999-12-31 23:59:59	3	1	A
36938	6157	6157	2	2007-04-23 16:02:20	9999-12-31 23:59:59	3	2	B
36939	6157	6157	2	2007-04-23 16:02:20	9999-12-31 23:59:59	3	3	C
36940	6157	6157	2	2007-04-23 16:02:20	9999-12-31 23:59:59	3	4	D
36941	6157	6157	3	2007-04-23 16:02:20	9999-12-31 23:59:59	3	5	E
36942	6157	6157	3	2007-04-23 16:02:20	9999-12-31 23:59:59	3	6	F
43291	7216	7216	1	2007-04-23 19:02:13	9999-12-31 23:59:59	3	1	A
43292	7216	7216	2	2007-04-23 19:02:13	9999-12-31 23:59:59	3	2	B
36949	6159	6159	1	2007-04-23 16:02:44	9999-12-31 23:59:59	3	1	A
36950	6159	6159	2	2007-04-23 16:02:39	9999-12-31 23:59:59	3	2	B
36951	6159	6159	2	2007-04-23 16:02:39	9999-12-31 23:59:59	3	3	C
36952	6159	6159	2	2007-04-23 16:02:39	9999-12-31 23:59:59	3	4	D
36953	6159	6159	3	2007-04-23 16:02:39	9999-12-31 23:59:59	3	5	E
36954	6159	6159	3	2007-04-23 16:02:39	9999-12-31 23:59:59	3	6	F
43293	7216	7216	2	2007-04-23 19:02:13	9999-12-31 23:59:59	1	3	C
43294	7216	7216	2	2007-04-23 19:02:13	9999-12-31 23:59:59	1	4	D
43295	7216	7216	3	2007-04-23 19:02:13	9999-12-31 23:59:59	0	5	E
43296	7216	7216	3	2007-04-23 19:02:13	9999-12-31 23:59:59	0	6	F
36961	6161	6161	1	2007-04-23 16:03:03	9999-12-31 23:59:59	3	1	A
36962	6161	6161	2	2007-04-23 16:02:58	9999-12-31 23:59:59	3	2	B
36963	6161	6161	2	2007-04-23 16:02:58	9999-12-31 23:59:59	3	3	C
36964	6161	6161	2	2007-04-23 16:02:58	9999-12-31 23:59:59	3	4	D
36965	6161	6161	3	2007-04-23 16:02:58	9999-12-31 23:59:59	3	5	E
36966	6161	6161	3	2007-04-23 16:02:58	9999-12-31 23:59:59	3	6	F
43303	7218	7218	1	2007-04-23 19:02:35	9999-12-31 23:59:59	3	1	A
43304	7218	7218	2	2007-04-23 19:02:36	9999-12-31 23:59:59	3	2	B
36973	6163	6163	1	2007-04-23 16:03:22	9999-12-31 23:59:59	3	1	A
36974	6163	6163	2	2007-04-23 16:03:17	9999-12-31 23:59:59	3	2	B
36975	6163	6163	2	2007-04-23 16:03:17	9999-12-31 23:59:59	3	3	C
36976	6163	6163	2	2007-04-23 16:03:17	9999-12-31 23:59:59	3	4	D
36977	6163	6163	3	2007-04-23 16:03:17	9999-12-31 23:59:59	3	5	E
36978	6163	6163	3	2007-04-23 16:03:17	9999-12-31 23:59:59	3	6	F
43305	7218	7218	2	2007-04-23 19:02:36	9999-12-31 23:59:59	1	3	C
43306	7218	7218	2	2007-04-23 19:02:36	9999-12-31 23:59:59	1	4	D
43307	7218	7218	3	2007-04-23 19:02:36	9999-12-31 23:59:59	0	5	E
43308	7218	7218	3	2007-04-23 19:02:36	9999-12-31 23:59:59	0	6	F
36979	6164	6164	1	2007-04-23 16:03:26	9999-12-31 23:59:59	3	1	A
36980	6164	6164	2	2007-04-23 16:03:26	9999-12-31 23:59:59	3	2	B
36981	6164	6164	2	2007-04-23 16:03:26	9999-12-31 23:59:59	1	3	C
36982	6164	6164	2	2007-04-23 16:03:26	9999-12-31 23:59:59	1	4	D
36983	6164	6164	3	2007-04-23 16:03:26	9999-12-31 23:59:59	0	5	E
36984	6164	6164	3	2007-04-23 16:03:26	9999-12-31 23:59:59	0	6	F
36991	6166	6166	1	2007-04-23 16:03:45	9999-12-31 23:59:59	3	1	A
36992	6166	6166	2	2007-04-23 16:03:45	9999-12-31 23:59:59	3	2	B
36993	6166	6166	2	2007-04-23 16:03:45	9999-12-31 23:59:59	1	3	C
36994	6166	6166	2	2007-04-23 16:03:45	9999-12-31 23:59:59	1	4	D
36995	6166	6166	3	2007-04-23 16:03:45	9999-12-31 23:59:59	0	5	E
36996	6166	6166	3	2007-04-23 16:03:45	9999-12-31 23:59:59	0	6	F
43309	7219	7219	1	2007-04-23 19:02:53	9999-12-31 23:59:59	3	1	A
43310	7219	7219	2	2007-04-23 19:02:47	9999-12-31 23:59:59	3	2	B
43311	7219	7219	2	2007-04-23 19:02:47	9999-12-31 23:59:59	3	3	C
43312	7219	7219	2	2007-04-23 19:02:47	9999-12-31 23:59:59	3	4	D
43313	7219	7219	3	2007-04-23 19:02:47	9999-12-31 23:59:59	3	5	E
43314	7219	7219	3	2007-04-23 19:02:47	9999-12-31 23:59:59	3	6	F
37003	6168	6168	1	2007-04-23 16:04:04	9999-12-31 23:59:59	3	1	A
37004	6168	6168	2	2007-04-23 16:04:04	9999-12-31 23:59:59	3	2	B
37005	6168	6168	2	2007-04-23 16:04:04	9999-12-31 23:59:59	1	3	C
37006	6168	6168	2	2007-04-23 16:04:04	9999-12-31 23:59:59	1	4	D
37007	6168	6168	3	2007-04-23 16:04:04	9999-12-31 23:59:59	0	5	E
37008	6168	6168	3	2007-04-23 16:04:04	9999-12-31 23:59:59	0	6	F
37015	6170	6170	1	2007-04-23 16:04:23	9999-12-31 23:59:59	3	1	A
37016	6170	6170	2	2007-04-23 16:04:23	9999-12-31 23:59:59	3	2	B
37017	6170	6170	2	2007-04-23 16:04:23	9999-12-31 23:59:59	1	3	C
37018	6170	6170	2	2007-04-23 16:04:23	9999-12-31 23:59:59	1	4	D
37019	6170	6170	3	2007-04-23 16:04:23	9999-12-31 23:59:59	0	5	E
37020	6170	6170	3	2007-04-23 16:04:23	9999-12-31 23:59:59	0	6	F
43321	7221	7221	1	2007-04-23 19:03:15	9999-12-31 23:59:59	3	1	A
43322	7221	7221	2	2007-04-23 19:03:09	9999-12-31 23:59:59	3	2	B
43323	7221	7221	2	2007-04-23 19:03:09	9999-12-31 23:59:59	3	3	C
43324	7221	7221	2	2007-04-23 19:03:09	9999-12-31 23:59:59	3	4	D
43325	7221	7221	3	2007-04-23 19:03:09	9999-12-31 23:59:59	3	5	E
43326	7221	7221	3	2007-04-23 19:03:09	9999-12-31 23:59:59	3	6	F
37027	6172	6172	1	2007-04-23 16:04:42	9999-12-31 23:59:59	3	1	A
37028	6172	6172	2	2007-04-23 16:04:42	9999-12-31 23:59:59	3	2	B
37029	6172	6172	2	2007-04-23 16:04:42	9999-12-31 23:59:59	1	3	C
37030	6172	6172	2	2007-04-23 16:04:42	9999-12-31 23:59:59	1	4	D
37031	6172	6172	3	2007-04-23 16:04:42	9999-12-31 23:59:59	0	5	E
37032	6172	6172	3	2007-04-23 16:04:42	9999-12-31 23:59:59	0	6	F
36985	6165	6165	1	2007-04-23 16:03:41	9999-12-31 23:59:59	3	1	A
36986	6165	6165	2	2007-04-23 16:03:36	9999-12-31 23:59:59	3	2	B
36987	6165	6165	2	2007-04-23 16:03:36	9999-12-31 23:59:59	3	3	C
36988	6165	6165	2	2007-04-23 16:03:36	9999-12-31 23:59:59	3	4	D
36989	6165	6165	3	2007-04-23 16:03:36	9999-12-31 23:59:59	3	5	E
36990	6165	6165	3	2007-04-23 16:03:36	9999-12-31 23:59:59	3	6	F
43315	7220	7220	1	2007-04-23 19:02:58	9999-12-31 23:59:59	3	1	A
43316	7220	7220	2	2007-04-23 19:02:58	9999-12-31 23:59:59	3	2	B
36997	6167	6167	1	2007-04-23 16:04:00	9999-12-31 23:59:59	3	1	A
36998	6167	6167	2	2007-04-23 16:03:55	9999-12-31 23:59:59	3	2	B
36999	6167	6167	2	2007-04-23 16:03:55	9999-12-31 23:59:59	3	3	C
37000	6167	6167	2	2007-04-23 16:03:55	9999-12-31 23:59:59	3	4	D
37001	6167	6167	3	2007-04-23 16:03:55	9999-12-31 23:59:59	3	5	E
37002	6167	6167	3	2007-04-23 16:03:55	9999-12-31 23:59:59	3	6	F
43317	7220	7220	2	2007-04-23 19:02:58	9999-12-31 23:59:59	1	3	C
43318	7220	7220	2	2007-04-23 19:02:58	9999-12-31 23:59:59	1	4	D
43319	7220	7220	3	2007-04-23 19:02:58	9999-12-31 23:59:59	0	5	E
43320	7220	7220	3	2007-04-23 19:02:58	9999-12-31 23:59:59	0	6	F
37009	6169	6169	1	2007-04-23 16:04:19	9999-12-31 23:59:59	3	1	A
37010	6169	6169	2	2007-04-23 16:04:13	9999-12-31 23:59:59	3	2	B
37011	6169	6169	2	2007-04-23 16:04:13	9999-12-31 23:59:59	3	3	C
37012	6169	6169	2	2007-04-23 16:04:13	9999-12-31 23:59:59	3	4	D
37013	6169	6169	3	2007-04-23 16:04:14	9999-12-31 23:59:59	3	5	E
37014	6169	6169	3	2007-04-23 16:04:14	9999-12-31 23:59:59	3	6	F
43327	7222	7222	1	2007-04-23 19:03:19	9999-12-31 23:59:59	3	1	A
43328	7222	7222	2	2007-04-23 19:03:20	9999-12-31 23:59:59	3	2	B
37021	6171	6171	1	2007-04-23 16:04:38	9999-12-31 23:59:59	3	1	A
37022	6171	6171	2	2007-04-23 16:04:32	9999-12-31 23:59:59	3	2	B
37023	6171	6171	2	2007-04-23 16:04:32	9999-12-31 23:59:59	3	3	C
37024	6171	6171	2	2007-04-23 16:04:32	9999-12-31 23:59:59	3	4	D
37025	6171	6171	3	2007-04-23 16:04:32	9999-12-31 23:59:59	3	5	E
37026	6171	6171	3	2007-04-23 16:04:32	9999-12-31 23:59:59	3	6	F
43329	7222	7222	2	2007-04-23 19:03:20	9999-12-31 23:59:59	1	3	C
43330	7222	7222	2	2007-04-23 19:03:20	9999-12-31 23:59:59	1	4	D
43331	7222	7222	3	2007-04-23 19:03:20	9999-12-31 23:59:59	0	5	E
43332	7222	7222	3	2007-04-23 19:03:20	9999-12-31 23:59:59	0	6	F
37033	6173	6173	1	2007-04-23 16:04:57	9999-12-31 23:59:59	3	1	A
37034	6173	6173	2	2007-04-23 16:04:51	9999-12-31 23:59:59	3	2	B
37035	6173	6173	2	2007-04-23 16:04:51	9999-12-31 23:59:59	3	3	C
37036	6173	6173	2	2007-04-23 16:04:51	9999-12-31 23:59:59	3	4	D
37037	6173	6173	3	2007-04-23 16:04:51	9999-12-31 23:59:59	3	5	E
37038	6173	6173	3	2007-04-23 16:04:51	9999-12-31 23:59:59	3	6	F
37039	6174	6174	1	2007-04-23 16:05:00	9999-12-31 23:59:59	3	1	A
37040	6174	6174	2	2007-04-23 16:05:00	9999-12-31 23:59:59	3	2	B
37041	6174	6174	2	2007-04-23 16:05:00	9999-12-31 23:59:59	1	3	C
37042	6174	6174	2	2007-04-23 16:05:00	9999-12-31 23:59:59	1	4	D
37043	6174	6174	3	2007-04-23 16:05:00	9999-12-31 23:59:59	0	5	E
37044	6174	6174	3	2007-04-23 16:05:00	9999-12-31 23:59:59	0	6	F
43333	7223	7223	1	2007-04-23 19:03:37	9999-12-31 23:59:59	3	1	A
43334	7223	7223	2	2007-04-23 19:03:31	9999-12-31 23:59:59	3	2	B
43335	7223	7223	2	2007-04-23 19:03:31	9999-12-31 23:59:59	3	3	C
43336	7223	7223	2	2007-04-23 19:03:31	9999-12-31 23:59:59	3	4	D
43337	7223	7223	3	2007-04-23 19:03:31	9999-12-31 23:59:59	3	5	E
43338	7223	7223	3	2007-04-23 19:03:31	9999-12-31 23:59:59	3	6	F
37051	6176	6176	1	2007-04-23 16:05:19	9999-12-31 23:59:59	3	1	A
37052	6176	6176	2	2007-04-23 16:05:19	9999-12-31 23:59:59	3	2	B
37053	6176	6176	2	2007-04-23 16:05:19	9999-12-31 23:59:59	1	3	C
37054	6176	6176	2	2007-04-23 16:05:19	9999-12-31 23:59:59	1	4	D
37055	6176	6176	3	2007-04-23 16:05:19	9999-12-31 23:59:59	0	5	E
37056	6176	6176	3	2007-04-23 16:05:19	9999-12-31 23:59:59	0	6	F
37063	6178	6178	1	2007-04-23 16:05:38	9999-12-31 23:59:59	3	1	A
37064	6178	6178	2	2007-04-23 16:05:38	9999-12-31 23:59:59	3	2	B
37065	6178	6178	2	2007-04-23 16:05:38	9999-12-31 23:59:59	1	3	C
37066	6178	6178	2	2007-04-23 16:05:38	9999-12-31 23:59:59	1	4	D
37067	6178	6178	3	2007-04-23 16:05:38	9999-12-31 23:59:59	0	5	E
37068	6178	6178	3	2007-04-23 16:05:38	9999-12-31 23:59:59	0	6	F
43345	7225	7225	1	2007-04-23 19:03:59	9999-12-31 23:59:59	3	1	A
43346	7225	7225	2	2007-04-23 19:03:53	9999-12-31 23:59:59	3	2	B
43347	7225	7225	2	2007-04-23 19:03:53	9999-12-31 23:59:59	3	3	C
43348	7225	7225	2	2007-04-23 19:03:53	9999-12-31 23:59:59	3	4	D
43349	7225	7225	3	2007-04-23 19:03:53	9999-12-31 23:59:59	3	5	E
43350	7225	7225	3	2007-04-23 19:03:53	9999-12-31 23:59:59	3	6	F
37075	6180	6180	1	2007-04-23 16:05:57	9999-12-31 23:59:59	3	1	A
37076	6180	6180	2	2007-04-23 16:05:57	9999-12-31 23:59:59	3	2	B
37077	6180	6180	2	2007-04-23 16:05:57	9999-12-31 23:59:59	1	3	C
37078	6180	6180	2	2007-04-23 16:05:57	9999-12-31 23:59:59	1	4	D
37079	6180	6180	3	2007-04-23 16:05:57	9999-12-31 23:59:59	0	5	E
37080	6180	6180	3	2007-04-23 16:05:57	9999-12-31 23:59:59	0	6	F
37087	6182	6182	1	2007-04-23 16:06:16	9999-12-31 23:59:59	3	1	A
37088	6182	6182	2	2007-04-23 16:06:16	9999-12-31 23:59:59	3	2	B
37089	6182	6182	2	2007-04-23 16:06:16	9999-12-31 23:59:59	1	3	C
37090	6182	6182	2	2007-04-23 16:06:16	9999-12-31 23:59:59	1	4	D
37091	6182	6182	3	2007-04-23 16:06:16	9999-12-31 23:59:59	0	5	E
37092	6182	6182	3	2007-04-23 16:06:16	9999-12-31 23:59:59	0	6	F
43357	7227	7227	1	2007-04-23 19:04:21	9999-12-31 23:59:59	3	1	A
43358	7227	7227	2	2007-04-23 19:04:15	9999-12-31 23:59:59	3	2	B
43339	7224	7224	1	2007-04-23 19:03:42	9999-12-31 23:59:59	3	1	A
43340	7224	7224	2	2007-04-23 19:03:42	9999-12-31 23:59:59	3	2	B
37045	6175	6175	1	2007-04-23 16:05:16	9999-12-31 23:59:59	3	1	A
37046	6175	6175	2	2007-04-23 16:05:10	9999-12-31 23:59:59	3	2	B
37047	6175	6175	2	2007-04-23 16:05:10	9999-12-31 23:59:59	3	3	C
37048	6175	6175	2	2007-04-23 16:05:10	9999-12-31 23:59:59	3	4	D
37049	6175	6175	3	2007-04-23 16:05:10	9999-12-31 23:59:59	3	5	E
37050	6175	6175	3	2007-04-23 16:05:10	9999-12-31 23:59:59	3	6	F
43341	7224	7224	2	2007-04-23 19:03:42	9999-12-31 23:59:59	1	3	C
43342	7224	7224	2	2007-04-23 19:03:42	9999-12-31 23:59:59	1	4	D
43343	7224	7224	3	2007-04-23 19:03:42	9999-12-31 23:59:59	0	5	E
43344	7224	7224	3	2007-04-23 19:03:42	9999-12-31 23:59:59	0	6	F
37057	6177	6177	1	2007-04-23 16:05:34	9999-12-31 23:59:59	3	1	A
37058	6177	6177	2	2007-04-23 16:05:29	9999-12-31 23:59:59	3	2	B
37059	6177	6177	2	2007-04-23 16:05:29	9999-12-31 23:59:59	3	3	C
37060	6177	6177	2	2007-04-23 16:05:29	9999-12-31 23:59:59	3	4	D
37061	6177	6177	3	2007-04-23 16:05:29	9999-12-31 23:59:59	3	5	E
37062	6177	6177	3	2007-04-23 16:05:29	9999-12-31 23:59:59	3	6	F
43351	7226	7226	1	2007-04-23 19:04:04	9999-12-31 23:59:59	3	1	A
43352	7226	7226	2	2007-04-23 19:04:04	9999-12-31 23:59:59	3	2	B
37069	6179	6179	1	2007-04-23 16:05:53	9999-12-31 23:59:59	3	1	A
37070	6179	6179	2	2007-04-23 16:05:48	9999-12-31 23:59:59	3	2	B
37071	6179	6179	2	2007-04-23 16:05:48	9999-12-31 23:59:59	3	3	C
37072	6179	6179	2	2007-04-23 16:05:48	9999-12-31 23:59:59	3	4	D
37073	6179	6179	3	2007-04-23 16:05:48	9999-12-31 23:59:59	3	5	E
37074	6179	6179	3	2007-04-23 16:05:48	9999-12-31 23:59:59	3	6	F
43353	7226	7226	2	2007-04-23 19:04:04	9999-12-31 23:59:59	1	3	C
43354	7226	7226	2	2007-04-23 19:04:04	9999-12-31 23:59:59	1	4	D
43355	7226	7226	3	2007-04-23 19:04:04	9999-12-31 23:59:59	0	5	E
43356	7226	7226	3	2007-04-23 19:04:04	9999-12-31 23:59:59	0	6	F
37081	6181	6181	1	2007-04-23 16:06:12	9999-12-31 23:59:59	3	1	A
37082	6181	6181	2	2007-04-23 16:06:07	9999-12-31 23:59:59	3	2	B
37083	6181	6181	2	2007-04-23 16:06:07	9999-12-31 23:59:59	3	3	C
37084	6181	6181	2	2007-04-23 16:06:07	9999-12-31 23:59:59	3	4	D
37085	6181	6181	3	2007-04-23 16:06:07	9999-12-31 23:59:59	3	5	E
37086	6181	6181	3	2007-04-23 16:06:07	9999-12-31 23:59:59	3	6	F
43363	7228	7228	1	2007-04-23 19:04:26	9999-12-31 23:59:59	3	1	A
43364	7228	7228	2	2007-04-23 19:04:26	9999-12-31 23:59:59	3	2	B
37093	6183	6183	1	2007-04-23 16:06:31	9999-12-31 23:59:59	3	1	A
37094	6183	6183	2	2007-04-23 16:06:26	9999-12-31 23:59:59	3	2	B
37095	6183	6183	2	2007-04-23 16:06:26	9999-12-31 23:59:59	3	3	C
37096	6183	6183	2	2007-04-23 16:06:26	9999-12-31 23:59:59	3	4	D
37097	6183	6183	3	2007-04-23 16:06:26	9999-12-31 23:59:59	3	5	E
37098	6183	6183	3	2007-04-23 16:06:26	9999-12-31 23:59:59	3	6	F
43359	7227	7227	2	2007-04-23 19:04:15	9999-12-31 23:59:59	3	3	C
43360	7227	7227	2	2007-04-23 19:04:15	9999-12-31 23:59:59	3	4	D
43361	7227	7227	3	2007-04-23 19:04:15	9999-12-31 23:59:59	3	5	E
43362	7227	7227	3	2007-04-23 19:04:15	9999-12-31 23:59:59	3	6	F
37099	6184	6184	1	2007-04-23 16:06:35	9999-12-31 23:59:59	3	1	A
37100	6184	6184	2	2007-04-23 16:06:35	9999-12-31 23:59:59	3	2	B
37101	6184	6184	2	2007-04-23 16:06:35	9999-12-31 23:59:59	1	3	C
37102	6184	6184	2	2007-04-23 16:06:35	9999-12-31 23:59:59	1	4	D
37103	6184	6184	3	2007-04-23 16:06:35	9999-12-31 23:59:59	0	5	E
37104	6184	6184	3	2007-04-23 16:06:35	9999-12-31 23:59:59	0	6	F
37111	6186	6186	1	2007-04-23 16:06:54	9999-12-31 23:59:59	3	1	A
37112	6186	6186	2	2007-04-23 16:06:54	9999-12-31 23:59:59	3	2	B
37113	6186	6186	2	2007-04-23 16:06:54	9999-12-31 23:59:59	1	3	C
37114	6186	6186	2	2007-04-23 16:06:54	9999-12-31 23:59:59	1	4	D
37115	6186	6186	3	2007-04-23 16:06:54	9999-12-31 23:59:59	0	5	E
37116	6186	6186	3	2007-04-23 16:06:54	9999-12-31 23:59:59	0	6	F
43369	7229	7229	1	2007-04-23 19:04:43	9999-12-31 23:59:59	3	1	A
43370	7229	7229	2	2007-04-23 19:04:37	9999-12-31 23:59:59	3	2	B
43371	7229	7229	2	2007-04-23 19:04:37	9999-12-31 23:59:59	3	3	C
43372	7229	7229	2	2007-04-23 19:04:37	9999-12-31 23:59:59	3	4	D
43373	7229	7229	3	2007-04-23 19:04:37	9999-12-31 23:59:59	3	5	E
43374	7229	7229	3	2007-04-23 19:04:37	9999-12-31 23:59:59	3	6	F
37123	6188	6188	1	2007-04-23 16:07:13	9999-12-31 23:59:59	3	1	A
37124	6188	6188	2	2007-04-23 16:07:13	9999-12-31 23:59:59	3	2	B
37125	6188	6188	2	2007-04-23 16:07:13	9999-12-31 23:59:59	1	3	C
37126	6188	6188	2	2007-04-23 16:07:13	9999-12-31 23:59:59	1	4	D
37127	6188	6188	3	2007-04-23 16:07:13	9999-12-31 23:59:59	0	5	E
37128	6188	6188	3	2007-04-23 16:07:13	9999-12-31 23:59:59	0	6	F
37135	6190	6190	1	2007-04-23 16:07:32	9999-12-31 23:59:59	3	1	A
37136	6190	6190	2	2007-04-23 16:07:32	9999-12-31 23:59:59	3	2	B
37137	6190	6190	2	2007-04-23 16:07:32	9999-12-31 23:59:59	1	3	C
37138	6190	6190	2	2007-04-23 16:07:32	9999-12-31 23:59:59	1	4	D
37139	6190	6190	3	2007-04-23 16:07:32	9999-12-31 23:59:59	0	5	E
37140	6190	6190	3	2007-04-23 16:07:32	9999-12-31 23:59:59	0	6	F
43381	7231	7231	1	2007-04-23 19:05:05	9999-12-31 23:59:59	3	1	A
43382	7231	7231	2	2007-04-23 19:04:59	9999-12-31 23:59:59	3	2	B
43383	7231	7231	2	2007-04-23 19:04:59	9999-12-31 23:59:59	3	3	C
43384	7231	7231	2	2007-04-23 19:04:59	9999-12-31 23:59:59	3	4	D
43385	7231	7231	3	2007-04-23 19:04:59	9999-12-31 23:59:59	3	5	E
43386	7231	7231	3	2007-04-23 19:04:59	9999-12-31 23:59:59	3	6	F
37147	6192	6192	1	2007-04-23 16:07:51	9999-12-31 23:59:59	3	1	A
37148	6192	6192	2	2007-04-23 16:07:51	9999-12-31 23:59:59	3	2	B
37149	6192	6192	2	2007-04-23 16:07:51	9999-12-31 23:59:59	1	3	C
37150	6192	6192	2	2007-04-23 16:07:51	9999-12-31 23:59:59	1	4	D
37151	6192	6192	3	2007-04-23 16:07:51	9999-12-31 23:59:59	0	5	E
37152	6192	6192	3	2007-04-23 16:07:51	9999-12-31 23:59:59	0	6	F
43365	7228	7228	2	2007-04-23 19:04:26	9999-12-31 23:59:59	1	3	C
43366	7228	7228	2	2007-04-23 19:04:26	9999-12-31 23:59:59	1	4	D
43367	7228	7228	3	2007-04-23 19:04:26	9999-12-31 23:59:59	0	5	E
43368	7228	7228	3	2007-04-23 19:04:26	9999-12-31 23:59:59	0	6	F
37105	6185	6185	1	2007-04-23 16:06:50	9999-12-31 23:59:59	3	1	A
37106	6185	6185	2	2007-04-23 16:06:45	9999-12-31 23:59:59	3	2	B
37107	6185	6185	2	2007-04-23 16:06:45	9999-12-31 23:59:59	3	3	C
37108	6185	6185	2	2007-04-23 16:06:45	9999-12-31 23:59:59	3	4	D
37109	6185	6185	3	2007-04-23 16:06:45	9999-12-31 23:59:59	3	5	E
37110	6185	6185	3	2007-04-23 16:06:45	9999-12-31 23:59:59	3	6	F
43375	7230	7230	1	2007-04-23 19:04:48	9999-12-31 23:59:59	3	1	A
43376	7230	7230	2	2007-04-23 19:04:48	9999-12-31 23:59:59	3	2	B
37117	6187	6187	1	2007-04-23 16:07:09	9999-12-31 23:59:59	3	1	A
37118	6187	6187	2	2007-04-23 16:07:04	9999-12-31 23:59:59	3	2	B
37119	6187	6187	2	2007-04-23 16:07:04	9999-12-31 23:59:59	3	3	C
37120	6187	6187	2	2007-04-23 16:07:04	9999-12-31 23:59:59	3	4	D
37121	6187	6187	3	2007-04-23 16:07:04	9999-12-31 23:59:59	3	5	E
37122	6187	6187	3	2007-04-23 16:07:04	9999-12-31 23:59:59	3	6	F
43377	7230	7230	2	2007-04-23 19:04:48	9999-12-31 23:59:59	1	3	C
43378	7230	7230	2	2007-04-23 19:04:48	9999-12-31 23:59:59	1	4	D
43379	7230	7230	3	2007-04-23 19:04:48	9999-12-31 23:59:59	0	5	E
43380	7230	7230	3	2007-04-23 19:04:48	9999-12-31 23:59:59	0	6	F
37129	6189	6189	1	2007-04-23 16:07:28	9999-12-31 23:59:59	3	1	A
37130	6189	6189	2	2007-04-23 16:07:22	9999-12-31 23:59:59	3	2	B
37131	6189	6189	2	2007-04-23 16:07:22	9999-12-31 23:59:59	3	3	C
37132	6189	6189	2	2007-04-23 16:07:22	9999-12-31 23:59:59	3	4	D
37133	6189	6189	3	2007-04-23 16:07:22	9999-12-31 23:59:59	3	5	E
37134	6189	6189	3	2007-04-23 16:07:22	9999-12-31 23:59:59	3	6	F
43387	7232	7232	1	2007-04-23 19:05:10	9999-12-31 23:59:59	3	1	A
43388	7232	7232	2	2007-04-23 19:05:10	9999-12-31 23:59:59	3	2	B
37141	6191	6191	1	2007-04-23 16:07:47	9999-12-31 23:59:59	3	1	A
37142	6191	6191	2	2007-04-23 16:07:41	9999-12-31 23:59:59	3	2	B
37143	6191	6191	2	2007-04-23 16:07:41	9999-12-31 23:59:59	3	3	C
37144	6191	6191	2	2007-04-23 16:07:41	9999-12-31 23:59:59	3	4	D
37145	6191	6191	3	2007-04-23 16:07:41	9999-12-31 23:59:59	3	5	E
37146	6191	6191	3	2007-04-23 16:07:41	9999-12-31 23:59:59	3	6	F
43389	7232	7232	2	2007-04-23 19:05:10	9999-12-31 23:59:59	1	3	C
43390	7232	7232	2	2007-04-23 19:05:10	9999-12-31 23:59:59	1	4	D
43391	7232	7232	3	2007-04-23 19:05:10	9999-12-31 23:59:59	0	5	E
43392	7232	7232	3	2007-04-23 19:05:10	9999-12-31 23:59:59	0	6	F
37153	6193	6193	1	2007-04-23 16:08:06	9999-12-31 23:59:59	3	1	A
37154	6193	6193	2	2007-04-23 16:08:00	9999-12-31 23:59:59	3	2	B
37155	6193	6193	2	2007-04-23 16:08:00	9999-12-31 23:59:59	3	3	C
37156	6193	6193	2	2007-04-23 16:08:00	9999-12-31 23:59:59	3	4	D
37157	6193	6193	3	2007-04-23 16:08:00	9999-12-31 23:59:59	3	5	E
37158	6193	6193	3	2007-04-23 16:08:00	9999-12-31 23:59:59	3	6	F
37165	6195	6195	1	2007-04-23 16:08:24	9999-12-31 23:59:59	3	1	A
37166	6195	6195	2	2007-04-23 16:08:19	9999-12-31 23:59:59	3	2	B
37167	6195	6195	2	2007-04-23 16:08:19	9999-12-31 23:59:59	3	3	C
37168	6195	6195	2	2007-04-23 16:08:19	9999-12-31 23:59:59	3	4	D
37169	6195	6195	3	2007-04-23 16:08:19	9999-12-31 23:59:59	3	5	E
37170	6195	6195	3	2007-04-23 16:08:19	9999-12-31 23:59:59	3	6	F
43393	7233	7233	1	2007-04-23 19:05:28	9999-12-31 23:59:59	3	1	A
43394	7233	7233	2	2007-04-23 19:05:21	9999-12-31 23:59:59	3	2	B
43395	7233	7233	2	2007-04-23 19:05:21	9999-12-31 23:59:59	3	3	C
43396	7233	7233	2	2007-04-23 19:05:21	9999-12-31 23:59:59	3	4	D
43397	7233	7233	3	2007-04-23 19:05:21	9999-12-31 23:59:59	3	5	E
43398	7233	7233	3	2007-04-23 19:05:21	9999-12-31 23:59:59	3	6	F
37177	6197	6197	1	2007-04-23 16:08:43	9999-12-31 23:59:59	3	1	A
37178	6197	6197	2	2007-04-23 16:08:37	9999-12-31 23:59:59	3	2	B
37179	6197	6197	2	2007-04-23 16:08:38	9999-12-31 23:59:59	3	3	C
37180	6197	6197	2	2007-04-23 16:08:38	9999-12-31 23:59:59	3	4	D
37181	6197	6197	3	2007-04-23 16:08:38	9999-12-31 23:59:59	3	5	E
37182	6197	6197	3	2007-04-23 16:08:38	9999-12-31 23:59:59	3	6	F
37189	6199	6199	1	2007-04-23 16:09:02	9999-12-31 23:59:59	3	1	A
37190	6199	6199	2	2007-04-23 16:08:56	9999-12-31 23:59:59	3	2	B
37191	6199	6199	2	2007-04-23 16:08:56	9999-12-31 23:59:59	3	3	C
37192	6199	6199	2	2007-04-23 16:08:56	9999-12-31 23:59:59	3	4	D
37193	6199	6199	3	2007-04-23 16:08:56	9999-12-31 23:59:59	3	5	E
37194	6199	6199	3	2007-04-23 16:08:56	9999-12-31 23:59:59	3	6	F
43405	7235	7235	1	2007-04-23 19:05:50	9999-12-31 23:59:59	3	1	A
43406	7235	7235	2	2007-04-23 19:05:43	9999-12-31 23:59:59	3	2	B
43407	7235	7235	2	2007-04-23 19:05:43	9999-12-31 23:59:59	3	3	C
43408	7235	7235	2	2007-04-23 19:05:43	9999-12-31 23:59:59	3	4	D
43409	7235	7235	3	2007-04-23 19:05:43	9999-12-31 23:59:59	3	5	E
43410	7235	7235	3	2007-04-23 19:05:43	9999-12-31 23:59:59	3	6	F
37201	6201	6201	1	2007-04-23 16:09:21	9999-12-31 23:59:59	3	1	A
37202	6201	6201	2	2007-04-23 16:09:15	9999-12-31 23:59:59	3	2	B
37203	6201	6201	2	2007-04-23 16:09:15	9999-12-31 23:59:59	3	3	C
37204	6201	6201	2	2007-04-23 16:09:15	9999-12-31 23:59:59	3	4	D
37205	6201	6201	3	2007-04-23 16:09:15	9999-12-31 23:59:59	3	5	E
37206	6201	6201	3	2007-04-23 16:09:15	9999-12-31 23:59:59	3	6	F
37213	6203	6203	1	2007-04-23 16:09:40	9999-12-31 23:59:59	3	1	A
37214	6203	6203	2	2007-04-23 16:09:34	9999-12-31 23:59:59	3	2	B
43399	7234	7234	1	2007-04-23 19:05:32	9999-12-31 23:59:59	3	1	A
43400	7234	7234	2	2007-04-23 19:05:32	9999-12-31 23:59:59	3	2	B
37159	6194	6194	1	2007-04-23 16:08:09	9999-12-31 23:59:59	3	1	A
37160	6194	6194	2	2007-04-23 16:08:09	9999-12-31 23:59:59	3	2	B
37161	6194	6194	2	2007-04-23 16:08:09	9999-12-31 23:59:59	1	3	C
37162	6194	6194	2	2007-04-23 16:08:10	9999-12-31 23:59:59	1	4	D
37163	6194	6194	3	2007-04-23 16:08:10	9999-12-31 23:59:59	0	5	E
37164	6194	6194	3	2007-04-23 16:08:10	9999-12-31 23:59:59	0	6	F
43401	7234	7234	2	2007-04-23 19:05:32	9999-12-31 23:59:59	1	3	C
43402	7234	7234	2	2007-04-23 19:05:32	9999-12-31 23:59:59	1	4	D
43403	7234	7234	3	2007-04-23 19:05:32	9999-12-31 23:59:59	0	5	E
43404	7234	7234	3	2007-04-23 19:05:32	9999-12-31 23:59:59	0	6	F
37171	6196	6196	1	2007-04-23 16:08:28	9999-12-31 23:59:59	3	1	A
37172	6196	6196	2	2007-04-23 16:08:28	9999-12-31 23:59:59	3	2	B
37173	6196	6196	2	2007-04-23 16:08:28	9999-12-31 23:59:59	1	3	C
37174	6196	6196	2	2007-04-23 16:08:28	9999-12-31 23:59:59	1	4	D
37175	6196	6196	3	2007-04-23 16:08:28	9999-12-31 23:59:59	0	5	E
37176	6196	6196	3	2007-04-23 16:08:28	9999-12-31 23:59:59	0	6	F
43411	7236	7236	1	2007-04-23 19:05:54	9999-12-31 23:59:59	3	1	A
43412	7236	7236	2	2007-04-23 19:05:54	9999-12-31 23:59:59	3	2	B
37183	6198	6198	1	2007-04-23 16:08:47	9999-12-31 23:59:59	3	1	A
37184	6198	6198	2	2007-04-23 16:08:47	9999-12-31 23:59:59	3	2	B
37185	6198	6198	2	2007-04-23 16:08:47	9999-12-31 23:59:59	1	3	C
37186	6198	6198	2	2007-04-23 16:08:47	9999-12-31 23:59:59	1	4	D
37187	6198	6198	3	2007-04-23 16:08:47	9999-12-31 23:59:59	0	5	E
37188	6198	6198	3	2007-04-23 16:08:47	9999-12-31 23:59:59	0	6	F
43413	7236	7236	2	2007-04-23 19:05:54	9999-12-31 23:59:59	1	3	C
43414	7236	7236	2	2007-04-23 19:05:54	9999-12-31 23:59:59	1	4	D
43415	7236	7236	3	2007-04-23 19:05:54	9999-12-31 23:59:59	0	5	E
43416	7236	7236	3	2007-04-23 19:05:54	9999-12-31 23:59:59	0	6	F
37195	6200	6200	1	2007-04-23 16:09:06	9999-12-31 23:59:59	3	1	A
37196	6200	6200	2	2007-04-23 16:09:06	9999-12-31 23:59:59	3	2	B
37197	6200	6200	2	2007-04-23 16:09:06	9999-12-31 23:59:59	1	3	C
37198	6200	6200	2	2007-04-23 16:09:06	9999-12-31 23:59:59	1	4	D
37199	6200	6200	3	2007-04-23 16:09:06	9999-12-31 23:59:59	0	5	E
37200	6200	6200	3	2007-04-23 16:09:06	9999-12-31 23:59:59	0	6	F
43423	7238	7238	1	2007-04-23 19:06:17	9999-12-31 23:59:59	3	1	A
43424	7238	7238	2	2007-04-23 19:06:17	9999-12-31 23:59:59	3	2	B
37207	6202	6202	1	2007-04-23 16:09:25	9999-12-31 23:59:59	3	1	A
37208	6202	6202	2	2007-04-23 16:09:25	9999-12-31 23:59:59	3	2	B
37209	6202	6202	2	2007-04-23 16:09:25	9999-12-31 23:59:59	1	3	C
37210	6202	6202	2	2007-04-23 16:09:25	9999-12-31 23:59:59	1	4	D
37211	6202	6202	3	2007-04-23 16:09:25	9999-12-31 23:59:59	0	5	E
37212	6202	6202	3	2007-04-23 16:09:25	9999-12-31 23:59:59	0	6	F
43417	7237	7237	1	2007-04-23 19:06:12	9999-12-31 23:59:59	3	1	A
43418	7237	7237	2	2007-04-23 19:06:05	9999-12-31 23:59:59	3	2	B
43419	7237	7237	2	2007-04-23 19:06:05	9999-12-31 23:59:59	3	3	C
43420	7237	7237	2	2007-04-23 19:06:06	9999-12-31 23:59:59	3	4	D
43421	7237	7237	3	2007-04-23 19:06:06	9999-12-31 23:59:59	3	5	E
43422	7237	7237	3	2007-04-23 19:06:06	9999-12-31 23:59:59	3	6	F
37219	6204	6204	1	2007-04-23 16:09:44	9999-12-31 23:59:59	3	1	A
37220	6204	6204	2	2007-04-23 16:09:44	9999-12-31 23:59:59	3	2	B
37221	6204	6204	2	2007-04-23 16:09:44	9999-12-31 23:59:59	1	3	C
37222	6204	6204	2	2007-04-23 16:09:44	9999-12-31 23:59:59	1	4	D
37223	6204	6204	3	2007-04-23 16:09:44	9999-12-31 23:59:59	0	5	E
37224	6204	6204	3	2007-04-23 16:09:44	9999-12-31 23:59:59	0	6	F
37231	6206	6206	1	2007-04-23 16:10:03	9999-12-31 23:59:59	3	1	A
37232	6206	6206	2	2007-04-23 16:10:03	9999-12-31 23:59:59	3	2	B
37233	6206	6206	2	2007-04-23 16:10:03	9999-12-31 23:59:59	1	3	C
37234	6206	6206	2	2007-04-23 16:10:03	9999-12-31 23:59:59	1	4	D
37235	6206	6206	3	2007-04-23 16:10:03	9999-12-31 23:59:59	0	5	E
37236	6206	6206	3	2007-04-23 16:10:03	9999-12-31 23:59:59	0	6	F
43429	7239	7239	1	2007-04-23 19:06:35	9999-12-31 23:59:59	3	1	A
43430	7239	7239	2	2007-04-23 19:06:28	9999-12-31 23:59:59	3	2	B
43431	7239	7239	2	2007-04-23 19:06:28	9999-12-31 23:59:59	3	3	C
43432	7239	7239	2	2007-04-23 19:06:28	9999-12-31 23:59:59	3	4	D
43433	7239	7239	3	2007-04-23 19:06:28	9999-12-31 23:59:59	3	5	E
43434	7239	7239	3	2007-04-23 19:06:28	9999-12-31 23:59:59	3	6	F
37243	6208	6208	1	2007-04-23 16:10:22	9999-12-31 23:59:59	3	1	A
37244	6208	6208	2	2007-04-23 16:10:22	9999-12-31 23:59:59	3	2	B
37245	6208	6208	2	2007-04-23 16:10:22	9999-12-31 23:59:59	1	3	C
37246	6208	6208	2	2007-04-23 16:10:22	9999-12-31 23:59:59	1	4	D
37247	6208	6208	3	2007-04-23 16:10:22	9999-12-31 23:59:59	0	5	E
37248	6208	6208	3	2007-04-23 16:10:22	9999-12-31 23:59:59	0	6	F
37255	6210	6210	1	2007-04-23 16:10:41	9999-12-31 23:59:59	3	1	A
37256	6210	6210	2	2007-04-23 16:10:41	9999-12-31 23:59:59	3	2	B
37257	6210	6210	2	2007-04-23 16:10:41	9999-12-31 23:59:59	1	3	C
37258	6210	6210	2	2007-04-23 16:10:41	9999-12-31 23:59:59	1	4	D
37259	6210	6210	3	2007-04-23 16:10:41	9999-12-31 23:59:59	0	5	E
37260	6210	6210	3	2007-04-23 16:10:41	9999-12-31 23:59:59	0	6	F
43441	7241	7241	1	2007-04-23 19:06:57	9999-12-31 23:59:59	3	1	A
43442	7241	7241	2	2007-04-23 19:06:50	9999-12-31 23:59:59	3	2	B
43443	7241	7241	2	2007-04-23 19:06:50	9999-12-31 23:59:59	3	3	C
43444	7241	7241	2	2007-04-23 19:06:50	9999-12-31 23:59:59	3	4	D
43445	7241	7241	3	2007-04-23 19:06:50	9999-12-31 23:59:59	3	5	E
43446	7241	7241	3	2007-04-23 19:06:50	9999-12-31 23:59:59	3	6	F
37267	6212	6212	1	2007-04-23 16:11:00	9999-12-31 23:59:59	3	1	A
37268	6212	6212	2	2007-04-23 16:11:00	9999-12-31 23:59:59	3	2	B
37215	6203	6203	2	2007-04-23 16:09:34	9999-12-31 23:59:59	3	3	C
37216	6203	6203	2	2007-04-23 16:09:34	9999-12-31 23:59:59	3	4	D
37217	6203	6203	3	2007-04-23 16:09:34	9999-12-31 23:59:59	3	5	E
37218	6203	6203	3	2007-04-23 16:09:34	9999-12-31 23:59:59	3	6	F
43425	7238	7238	2	2007-04-23 19:06:17	9999-12-31 23:59:59	1	3	C
43426	7238	7238	2	2007-04-23 19:06:17	9999-12-31 23:59:59	1	4	D
43427	7238	7238	3	2007-04-23 19:06:17	9999-12-31 23:59:59	0	5	E
43428	7238	7238	3	2007-04-23 19:06:17	9999-12-31 23:59:59	0	6	F
37225	6205	6205	1	2007-04-23 16:09:59	9999-12-31 23:59:59	3	1	A
37226	6205	6205	2	2007-04-23 16:09:53	9999-12-31 23:59:59	3	2	B
37227	6205	6205	2	2007-04-23 16:09:53	9999-12-31 23:59:59	3	3	C
37228	6205	6205	2	2007-04-23 16:09:53	9999-12-31 23:59:59	3	4	D
37229	6205	6205	3	2007-04-23 16:09:53	9999-12-31 23:59:59	3	5	E
37230	6205	6205	3	2007-04-23 16:09:53	9999-12-31 23:59:59	3	6	F
43435	7240	7240	1	2007-04-23 19:06:39	9999-12-31 23:59:59	3	1	A
43436	7240	7240	2	2007-04-23 19:06:39	9999-12-31 23:59:59	3	2	B
37237	6207	6207	1	2007-04-23 16:10:18	9999-12-31 23:59:59	3	1	A
37238	6207	6207	2	2007-04-23 16:10:12	9999-12-31 23:59:59	3	2	B
37239	6207	6207	2	2007-04-23 16:10:12	9999-12-31 23:59:59	3	3	C
37240	6207	6207	2	2007-04-23 16:10:12	9999-12-31 23:59:59	3	4	D
37241	6207	6207	3	2007-04-23 16:10:12	9999-12-31 23:59:59	3	5	E
37242	6207	6207	3	2007-04-23 16:10:12	9999-12-31 23:59:59	3	6	F
43437	7240	7240	2	2007-04-23 19:06:39	9999-12-31 23:59:59	1	3	C
43438	7240	7240	2	2007-04-23 19:06:39	9999-12-31 23:59:59	1	4	D
43439	7240	7240	3	2007-04-23 19:06:39	9999-12-31 23:59:59	0	5	E
43440	7240	7240	3	2007-04-23 19:06:39	9999-12-31 23:59:59	0	6	F
37249	6209	6209	1	2007-04-23 16:10:37	9999-12-31 23:59:59	3	1	A
37250	6209	6209	2	2007-04-23 16:10:31	9999-12-31 23:59:59	3	2	B
37251	6209	6209	2	2007-04-23 16:10:31	9999-12-31 23:59:59	3	3	C
37252	6209	6209	2	2007-04-23 16:10:31	9999-12-31 23:59:59	3	4	D
37253	6209	6209	3	2007-04-23 16:10:31	9999-12-31 23:59:59	3	5	E
37254	6209	6209	3	2007-04-23 16:10:31	9999-12-31 23:59:59	3	6	F
43447	7242	7242	1	2007-04-23 19:07:01	9999-12-31 23:59:59	3	1	A
43448	7242	7242	2	2007-04-23 19:07:01	9999-12-31 23:59:59	3	2	B
37261	6211	6211	1	2007-04-23 16:10:56	9999-12-31 23:59:59	3	1	A
37262	6211	6211	2	2007-04-23 16:10:50	9999-12-31 23:59:59	3	2	B
37263	6211	6211	2	2007-04-23 16:10:50	9999-12-31 23:59:59	3	3	C
37264	6211	6211	2	2007-04-23 16:10:50	9999-12-31 23:59:59	3	4	D
37265	6211	6211	3	2007-04-23 16:10:50	9999-12-31 23:59:59	3	5	E
37266	6211	6211	3	2007-04-23 16:10:50	9999-12-31 23:59:59	3	6	F
43449	7242	7242	2	2007-04-23 19:07:01	9999-12-31 23:59:59	1	3	C
43450	7242	7242	2	2007-04-23 19:07:01	9999-12-31 23:59:59	1	4	D
43451	7242	7242	3	2007-04-23 19:07:01	9999-12-31 23:59:59	0	5	E
43452	7242	7242	3	2007-04-23 19:07:01	9999-12-31 23:59:59	0	6	F
37269	6212	6212	2	2007-04-23 16:11:00	9999-12-31 23:59:59	1	3	C
37270	6212	6212	2	2007-04-23 16:11:00	9999-12-31 23:59:59	1	4	D
37271	6212	6212	3	2007-04-23 16:11:00	9999-12-31 23:59:59	0	5	E
37272	6212	6212	3	2007-04-23 16:11:00	9999-12-31 23:59:59	0	6	F
37279	6214	6214	1	2007-04-23 16:11:19	9999-12-31 23:59:59	3	1	A
37280	6214	6214	2	2007-04-23 16:11:19	9999-12-31 23:59:59	3	2	B
37281	6214	6214	2	2007-04-23 16:11:19	9999-12-31 23:59:59	1	3	C
37282	6214	6214	2	2007-04-23 16:11:19	9999-12-31 23:59:59	1	4	D
37283	6214	6214	3	2007-04-23 16:11:19	9999-12-31 23:59:59	0	5	E
37284	6214	6214	3	2007-04-23 16:11:19	9999-12-31 23:59:59	0	6	F
43453	7243	7243	1	2007-04-23 19:07:19	9999-12-31 23:59:59	3	1	A
43454	7243	7243	2	2007-04-23 19:07:12	9999-12-31 23:59:59	3	2	B
43455	7243	7243	2	2007-04-23 19:07:12	9999-12-31 23:59:59	3	3	C
43456	7243	7243	2	2007-04-23 19:07:12	9999-12-31 23:59:59	3	4	D
43457	7243	7243	3	2007-04-23 19:07:12	9999-12-31 23:59:59	3	5	E
43458	7243	7243	3	2007-04-23 19:07:12	9999-12-31 23:59:59	3	6	F
37291	6216	6216	1	2007-04-23 16:11:38	9999-12-31 23:59:59	3	1	A
37292	6216	6216	2	2007-04-23 16:11:38	9999-12-31 23:59:59	3	2	B
37293	6216	6216	2	2007-04-23 16:11:38	9999-12-31 23:59:59	1	3	C
37294	6216	6216	2	2007-04-23 16:11:38	9999-12-31 23:59:59	1	4	D
37295	6216	6216	3	2007-04-23 16:11:38	9999-12-31 23:59:59	0	5	E
37296	6216	6216	3	2007-04-23 16:11:38	9999-12-31 23:59:59	0	6	F
37303	6218	6218	1	2007-04-23 16:11:57	9999-12-31 23:59:59	3	1	A
37304	6218	6218	2	2007-04-23 16:11:57	9999-12-31 23:59:59	3	2	B
37305	6218	6218	2	2007-04-23 16:11:57	9999-12-31 23:59:59	1	3	C
37306	6218	6218	2	2007-04-23 16:11:57	9999-12-31 23:59:59	1	4	D
37307	6218	6218	3	2007-04-23 16:11:57	9999-12-31 23:59:59	0	5	E
37308	6218	6218	3	2007-04-23 16:11:57	9999-12-31 23:59:59	0	6	F
43465	7245	7245	1	2007-04-23 19:07:41	9999-12-31 23:59:59	3	1	A
43466	7245	7245	2	2007-04-23 19:07:34	9999-12-31 23:59:59	3	2	B
43467	7245	7245	2	2007-04-23 19:07:34	9999-12-31 23:59:59	3	3	C
43468	7245	7245	2	2007-04-23 19:07:34	9999-12-31 23:59:59	3	4	D
43469	7245	7245	3	2007-04-23 19:07:34	9999-12-31 23:59:59	3	5	E
43470	7245	7245	3	2007-04-23 19:07:34	9999-12-31 23:59:59	3	6	F
37315	6220	6220	1	2007-04-23 16:12:18	9999-12-31 23:59:59	3	1	A
37316	6220	6220	2	2007-04-23 16:12:18	9999-12-31 23:59:59	3	2	B
37317	6220	6220	2	2007-04-23 16:12:18	9999-12-31 23:59:59	1	3	C
37318	6220	6220	2	2007-04-23 16:12:18	9999-12-31 23:59:59	1	4	D
37319	6220	6220	3	2007-04-23 16:12:18	9999-12-31 23:59:59	0	5	E
37320	6220	6220	3	2007-04-23 16:12:18	9999-12-31 23:59:59	0	6	F
37273	6213	6213	1	2007-04-23 16:11:15	9999-12-31 23:59:59	3	1	A
37274	6213	6213	2	2007-04-23 16:11:09	9999-12-31 23:59:59	3	2	B
37275	6213	6213	2	2007-04-23 16:11:09	9999-12-31 23:59:59	3	3	C
37276	6213	6213	2	2007-04-23 16:11:09	9999-12-31 23:59:59	3	4	D
37277	6213	6213	3	2007-04-23 16:11:09	9999-12-31 23:59:59	3	5	E
37278	6213	6213	3	2007-04-23 16:11:09	9999-12-31 23:59:59	3	6	F
43459	7244	7244	1	2007-04-23 19:07:23	9999-12-31 23:59:59	3	1	A
43460	7244	7244	2	2007-04-23 19:07:23	9999-12-31 23:59:59	3	2	B
37285	6215	6215	1	2007-04-23 16:11:34	9999-12-31 23:59:59	3	1	A
37286	6215	6215	2	2007-04-23 16:11:28	9999-12-31 23:59:59	3	2	B
37287	6215	6215	2	2007-04-23 16:11:28	9999-12-31 23:59:59	3	3	C
37288	6215	6215	2	2007-04-23 16:11:28	9999-12-31 23:59:59	3	4	D
37289	6215	6215	3	2007-04-23 16:11:28	9999-12-31 23:59:59	3	5	E
37290	6215	6215	3	2007-04-23 16:11:28	9999-12-31 23:59:59	3	6	F
43461	7244	7244	2	2007-04-23 19:07:23	9999-12-31 23:59:59	1	3	C
43462	7244	7244	2	2007-04-23 19:07:23	9999-12-31 23:59:59	1	4	D
43463	7244	7244	3	2007-04-23 19:07:23	9999-12-31 23:59:59	0	5	E
43464	7244	7244	3	2007-04-23 19:07:23	9999-12-31 23:59:59	0	6	F
37297	6217	6217	1	2007-04-23 16:11:53	9999-12-31 23:59:59	3	1	A
37298	6217	6217	2	2007-04-23 16:11:47	9999-12-31 23:59:59	3	2	B
37299	6217	6217	2	2007-04-23 16:11:47	9999-12-31 23:59:59	3	3	C
37300	6217	6217	2	2007-04-23 16:11:47	9999-12-31 23:59:59	3	4	D
37301	6217	6217	3	2007-04-23 16:11:47	9999-12-31 23:59:59	3	5	E
37302	6217	6217	3	2007-04-23 16:11:47	9999-12-31 23:59:59	3	6	F
43471	7246	7246	1	2007-04-23 19:07:45	9999-12-31 23:59:59	3	1	A
43472	7246	7246	2	2007-04-23 19:07:45	9999-12-31 23:59:59	3	2	B
37309	6219	6219	1	2007-04-23 16:12:13	9999-12-31 23:59:59	3	1	A
37310	6219	6219	2	2007-04-23 16:12:06	9999-12-31 23:59:59	3	2	B
37311	6219	6219	2	2007-04-23 16:12:06	9999-12-31 23:59:59	3	3	C
37312	6219	6219	2	2007-04-23 16:12:06	9999-12-31 23:59:59	3	4	D
37313	6219	6219	3	2007-04-23 16:12:07	9999-12-31 23:59:59	3	5	E
37314	6219	6219	3	2007-04-23 16:12:07	9999-12-31 23:59:59	3	6	F
43473	7246	7246	2	2007-04-23 19:07:45	9999-12-31 23:59:59	1	3	C
43474	7246	7246	2	2007-04-23 19:07:46	9999-12-31 23:59:59	1	4	D
43475	7246	7246	3	2007-04-23 19:07:46	9999-12-31 23:59:59	0	5	E
43476	7246	7246	3	2007-04-23 19:07:46	9999-12-31 23:59:59	0	6	F
37321	6221	6221	1	2007-04-23 16:12:33	9999-12-31 23:59:59	3	1	A
37322	6221	6221	2	2007-04-23 16:12:27	9999-12-31 23:59:59	3	2	B
37323	6221	6221	2	2007-04-23 16:12:27	9999-12-31 23:59:59	3	3	C
37324	6221	6221	2	2007-04-23 16:12:27	9999-12-31 23:59:59	3	4	D
37325	6221	6221	3	2007-04-23 16:12:27	9999-12-31 23:59:59	3	5	E
37326	6221	6221	3	2007-04-23 16:12:27	9999-12-31 23:59:59	3	6	F
37327	6222	6222	1	2007-04-23 16:12:36	9999-12-31 23:59:59	3	1	A
37328	6222	6222	2	2007-04-23 16:12:36	9999-12-31 23:59:59	3	2	B
37329	6222	6222	2	2007-04-23 16:12:36	9999-12-31 23:59:59	1	3	C
37330	6222	6222	2	2007-04-23 16:12:36	9999-12-31 23:59:59	1	4	D
37331	6222	6222	3	2007-04-23 16:12:36	9999-12-31 23:59:59	0	5	E
37332	6222	6222	3	2007-04-23 16:12:36	9999-12-31 23:59:59	0	6	F
43477	7247	7247	1	2007-04-23 19:08:03	9999-12-31 23:59:59	3	1	A
43478	7247	7247	2	2007-04-23 19:07:56	9999-12-31 23:59:59	3	2	B
43479	7247	7247	2	2007-04-23 19:07:56	9999-12-31 23:59:59	3	3	C
43480	7247	7247	2	2007-04-23 19:07:56	9999-12-31 23:59:59	3	4	D
43481	7247	7247	3	2007-04-23 19:07:56	9999-12-31 23:59:59	3	5	E
43482	7247	7247	3	2007-04-23 19:07:56	9999-12-31 23:59:59	3	6	F
37339	6224	6224	1	2007-04-23 16:12:55	9999-12-31 23:59:59	3	1	A
37340	6224	6224	2	2007-04-23 16:12:55	9999-12-31 23:59:59	3	2	B
37341	6224	6224	2	2007-04-23 16:12:55	9999-12-31 23:59:59	1	3	C
37342	6224	6224	2	2007-04-23 16:12:55	9999-12-31 23:59:59	1	4	D
37343	6224	6224	3	2007-04-23 16:12:55	9999-12-31 23:59:59	0	5	E
37344	6224	6224	3	2007-04-23 16:12:55	9999-12-31 23:59:59	0	6	F
37351	6226	6226	1	2007-04-23 16:13:14	9999-12-31 23:59:59	3	1	A
37352	6226	6226	2	2007-04-23 16:13:14	9999-12-31 23:59:59	3	2	B
37353	6226	6226	2	2007-04-23 16:13:14	9999-12-31 23:59:59	1	3	C
37354	6226	6226	2	2007-04-23 16:13:14	9999-12-31 23:59:59	1	4	D
37355	6226	6226	3	2007-04-23 16:13:14	9999-12-31 23:59:59	0	5	E
37356	6226	6226	3	2007-04-23 16:13:14	9999-12-31 23:59:59	0	6	F
43489	7249	7249	1	2007-04-23 19:08:26	9999-12-31 23:59:59	3	1	A
43490	7249	7249	2	2007-04-23 19:08:19	9999-12-31 23:59:59	3	2	B
43491	7249	7249	2	2007-04-23 19:08:19	9999-12-31 23:59:59	3	3	C
43492	7249	7249	2	2007-04-23 19:08:19	9999-12-31 23:59:59	3	4	D
43493	7249	7249	3	2007-04-23 19:08:19	9999-12-31 23:59:59	3	5	E
43494	7249	7249	3	2007-04-23 19:08:19	9999-12-31 23:59:59	3	6	F
37363	6228	6228	1	2007-04-23 16:13:33	9999-12-31 23:59:59	3	1	A
37364	6228	6228	2	2007-04-23 16:13:33	9999-12-31 23:59:59	3	2	B
37365	6228	6228	2	2007-04-23 16:13:33	9999-12-31 23:59:59	1	3	C
37366	6228	6228	2	2007-04-23 16:13:33	9999-12-31 23:59:59	1	4	D
37367	6228	6228	3	2007-04-23 16:13:33	9999-12-31 23:59:59	0	5	E
37368	6228	6228	3	2007-04-23 16:13:33	9999-12-31 23:59:59	0	6	F
37375	6230	6230	1	2007-04-23 16:13:52	9999-12-31 23:59:59	3	1	A
37376	6230	6230	2	2007-04-23 16:13:52	9999-12-31 23:59:59	3	2	B
37377	6230	6230	2	2007-04-23 16:13:52	9999-12-31 23:59:59	1	3	C
37378	6230	6230	2	2007-04-23 16:13:52	9999-12-31 23:59:59	1	4	D
37379	6230	6230	3	2007-04-23 16:13:52	9999-12-31 23:59:59	0	5	E
37380	6230	6230	3	2007-04-23 16:13:52	9999-12-31 23:59:59	0	6	F
43501	7251	7251	1	2007-04-23 19:08:48	9999-12-31 23:59:59	3	1	A
43502	7251	7251	2	2007-04-23 19:08:41	9999-12-31 23:59:59	3	2	B
43503	7251	7251	2	2007-04-23 19:08:41	9999-12-31 23:59:59	3	3	C
43504	7251	7251	2	2007-04-23 19:08:41	9999-12-31 23:59:59	3	4	D
43483	7248	7248	1	2007-04-23 19:08:08	9999-12-31 23:59:59	3	1	A
43484	7248	7248	2	2007-04-23 19:08:08	9999-12-31 23:59:59	3	2	B
37333	6223	6223	1	2007-04-23 16:12:51	9999-12-31 23:59:59	3	1	A
37334	6223	6223	2	2007-04-23 16:12:46	9999-12-31 23:59:59	3	2	B
37335	6223	6223	2	2007-04-23 16:12:46	9999-12-31 23:59:59	3	3	C
37336	6223	6223	2	2007-04-23 16:12:46	9999-12-31 23:59:59	3	4	D
37337	6223	6223	3	2007-04-23 16:12:46	9999-12-31 23:59:59	3	5	E
37338	6223	6223	3	2007-04-23 16:12:46	9999-12-31 23:59:59	3	6	F
43485	7248	7248	2	2007-04-23 19:08:08	9999-12-31 23:59:59	1	3	C
43486	7248	7248	2	2007-04-23 19:08:08	9999-12-31 23:59:59	1	4	D
43487	7248	7248	3	2007-04-23 19:08:08	9999-12-31 23:59:59	0	5	E
43488	7248	7248	3	2007-04-23 19:08:08	9999-12-31 23:59:59	0	6	F
37345	6225	6225	1	2007-04-23 16:13:10	9999-12-31 23:59:59	3	1	A
37346	6225	6225	2	2007-04-23 16:13:04	9999-12-31 23:59:59	3	2	B
37347	6225	6225	2	2007-04-23 16:13:04	9999-12-31 23:59:59	3	3	C
37348	6225	6225	2	2007-04-23 16:13:04	9999-12-31 23:59:59	3	4	D
37349	6225	6225	3	2007-04-23 16:13:04	9999-12-31 23:59:59	3	5	E
37350	6225	6225	3	2007-04-23 16:13:04	9999-12-31 23:59:59	3	6	F
43495	7250	7250	1	2007-04-23 19:08:30	9999-12-31 23:59:59	3	1	A
43496	7250	7250	2	2007-04-23 19:08:30	9999-12-31 23:59:59	3	2	B
37357	6227	6227	1	2007-04-23 16:13:29	9999-12-31 23:59:59	3	1	A
37358	6227	6227	2	2007-04-23 16:13:23	9999-12-31 23:59:59	3	2	B
37359	6227	6227	2	2007-04-23 16:13:23	9999-12-31 23:59:59	3	3	C
37360	6227	6227	2	2007-04-23 16:13:24	9999-12-31 23:59:59	3	4	D
37361	6227	6227	3	2007-04-23 16:13:24	9999-12-31 23:59:59	3	5	E
37362	6227	6227	3	2007-04-23 16:13:24	9999-12-31 23:59:59	3	6	F
43497	7250	7250	2	2007-04-23 19:08:30	9999-12-31 23:59:59	1	3	C
43498	7250	7250	2	2007-04-23 19:08:30	9999-12-31 23:59:59	1	4	D
43499	7250	7250	3	2007-04-23 19:08:30	9999-12-31 23:59:59	0	5	E
43500	7250	7250	3	2007-04-23 19:08:30	9999-12-31 23:59:59	0	6	F
37369	6229	6229	1	2007-04-23 16:13:48	9999-12-31 23:59:59	3	1	A
37370	6229	6229	2	2007-04-23 16:13:42	9999-12-31 23:59:59	3	2	B
37371	6229	6229	2	2007-04-23 16:13:42	9999-12-31 23:59:59	3	3	C
37372	6229	6229	2	2007-04-23 16:13:42	9999-12-31 23:59:59	3	4	D
37373	6229	6229	3	2007-04-23 16:13:42	9999-12-31 23:59:59	3	5	E
37374	6229	6229	3	2007-04-23 16:13:42	9999-12-31 23:59:59	3	6	F
43507	7252	7252	1	2007-04-23 19:08:52	9999-12-31 23:59:59	3	1	A
43508	7252	7252	2	2007-04-23 19:08:52	9999-12-31 23:59:59	3	2	B
37381	6231	6231	1	2007-04-23 16:14:07	9999-12-31 23:59:59	3	1	A
37382	6231	6231	2	2007-04-23 16:14:01	9999-12-31 23:59:59	3	2	B
37383	6231	6231	2	2007-04-23 16:14:01	9999-12-31 23:59:59	3	3	C
37384	6231	6231	2	2007-04-23 16:14:01	9999-12-31 23:59:59	3	4	D
37385	6231	6231	3	2007-04-23 16:14:01	9999-12-31 23:59:59	3	5	E
37386	6231	6231	3	2007-04-23 16:14:01	9999-12-31 23:59:59	3	6	F
43509	7252	7252	2	2007-04-23 19:08:52	9999-12-31 23:59:59	1	3	C
43510	7252	7252	2	2007-04-23 19:08:52	9999-12-31 23:59:59	1	4	D
43505	7251	7251	3	2007-04-23 19:08:41	9999-12-31 23:59:59	3	5	E
43506	7251	7251	3	2007-04-23 19:08:41	9999-12-31 23:59:59	3	6	F
37387	6232	6232	1	2007-04-23 16:14:11	9999-12-31 23:59:59	3	1	A
37388	6232	6232	2	2007-04-23 16:14:11	9999-12-31 23:59:59	3	2	B
37389	6232	6232	2	2007-04-23 16:14:11	9999-12-31 23:59:59	1	3	C
37390	6232	6232	2	2007-04-23 16:14:11	9999-12-31 23:59:59	1	4	D
37391	6232	6232	3	2007-04-23 16:14:11	9999-12-31 23:59:59	0	5	E
37392	6232	6232	3	2007-04-23 16:14:11	9999-12-31 23:59:59	0	6	F
37399	6234	6234	1	2007-04-23 16:14:30	9999-12-31 23:59:59	3	1	A
37400	6234	6234	2	2007-04-23 16:14:30	9999-12-31 23:59:59	3	2	B
37401	6234	6234	2	2007-04-23 16:14:30	9999-12-31 23:59:59	1	3	C
37402	6234	6234	2	2007-04-23 16:14:30	9999-12-31 23:59:59	1	4	D
37403	6234	6234	3	2007-04-23 16:14:30	9999-12-31 23:59:59	0	5	E
37404	6234	6234	3	2007-04-23 16:14:30	9999-12-31 23:59:59	0	6	F
43513	7253	7253	1	2007-04-23 19:09:10	9999-12-31 23:59:59	3	1	A
43514	7253	7253	2	2007-04-23 19:09:03	9999-12-31 23:59:59	3	2	B
43515	7253	7253	2	2007-04-23 19:09:03	9999-12-31 23:59:59	3	3	C
43516	7253	7253	2	2007-04-23 19:09:03	9999-12-31 23:59:59	3	4	D
43517	7253	7253	3	2007-04-23 19:09:03	9999-12-31 23:59:59	3	5	E
43518	7253	7253	3	2007-04-23 19:09:03	9999-12-31 23:59:59	3	6	F
37411	6236	6236	1	2007-04-23 16:14:49	9999-12-31 23:59:59	3	1	A
37412	6236	6236	2	2007-04-23 16:14:49	9999-12-31 23:59:59	3	2	B
37413	6236	6236	2	2007-04-23 16:14:49	9999-12-31 23:59:59	1	3	C
37414	6236	6236	2	2007-04-23 16:14:49	9999-12-31 23:59:59	1	4	D
37415	6236	6236	3	2007-04-23 16:14:49	9999-12-31 23:59:59	0	5	E
37416	6236	6236	3	2007-04-23 16:14:49	9999-12-31 23:59:59	0	6	F
37423	6238	6238	1	2007-04-23 16:15:08	9999-12-31 23:59:59	3	1	A
37424	6238	6238	2	2007-04-23 16:15:08	9999-12-31 23:59:59	3	2	B
37425	6238	6238	2	2007-04-23 16:15:08	9999-12-31 23:59:59	1	3	C
37426	6238	6238	2	2007-04-23 16:15:08	9999-12-31 23:59:59	1	4	D
37427	6238	6238	3	2007-04-23 16:15:08	9999-12-31 23:59:59	0	5	E
37428	6238	6238	3	2007-04-23 16:15:08	9999-12-31 23:59:59	0	6	F
43525	7255	7255	1	2007-04-23 19:09:32	9999-12-31 23:59:59	3	1	A
43526	7255	7255	2	2007-04-23 19:09:25	9999-12-31 23:59:59	3	2	B
43527	7255	7255	2	2007-04-23 19:09:25	9999-12-31 23:59:59	3	3	C
43528	7255	7255	2	2007-04-23 19:09:25	9999-12-31 23:59:59	3	4	D
43529	7255	7255	3	2007-04-23 19:09:25	9999-12-31 23:59:59	3	5	E
43530	7255	7255	3	2007-04-23 19:09:25	9999-12-31 23:59:59	3	6	F
37435	6240	6240	1	2007-04-23 16:15:27	9999-12-31 23:59:59	3	1	A
37436	6240	6240	2	2007-04-23 16:15:27	9999-12-31 23:59:59	3	2	B
37437	6240	6240	2	2007-04-23 16:15:27	9999-12-31 23:59:59	1	3	C
37438	6240	6240	2	2007-04-23 16:15:27	9999-12-31 23:59:59	1	4	D
37439	6240	6240	3	2007-04-23 16:15:27	9999-12-31 23:59:59	0	5	E
37440	6240	6240	3	2007-04-23 16:15:27	9999-12-31 23:59:59	0	6	F
43511	7252	7252	3	2007-04-23 19:08:52	9999-12-31 23:59:59	0	5	E
43512	7252	7252	3	2007-04-23 19:08:52	9999-12-31 23:59:59	0	6	F
37393	6233	6233	1	2007-04-23 16:14:26	9999-12-31 23:59:59	3	1	A
37394	6233	6233	2	2007-04-23 16:14:20	9999-12-31 23:59:59	3	2	B
37395	6233	6233	2	2007-04-23 16:14:20	9999-12-31 23:59:59	3	3	C
37396	6233	6233	2	2007-04-23 16:14:20	9999-12-31 23:59:59	3	4	D
37397	6233	6233	3	2007-04-23 16:14:20	9999-12-31 23:59:59	3	5	E
37398	6233	6233	3	2007-04-23 16:14:20	9999-12-31 23:59:59	3	6	F
43519	7254	7254	1	2007-04-23 19:09:14	9999-12-31 23:59:59	3	1	A
43520	7254	7254	2	2007-04-23 19:09:14	9999-12-31 23:59:59	3	2	B
37405	6235	6235	1	2007-04-23 16:14:45	9999-12-31 23:59:59	3	1	A
37406	6235	6235	2	2007-04-23 16:14:39	9999-12-31 23:59:59	3	2	B
37407	6235	6235	2	2007-04-23 16:14:39	9999-12-31 23:59:59	3	3	C
37408	6235	6235	2	2007-04-23 16:14:39	9999-12-31 23:59:59	3	4	D
37409	6235	6235	3	2007-04-23 16:14:39	9999-12-31 23:59:59	3	5	E
37410	6235	6235	3	2007-04-23 16:14:39	9999-12-31 23:59:59	3	6	F
43521	7254	7254	2	2007-04-23 19:09:14	9999-12-31 23:59:59	1	3	C
43522	7254	7254	2	2007-04-23 19:09:14	9999-12-31 23:59:59	1	4	D
43523	7254	7254	3	2007-04-23 19:09:14	9999-12-31 23:59:59	0	5	E
43524	7254	7254	3	2007-04-23 19:09:14	9999-12-31 23:59:59	0	6	F
37417	6237	6237	1	2007-04-23 16:15:04	9999-12-31 23:59:59	3	1	A
37418	6237	6237	2	2007-04-23 16:14:58	9999-12-31 23:59:59	3	2	B
37419	6237	6237	2	2007-04-23 16:14:58	9999-12-31 23:59:59	3	3	C
37420	6237	6237	2	2007-04-23 16:14:58	9999-12-31 23:59:59	3	4	D
37421	6237	6237	3	2007-04-23 16:14:59	9999-12-31 23:59:59	3	5	E
37422	6237	6237	3	2007-04-23 16:14:59	9999-12-31 23:59:59	3	6	F
43531	7256	7256	1	2007-04-23 19:09:36	9999-12-31 23:59:59	3	1	A
43532	7256	7256	2	2007-04-23 19:09:36	9999-12-31 23:59:59	3	2	B
37429	6239	6239	1	2007-04-23 16:15:23	9999-12-31 23:59:59	3	1	A
37430	6239	6239	2	2007-04-23 16:15:17	9999-12-31 23:59:59	3	2	B
37431	6239	6239	2	2007-04-23 16:15:17	9999-12-31 23:59:59	3	3	C
37432	6239	6239	2	2007-04-23 16:15:17	9999-12-31 23:59:59	3	4	D
37433	6239	6239	3	2007-04-23 16:15:17	9999-12-31 23:59:59	3	5	E
37434	6239	6239	3	2007-04-23 16:15:17	9999-12-31 23:59:59	3	6	F
43533	7256	7256	2	2007-04-23 19:09:36	9999-12-31 23:59:59	1	3	C
43534	7256	7256	2	2007-04-23 19:09:36	9999-12-31 23:59:59	1	4	D
43535	7256	7256	3	2007-04-23 19:09:36	9999-12-31 23:59:59	0	5	E
43536	7256	7256	3	2007-04-23 19:09:36	9999-12-31 23:59:59	0	6	F
37441	6241	6241	1	2007-04-23 16:15:42	9999-12-31 23:59:59	3	1	A
37442	6241	6241	2	2007-04-23 16:15:37	9999-12-31 23:59:59	3	2	B
37443	6241	6241	2	2007-04-23 16:15:37	9999-12-31 23:59:59	3	3	C
37444	6241	6241	2	2007-04-23 16:15:37	9999-12-31 23:59:59	3	4	D
37445	6241	6241	3	2007-04-23 16:15:37	9999-12-31 23:59:59	3	5	E
37446	6241	6241	3	2007-04-23 16:15:37	9999-12-31 23:59:59	3	6	F
37447	6242	6242	1	2007-04-23 16:15:46	9999-12-31 23:59:59	3	1	A
37448	6242	6242	2	2007-04-23 16:15:46	9999-12-31 23:59:59	3	2	B
37449	6242	6242	2	2007-04-23 16:15:46	9999-12-31 23:59:59	1	3	C
37450	6242	6242	2	2007-04-23 16:15:46	9999-12-31 23:59:59	1	4	D
37451	6242	6242	3	2007-04-23 16:15:46	9999-12-31 23:59:59	0	5	E
37452	6242	6242	3	2007-04-23 16:15:46	9999-12-31 23:59:59	0	6	F
43537	7257	7257	1	2007-04-23 19:09:54	9999-12-31 23:59:59	3	1	A
43538	7257	7257	2	2007-04-23 19:09:47	9999-12-31 23:59:59	3	2	B
43539	7257	7257	2	2007-04-23 19:09:47	9999-12-31 23:59:59	3	3	C
43540	7257	7257	2	2007-04-23 19:09:47	9999-12-31 23:59:59	3	4	D
43541	7257	7257	3	2007-04-23 19:09:47	9999-12-31 23:59:59	3	5	E
43542	7257	7257	3	2007-04-23 19:09:47	9999-12-31 23:59:59	3	6	F
37459	6244	6244	1	2007-04-23 16:16:05	9999-12-31 23:59:59	3	1	A
37460	6244	6244	2	2007-04-23 16:16:05	9999-12-31 23:59:59	3	2	B
37461	6244	6244	2	2007-04-23 16:16:05	9999-12-31 23:59:59	1	3	C
37462	6244	6244	2	2007-04-23 16:16:05	9999-12-31 23:59:59	1	4	D
37463	6244	6244	3	2007-04-23 16:16:05	9999-12-31 23:59:59	0	5	E
37464	6244	6244	3	2007-04-23 16:16:05	9999-12-31 23:59:59	0	6	F
37471	6246	6246	1	2007-04-23 16:16:24	9999-12-31 23:59:59	3	1	A
37472	6246	6246	2	2007-04-23 16:16:24	9999-12-31 23:59:59	3	2	B
37473	6246	6246	2	2007-04-23 16:16:24	9999-12-31 23:59:59	1	3	C
37474	6246	6246	2	2007-04-23 16:16:24	9999-12-31 23:59:59	1	4	D
37475	6246	6246	3	2007-04-23 16:16:24	9999-12-31 23:59:59	0	5	E
37476	6246	6246	3	2007-04-23 16:16:24	9999-12-31 23:59:59	0	6	F
43549	7259	7259	1	2007-04-23 19:10:16	9999-12-31 23:59:59	3	1	A
43550	7259	7259	2	2007-04-23 19:10:09	9999-12-31 23:59:59	3	2	B
43551	7259	7259	2	2007-04-23 19:10:09	9999-12-31 23:59:59	3	3	C
43552	7259	7259	2	2007-04-23 19:10:09	9999-12-31 23:59:59	3	4	D
43553	7259	7259	3	2007-04-23 19:10:09	9999-12-31 23:59:59	3	5	E
43554	7259	7259	3	2007-04-23 19:10:09	9999-12-31 23:59:59	3	6	F
37483	6248	6248	1	2007-04-23 16:16:43	9999-12-31 23:59:59	3	1	A
37484	6248	6248	2	2007-04-23 16:16:43	9999-12-31 23:59:59	3	2	B
37485	6248	6248	2	2007-04-23 16:16:43	9999-12-31 23:59:59	1	3	C
37486	6248	6248	2	2007-04-23 16:16:43	9999-12-31 23:59:59	1	4	D
37487	6248	6248	3	2007-04-23 16:16:43	9999-12-31 23:59:59	0	5	E
37488	6248	6248	3	2007-04-23 16:16:43	9999-12-31 23:59:59	0	6	F
37495	6250	6250	1	2007-04-23 16:17:02	9999-12-31 23:59:59	3	1	A
37496	6250	6250	2	2007-04-23 16:17:02	9999-12-31 23:59:59	3	2	B
37497	6250	6250	2	2007-04-23 16:17:02	9999-12-31 23:59:59	1	3	C
37498	6250	6250	2	2007-04-23 16:17:02	9999-12-31 23:59:59	1	4	D
37499	6250	6250	3	2007-04-23 16:17:02	9999-12-31 23:59:59	0	5	E
37500	6250	6250	3	2007-04-23 16:17:02	9999-12-31 23:59:59	0	6	F
43543	7258	7258	1	2007-04-23 19:09:58	9999-12-31 23:59:59	3	1	A
43544	7258	7258	2	2007-04-23 19:09:58	9999-12-31 23:59:59	3	2	B
37453	6243	6243	1	2007-04-23 16:16:01	9999-12-31 23:59:59	3	1	A
37454	6243	6243	2	2007-04-23 16:15:56	9999-12-31 23:59:59	3	2	B
37455	6243	6243	2	2007-04-23 16:15:56	9999-12-31 23:59:59	3	3	C
37456	6243	6243	2	2007-04-23 16:15:56	9999-12-31 23:59:59	3	4	D
37457	6243	6243	3	2007-04-23 16:15:56	9999-12-31 23:59:59	3	5	E
37458	6243	6243	3	2007-04-23 16:15:56	9999-12-31 23:59:59	3	6	F
43545	7258	7258	2	2007-04-23 19:09:58	9999-12-31 23:59:59	1	3	C
43546	7258	7258	2	2007-04-23 19:09:58	9999-12-31 23:59:59	1	4	D
43547	7258	7258	3	2007-04-23 19:09:58	9999-12-31 23:59:59	0	5	E
43548	7258	7258	3	2007-04-23 19:09:58	9999-12-31 23:59:59	0	6	F
37465	6245	6245	1	2007-04-23 16:16:20	9999-12-31 23:59:59	3	1	A
37466	6245	6245	2	2007-04-23 16:16:15	9999-12-31 23:59:59	3	2	B
37467	6245	6245	2	2007-04-23 16:16:15	9999-12-31 23:59:59	3	3	C
37468	6245	6245	2	2007-04-23 16:16:15	9999-12-31 23:59:59	3	4	D
37469	6245	6245	3	2007-04-23 16:16:15	9999-12-31 23:59:59	3	5	E
37470	6245	6245	3	2007-04-23 16:16:15	9999-12-31 23:59:59	3	6	F
43555	7260	7260	1	2007-04-23 19:10:21	9999-12-31 23:59:59	3	1	A
43556	7260	7260	2	2007-04-23 19:10:21	9999-12-31 23:59:59	3	2	B
37477	6247	6247	1	2007-04-23 16:16:39	9999-12-31 23:59:59	3	1	A
37478	6247	6247	2	2007-04-23 16:16:34	9999-12-31 23:59:59	3	2	B
37479	6247	6247	2	2007-04-23 16:16:34	9999-12-31 23:59:59	3	3	C
37480	6247	6247	2	2007-04-23 16:16:34	9999-12-31 23:59:59	3	4	D
37481	6247	6247	3	2007-04-23 16:16:34	9999-12-31 23:59:59	3	5	E
37482	6247	6247	3	2007-04-23 16:16:34	9999-12-31 23:59:59	3	6	F
43557	7260	7260	2	2007-04-23 19:10:21	9999-12-31 23:59:59	1	3	C
43558	7260	7260	2	2007-04-23 19:10:21	9999-12-31 23:59:59	1	4	D
43559	7260	7260	3	2007-04-23 19:10:21	9999-12-31 23:59:59	0	5	E
43560	7260	7260	3	2007-04-23 19:10:21	9999-12-31 23:59:59	0	6	F
37489	6249	6249	1	2007-04-23 16:16:58	9999-12-31 23:59:59	3	1	A
37490	6249	6249	2	2007-04-23 16:16:52	9999-12-31 23:59:59	3	2	B
37491	6249	6249	2	2007-04-23 16:16:52	9999-12-31 23:59:59	3	3	C
37492	6249	6249	2	2007-04-23 16:16:52	9999-12-31 23:59:59	3	4	D
37493	6249	6249	3	2007-04-23 16:16:52	9999-12-31 23:59:59	3	5	E
37494	6249	6249	3	2007-04-23 16:16:52	9999-12-31 23:59:59	3	6	F
43567	7262	7262	1	2007-04-23 19:10:43	9999-12-31 23:59:59	3	1	A
43568	7262	7262	2	2007-04-23 19:10:43	9999-12-31 23:59:59	3	2	B
37501	6251	6251	1	2007-04-23 16:17:17	9999-12-31 23:59:59	3	1	A
37502	6251	6251	2	2007-04-23 16:17:12	9999-12-31 23:59:59	3	2	B
37503	6251	6251	2	2007-04-23 16:17:12	9999-12-31 23:59:59	3	3	C
37504	6251	6251	2	2007-04-23 16:17:12	9999-12-31 23:59:59	3	4	D
37505	6251	6251	3	2007-04-23 16:17:12	9999-12-31 23:59:59	3	5	E
37506	6251	6251	3	2007-04-23 16:17:12	9999-12-31 23:59:59	3	6	F
43561	7261	7261	1	2007-04-23 19:10:38	9999-12-31 23:59:59	3	1	A
43562	7261	7261	2	2007-04-23 19:10:32	9999-12-31 23:59:59	3	2	B
43563	7261	7261	2	2007-04-23 19:10:32	9999-12-31 23:59:59	3	3	C
43564	7261	7261	2	2007-04-23 19:10:32	9999-12-31 23:59:59	3	4	D
43565	7261	7261	3	2007-04-23 19:10:32	9999-12-31 23:59:59	3	5	E
43566	7261	7261	3	2007-04-23 19:10:32	9999-12-31 23:59:59	3	6	F
37513	6253	6253	1	2007-04-23 16:17:36	9999-12-31 23:59:59	3	1	A
37514	6253	6253	2	2007-04-23 16:17:31	9999-12-31 23:59:59	3	2	B
37515	6253	6253	2	2007-04-23 16:17:31	9999-12-31 23:59:59	3	3	C
37516	6253	6253	2	2007-04-23 16:17:31	9999-12-31 23:59:59	3	4	D
37517	6253	6253	3	2007-04-23 16:17:31	9999-12-31 23:59:59	3	5	E
37518	6253	6253	3	2007-04-23 16:17:31	9999-12-31 23:59:59	3	6	F
37525	6255	6255	1	2007-04-23 16:17:55	9999-12-31 23:59:59	3	1	A
37526	6255	6255	2	2007-04-23 16:17:50	9999-12-31 23:59:59	3	2	B
37527	6255	6255	2	2007-04-23 16:17:50	9999-12-31 23:59:59	3	3	C
37528	6255	6255	2	2007-04-23 16:17:50	9999-12-31 23:59:59	3	4	D
37529	6255	6255	3	2007-04-23 16:17:50	9999-12-31 23:59:59	3	5	E
37530	6255	6255	3	2007-04-23 16:17:50	9999-12-31 23:59:59	3	6	F
43573	7263	7263	1	2007-04-23 19:11:00	9999-12-31 23:59:59	3	1	A
43574	7263	7263	2	2007-04-23 19:10:54	9999-12-31 23:59:59	3	2	B
43575	7263	7263	2	2007-04-23 19:10:54	9999-12-31 23:59:59	3	3	C
43576	7263	7263	2	2007-04-23 19:10:54	9999-12-31 23:59:59	3	4	D
43577	7263	7263	3	2007-04-23 19:10:54	9999-12-31 23:59:59	3	5	E
43578	7263	7263	3	2007-04-23 19:10:54	9999-12-31 23:59:59	3	6	F
37537	6257	6257	1	2007-04-23 16:18:14	9999-12-31 23:59:59	3	1	A
37538	6257	6257	2	2007-04-23 16:18:08	9999-12-31 23:59:59	3	2	B
37539	6257	6257	2	2007-04-23 16:18:08	9999-12-31 23:59:59	3	3	C
37540	6257	6257	2	2007-04-23 16:18:08	9999-12-31 23:59:59	3	4	D
37541	6257	6257	3	2007-04-23 16:18:08	9999-12-31 23:59:59	3	5	E
37542	6257	6257	3	2007-04-23 16:18:08	9999-12-31 23:59:59	3	6	F
37549	6259	6259	1	2007-04-23 16:18:33	9999-12-31 23:59:59	3	1	A
37550	6259	6259	2	2007-04-23 16:18:27	9999-12-31 23:59:59	3	2	B
37551	6259	6259	2	2007-04-23 16:18:27	9999-12-31 23:59:59	3	3	C
37552	6259	6259	2	2007-04-23 16:18:27	9999-12-31 23:59:59	3	4	D
37553	6259	6259	3	2007-04-23 16:18:27	9999-12-31 23:59:59	3	5	E
37554	6259	6259	3	2007-04-23 16:18:27	9999-12-31 23:59:59	3	6	F
43585	7265	7265	1	2007-04-23 19:11:22	9999-12-31 23:59:59	3	1	A
43586	7265	7265	2	2007-04-23 19:11:16	9999-12-31 23:59:59	3	2	B
43587	7265	7265	2	2007-04-23 19:11:16	9999-12-31 23:59:59	3	3	C
43588	7265	7265	2	2007-04-23 19:11:16	9999-12-31 23:59:59	3	4	D
43589	7265	7265	3	2007-04-23 19:11:16	9999-12-31 23:59:59	3	5	E
43590	7265	7265	3	2007-04-23 19:11:16	9999-12-31 23:59:59	3	6	F
37561	6261	6261	1	2007-04-23 16:18:52	9999-12-31 23:59:59	3	1	A
37562	6261	6261	2	2007-04-23 16:18:46	9999-12-31 23:59:59	3	2	B
43569	7262	7262	2	2007-04-23 19:10:43	9999-12-31 23:59:59	1	3	C
43570	7262	7262	2	2007-04-23 19:10:43	9999-12-31 23:59:59	1	4	D
43571	7262	7262	3	2007-04-23 19:10:43	9999-12-31 23:59:59	0	5	E
43572	7262	7262	3	2007-04-23 19:10:43	9999-12-31 23:59:59	0	6	F
37507	6252	6252	1	2007-04-23 16:17:21	9999-12-31 23:59:59	3	1	A
37508	6252	6252	2	2007-04-23 16:17:21	9999-12-31 23:59:59	3	2	B
37509	6252	6252	2	2007-04-23 16:17:21	9999-12-31 23:59:59	1	3	C
37510	6252	6252	2	2007-04-23 16:17:21	9999-12-31 23:59:59	1	4	D
37511	6252	6252	3	2007-04-23 16:17:21	9999-12-31 23:59:59	0	5	E
37512	6252	6252	3	2007-04-23 16:17:21	9999-12-31 23:59:59	0	6	F
43579	7264	7264	1	2007-04-23 19:11:05	9999-12-31 23:59:59	3	1	A
43580	7264	7264	2	2007-04-23 19:11:05	9999-12-31 23:59:59	3	2	B
37519	6254	6254	1	2007-04-23 16:17:40	9999-12-31 23:59:59	3	1	A
37520	6254	6254	2	2007-04-23 16:17:40	9999-12-31 23:59:59	3	2	B
37521	6254	6254	2	2007-04-23 16:17:40	9999-12-31 23:59:59	1	3	C
37522	6254	6254	2	2007-04-23 16:17:40	9999-12-31 23:59:59	1	4	D
37523	6254	6254	3	2007-04-23 16:17:40	9999-12-31 23:59:59	0	5	E
37524	6254	6254	3	2007-04-23 16:17:40	9999-12-31 23:59:59	0	6	F
43581	7264	7264	2	2007-04-23 19:11:05	9999-12-31 23:59:59	1	3	C
43582	7264	7264	2	2007-04-23 19:11:05	9999-12-31 23:59:59	1	4	D
43583	7264	7264	3	2007-04-23 19:11:05	9999-12-31 23:59:59	0	5	E
43584	7264	7264	3	2007-04-23 19:11:05	9999-12-31 23:59:59	0	6	F
37531	6256	6256	1	2007-04-23 16:17:59	9999-12-31 23:59:59	3	1	A
37532	6256	6256	2	2007-04-23 16:17:59	9999-12-31 23:59:59	3	2	B
37533	6256	6256	2	2007-04-23 16:17:59	9999-12-31 23:59:59	1	3	C
37534	6256	6256	2	2007-04-23 16:17:59	9999-12-31 23:59:59	1	4	D
37535	6256	6256	3	2007-04-23 16:17:59	9999-12-31 23:59:59	0	5	E
37536	6256	6256	3	2007-04-23 16:17:59	9999-12-31 23:59:59	0	6	F
43591	7266	7266	1	2007-04-23 19:11:27	9999-12-31 23:59:59	3	1	A
43592	7266	7266	2	2007-04-23 19:11:27	9999-12-31 23:59:59	3	2	B
37543	6258	6258	1	2007-04-23 16:18:18	9999-12-31 23:59:59	3	1	A
37544	6258	6258	2	2007-04-23 16:18:18	9999-12-31 23:59:59	3	2	B
37545	6258	6258	2	2007-04-23 16:18:18	9999-12-31 23:59:59	1	3	C
37546	6258	6258	2	2007-04-23 16:18:18	9999-12-31 23:59:59	1	4	D
37547	6258	6258	3	2007-04-23 16:18:18	9999-12-31 23:59:59	0	5	E
37548	6258	6258	3	2007-04-23 16:18:18	9999-12-31 23:59:59	0	6	F
43593	7266	7266	2	2007-04-23 19:11:27	9999-12-31 23:59:59	1	3	C
43594	7266	7266	2	2007-04-23 19:11:27	9999-12-31 23:59:59	1	4	D
43595	7266	7266	3	2007-04-23 19:11:27	9999-12-31 23:59:59	0	5	E
43596	7266	7266	3	2007-04-23 19:11:27	9999-12-31 23:59:59	0	6	F
37555	6260	6260	1	2007-04-23 16:18:37	9999-12-31 23:59:59	3	1	A
37556	6260	6260	2	2007-04-23 16:18:37	9999-12-31 23:59:59	3	2	B
37557	6260	6260	2	2007-04-23 16:18:37	9999-12-31 23:59:59	1	3	C
37558	6260	6260	2	2007-04-23 16:18:37	9999-12-31 23:59:59	1	4	D
37559	6260	6260	3	2007-04-23 16:18:37	9999-12-31 23:59:59	0	5	E
37560	6260	6260	3	2007-04-23 16:18:37	9999-12-31 23:59:59	0	6	F
37567	6262	6262	1	2007-04-23 16:18:56	9999-12-31 23:59:59	3	1	A
37568	6262	6262	2	2007-04-23 16:18:56	9999-12-31 23:59:59	3	2	B
37569	6262	6262	2	2007-04-23 16:18:56	9999-12-31 23:59:59	1	3	C
37570	6262	6262	2	2007-04-23 16:18:56	9999-12-31 23:59:59	1	4	D
37571	6262	6262	3	2007-04-23 16:18:56	9999-12-31 23:59:59	0	5	E
37572	6262	6262	3	2007-04-23 16:18:56	9999-12-31 23:59:59	0	6	F
43597	7267	7267	1	2007-04-23 19:11:45	9999-12-31 23:59:59	3	1	A
43598	7267	7267	2	2007-04-23 19:11:38	9999-12-31 23:59:59	3	2	B
43599	7267	7267	2	2007-04-23 19:11:38	9999-12-31 23:59:59	3	3	C
43600	7267	7267	2	2007-04-23 19:11:38	9999-12-31 23:59:59	3	4	D
43601	7267	7267	3	2007-04-23 19:11:38	9999-12-31 23:59:59	3	5	E
43602	7267	7267	3	2007-04-23 19:11:38	9999-12-31 23:59:59	3	6	F
37579	6264	6264	1	2007-04-23 16:19:15	9999-12-31 23:59:59	3	1	A
37580	6264	6264	2	2007-04-23 16:19:15	9999-12-31 23:59:59	3	2	B
37581	6264	6264	2	2007-04-23 16:19:15	9999-12-31 23:59:59	1	3	C
37582	6264	6264	2	2007-04-23 16:19:15	9999-12-31 23:59:59	1	4	D
37583	6264	6264	3	2007-04-23 16:19:15	9999-12-31 23:59:59	0	5	E
37584	6264	6264	3	2007-04-23 16:19:15	9999-12-31 23:59:59	0	6	F
37591	6266	6266	1	2007-04-23 16:19:34	9999-12-31 23:59:59	3	1	A
37592	6266	6266	2	2007-04-23 16:19:34	9999-12-31 23:59:59	3	2	B
37593	6266	6266	2	2007-04-23 16:19:34	9999-12-31 23:59:59	1	3	C
37594	6266	6266	2	2007-04-23 16:19:34	9999-12-31 23:59:59	1	4	D
37595	6266	6266	3	2007-04-23 16:19:34	9999-12-31 23:59:59	0	5	E
37596	6266	6266	3	2007-04-23 16:19:34	9999-12-31 23:59:59	0	6	F
43609	7269	7269	1	2007-04-23 19:12:07	9999-12-31 23:59:59	3	1	A
43610	7269	7269	2	2007-04-23 19:12:00	9999-12-31 23:59:59	3	2	B
43611	7269	7269	2	2007-04-23 19:12:00	9999-12-31 23:59:59	3	3	C
43612	7269	7269	2	2007-04-23 19:12:00	9999-12-31 23:59:59	3	4	D
43613	7269	7269	3	2007-04-23 19:12:00	9999-12-31 23:59:59	3	5	E
43614	7269	7269	3	2007-04-23 19:12:00	9999-12-31 23:59:59	3	6	F
37603	6268	6268	1	2007-04-23 16:19:54	9999-12-31 23:59:59	3	1	A
37604	6268	6268	2	2007-04-23 16:19:54	9999-12-31 23:59:59	3	2	B
37605	6268	6268	2	2007-04-23 16:19:54	9999-12-31 23:59:59	1	3	C
37606	6268	6268	2	2007-04-23 16:19:54	9999-12-31 23:59:59	1	4	D
37607	6268	6268	3	2007-04-23 16:19:54	9999-12-31 23:59:59	0	5	E
37608	6268	6268	3	2007-04-23 16:19:54	9999-12-31 23:59:59	0	6	F
37615	6270	6270	1	2007-04-23 16:20:13	9999-12-31 23:59:59	3	1	A
37616	6270	6270	2	2007-04-23 16:20:13	9999-12-31 23:59:59	3	2	B
37563	6261	6261	2	2007-04-23 16:18:46	9999-12-31 23:59:59	3	3	C
37564	6261	6261	2	2007-04-23 16:18:46	9999-12-31 23:59:59	3	4	D
37565	6261	6261	3	2007-04-23 16:18:46	9999-12-31 23:59:59	3	5	E
37566	6261	6261	3	2007-04-23 16:18:46	9999-12-31 23:59:59	3	6	F
43603	7268	7268	1	2007-04-23 19:11:49	9999-12-31 23:59:59	3	1	A
43604	7268	7268	2	2007-04-23 19:11:49	9999-12-31 23:59:59	3	2	B
37573	6263	6263	1	2007-04-23 16:19:11	9999-12-31 23:59:59	3	1	A
37574	6263	6263	2	2007-04-23 16:19:05	9999-12-31 23:59:59	3	2	B
37575	6263	6263	2	2007-04-23 16:19:05	9999-12-31 23:59:59	3	3	C
37576	6263	6263	2	2007-04-23 16:19:05	9999-12-31 23:59:59	3	4	D
37577	6263	6263	3	2007-04-23 16:19:05	9999-12-31 23:59:59	3	5	E
37578	6263	6263	3	2007-04-23 16:19:06	9999-12-31 23:59:59	3	6	F
43605	7268	7268	2	2007-04-23 19:11:49	9999-12-31 23:59:59	1	3	C
43606	7268	7268	2	2007-04-23 19:11:49	9999-12-31 23:59:59	1	4	D
43607	7268	7268	3	2007-04-23 19:11:49	9999-12-31 23:59:59	0	5	E
43608	7268	7268	3	2007-04-23 19:11:49	9999-12-31 23:59:59	0	6	F
37585	6265	6265	1	2007-04-23 16:19:31	9999-12-31 23:59:59	3	1	A
37586	6265	6265	2	2007-04-23 16:19:25	9999-12-31 23:59:59	3	2	B
37587	6265	6265	2	2007-04-23 16:19:25	9999-12-31 23:59:59	3	3	C
37588	6265	6265	2	2007-04-23 16:19:25	9999-12-31 23:59:59	3	4	D
37589	6265	6265	3	2007-04-23 16:19:25	9999-12-31 23:59:59	3	5	E
37590	6265	6265	3	2007-04-23 16:19:25	9999-12-31 23:59:59	3	6	F
43615	7270	7270	1	2007-04-23 19:12:11	9999-12-31 23:59:59	3	1	A
43616	7270	7270	2	2007-04-23 19:12:11	9999-12-31 23:59:59	3	2	B
37597	6267	6267	1	2007-04-23 16:19:50	9999-12-31 23:59:59	3	1	A
37598	6267	6267	2	2007-04-23 16:19:44	9999-12-31 23:59:59	3	2	B
37599	6267	6267	2	2007-04-23 16:19:44	9999-12-31 23:59:59	3	3	C
37600	6267	6267	2	2007-04-23 16:19:44	9999-12-31 23:59:59	3	4	D
37601	6267	6267	3	2007-04-23 16:19:44	9999-12-31 23:59:59	3	5	E
37602	6267	6267	3	2007-04-23 16:19:44	9999-12-31 23:59:59	3	6	F
43617	7270	7270	2	2007-04-23 19:12:11	9999-12-31 23:59:59	1	3	C
43618	7270	7270	2	2007-04-23 19:12:11	9999-12-31 23:59:59	1	4	D
43619	7270	7270	3	2007-04-23 19:12:11	9999-12-31 23:59:59	0	5	E
43620	7270	7270	3	2007-04-23 19:12:11	9999-12-31 23:59:59	0	6	F
37609	6269	6269	1	2007-04-23 16:20:09	9999-12-31 23:59:59	3	1	A
37610	6269	6269	2	2007-04-23 16:20:03	9999-12-31 23:59:59	3	2	B
37611	6269	6269	2	2007-04-23 16:20:03	9999-12-31 23:59:59	3	3	C
37612	6269	6269	2	2007-04-23 16:20:03	9999-12-31 23:59:59	3	4	D
37613	6269	6269	3	2007-04-23 16:20:03	9999-12-31 23:59:59	3	5	E
37614	6269	6269	3	2007-04-23 16:20:03	9999-12-31 23:59:59	3	6	F
43627	7272	7272	1	2007-04-23 19:12:34	9999-12-31 23:59:59	3	1	A
43628	7272	7272	2	2007-04-23 19:12:34	9999-12-31 23:59:59	3	2	B
37617	6270	6270	2	2007-04-23 16:20:13	9999-12-31 23:59:59	1	3	C
37618	6270	6270	2	2007-04-23 16:20:13	9999-12-31 23:59:59	1	4	D
37619	6270	6270	3	2007-04-23 16:20:13	9999-12-31 23:59:59	0	5	E
37620	6270	6270	3	2007-04-23 16:20:13	9999-12-31 23:59:59	0	6	F
43621	7271	7271	1	2007-04-23 19:12:29	9999-12-31 23:59:59	3	1	A
43622	7271	7271	2	2007-04-23 19:12:22	9999-12-31 23:59:59	3	2	B
43623	7271	7271	2	2007-04-23 19:12:22	9999-12-31 23:59:59	3	3	C
43624	7271	7271	2	2007-04-23 19:12:22	9999-12-31 23:59:59	3	4	D
43625	7271	7271	3	2007-04-23 19:12:22	9999-12-31 23:59:59	3	5	E
43626	7271	7271	3	2007-04-23 19:12:22	9999-12-31 23:59:59	3	6	F
37627	6272	6272	1	2007-04-23 16:20:32	9999-12-31 23:59:59	3	1	A
37628	6272	6272	2	2007-04-23 16:20:32	9999-12-31 23:59:59	3	2	B
37629	6272	6272	2	2007-04-23 16:20:32	9999-12-31 23:59:59	1	3	C
37630	6272	6272	2	2007-04-23 16:20:32	9999-12-31 23:59:59	1	4	D
37631	6272	6272	3	2007-04-23 16:20:32	9999-12-31 23:59:59	0	5	E
37632	6272	6272	3	2007-04-23 16:20:32	9999-12-31 23:59:59	0	6	F
37639	6274	6274	1	2007-04-23 16:20:51	9999-12-31 23:59:59	3	1	A
37640	6274	6274	2	2007-04-23 16:20:51	9999-12-31 23:59:59	3	2	B
37641	6274	6274	2	2007-04-23 16:20:51	9999-12-31 23:59:59	1	3	C
37642	6274	6274	2	2007-04-23 16:20:51	9999-12-31 23:59:59	1	4	D
37643	6274	6274	3	2007-04-23 16:20:51	9999-12-31 23:59:59	0	5	E
37644	6274	6274	3	2007-04-23 16:20:51	9999-12-31 23:59:59	0	6	F
43633	7273	7273	1	2007-04-23 19:12:54	9999-12-31 23:59:59	3	1	A
43634	7273	7273	2	2007-04-23 19:12:45	9999-12-31 23:59:59	3	2	B
43635	7273	7273	2	2007-04-23 19:12:45	9999-12-31 23:59:59	3	3	C
43636	7273	7273	2	2007-04-23 19:12:45	9999-12-31 23:59:59	3	4	D
43637	7273	7273	3	2007-04-23 19:12:45	9999-12-31 23:59:59	3	5	E
43638	7273	7273	3	2007-04-23 19:12:45	9999-12-31 23:59:59	3	6	F
37651	6276	6276	1	2007-04-23 16:21:10	9999-12-31 23:59:59	3	1	A
37652	6276	6276	2	2007-04-23 16:21:10	9999-12-31 23:59:59	3	2	B
37653	6276	6276	2	2007-04-23 16:21:10	9999-12-31 23:59:59	1	3	C
37654	6276	6276	2	2007-04-23 16:21:10	9999-12-31 23:59:59	1	4	D
37655	6276	6276	3	2007-04-23 16:21:10	9999-12-31 23:59:59	0	5	E
37656	6276	6276	3	2007-04-23 16:21:10	9999-12-31 23:59:59	0	6	F
37663	6278	6278	1	2007-04-23 16:21:29	9999-12-31 23:59:59	3	1	A
37664	6278	6278	2	2007-04-23 16:21:29	9999-12-31 23:59:59	3	2	B
37665	6278	6278	2	2007-04-23 16:21:29	9999-12-31 23:59:59	1	3	C
37666	6278	6278	2	2007-04-23 16:21:29	9999-12-31 23:59:59	1	4	D
37667	6278	6278	3	2007-04-23 16:21:29	9999-12-31 23:59:59	0	5	E
37668	6278	6278	3	2007-04-23 16:21:29	9999-12-31 23:59:59	0	6	F
43645	7275	7275	1	2007-04-23 19:13:18	9999-12-31 23:59:59	3	1	A
43646	7275	7275	2	2007-04-23 19:13:10	9999-12-31 23:59:59	3	2	B
43647	7275	7275	2	2007-04-23 19:13:10	9999-12-31 23:59:59	3	3	C
43648	7275	7275	2	2007-04-23 19:13:10	9999-12-31 23:59:59	3	4	D
43649	7275	7275	3	2007-04-23 19:13:10	9999-12-31 23:59:59	3	5	E
43650	7275	7275	3	2007-04-23 19:13:10	9999-12-31 23:59:59	3	6	F
37621	6271	6271	1	2007-04-23 16:20:28	9999-12-31 23:59:59	3	1	A
37622	6271	6271	2	2007-04-23 16:20:22	9999-12-31 23:59:59	3	2	B
37623	6271	6271	2	2007-04-23 16:20:22	9999-12-31 23:59:59	3	3	C
37624	6271	6271	2	2007-04-23 16:20:22	9999-12-31 23:59:59	3	4	D
37625	6271	6271	3	2007-04-23 16:20:22	9999-12-31 23:59:59	3	5	E
37626	6271	6271	3	2007-04-23 16:20:22	9999-12-31 23:59:59	3	6	F
43629	7272	7272	2	2007-04-23 19:12:34	9999-12-31 23:59:59	1	3	C
43630	7272	7272	2	2007-04-23 19:12:34	9999-12-31 23:59:59	1	4	D
43631	7272	7272	3	2007-04-23 19:12:34	9999-12-31 23:59:59	0	5	E
43632	7272	7272	3	2007-04-23 19:12:34	9999-12-31 23:59:59	0	6	F
37633	6273	6273	1	2007-04-23 16:20:47	9999-12-31 23:59:59	3	1	A
37634	6273	6273	2	2007-04-23 16:20:41	9999-12-31 23:59:59	3	2	B
37635	6273	6273	2	2007-04-23 16:20:41	9999-12-31 23:59:59	3	3	C
37636	6273	6273	2	2007-04-23 16:20:41	9999-12-31 23:59:59	3	4	D
37637	6273	6273	3	2007-04-23 16:20:41	9999-12-31 23:59:59	3	5	E
37638	6273	6273	3	2007-04-23 16:20:41	9999-12-31 23:59:59	3	6	F
43639	7274	7274	1	2007-04-23 19:12:59	9999-12-31 23:59:59	3	1	A
43640	7274	7274	2	2007-04-23 19:12:59	9999-12-31 23:59:59	3	2	B
37645	6275	6275	1	2007-04-23 16:21:06	9999-12-31 23:59:59	3	1	A
37646	6275	6275	2	2007-04-23 16:21:00	9999-12-31 23:59:59	3	2	B
37647	6275	6275	2	2007-04-23 16:21:00	9999-12-31 23:59:59	3	3	C
37648	6275	6275	2	2007-04-23 16:21:00	9999-12-31 23:59:59	3	4	D
37649	6275	6275	3	2007-04-23 16:21:00	9999-12-31 23:59:59	3	5	E
37650	6275	6275	3	2007-04-23 16:21:00	9999-12-31 23:59:59	3	6	F
43641	7274	7274	2	2007-04-23 19:12:59	9999-12-31 23:59:59	1	3	C
43642	7274	7274	2	2007-04-23 19:12:59	9999-12-31 23:59:59	1	4	D
43643	7274	7274	3	2007-04-23 19:12:59	9999-12-31 23:59:59	0	5	E
43644	7274	7274	3	2007-04-23 19:12:59	9999-12-31 23:59:59	0	6	F
37657	6277	6277	1	2007-04-23 16:21:25	9999-12-31 23:59:59	3	1	A
37658	6277	6277	2	2007-04-23 16:21:19	9999-12-31 23:59:59	3	2	B
37659	6277	6277	2	2007-04-23 16:21:19	9999-12-31 23:59:59	3	3	C
37660	6277	6277	2	2007-04-23 16:21:19	9999-12-31 23:59:59	3	4	D
37661	6277	6277	3	2007-04-23 16:21:19	9999-12-31 23:59:59	3	5	E
37662	6277	6277	3	2007-04-23 16:21:20	9999-12-31 23:59:59	3	6	F
43651	7276	7276	1	2007-04-23 19:13:23	9999-12-31 23:59:59	3	1	A
43652	7276	7276	2	2007-04-23 19:13:23	9999-12-31 23:59:59	3	2	B
37669	6279	6279	1	2007-04-23 16:21:44	9999-12-31 23:59:59	3	1	A
37670	6279	6279	2	2007-04-23 16:21:39	9999-12-31 23:59:59	3	2	B
37671	6279	6279	2	2007-04-23 16:21:39	9999-12-31 23:59:59	3	3	C
37672	6279	6279	2	2007-04-23 16:21:39	9999-12-31 23:59:59	3	4	D
37673	6279	6279	3	2007-04-23 16:21:39	9999-12-31 23:59:59	3	5	E
37674	6279	6279	3	2007-04-23 16:21:39	9999-12-31 23:59:59	3	6	F
43653	7276	7276	2	2007-04-23 19:13:23	9999-12-31 23:59:59	1	3	C
43654	7276	7276	2	2007-04-23 19:13:23	9999-12-31 23:59:59	1	4	D
43655	7276	7276	3	2007-04-23 19:13:23	9999-12-31 23:59:59	0	5	E
43656	7276	7276	3	2007-04-23 19:13:23	9999-12-31 23:59:59	0	6	F
37675	6280	6280	1	2007-04-23 16:21:48	9999-12-31 23:59:59	3	1	A
37676	6280	6280	2	2007-04-23 16:21:48	9999-12-31 23:59:59	3	2	B
37677	6280	6280	2	2007-04-23 16:21:48	9999-12-31 23:59:59	1	3	C
37678	6280	6280	2	2007-04-23 16:21:48	9999-12-31 23:59:59	1	4	D
37679	6280	6280	3	2007-04-23 16:21:48	9999-12-31 23:59:59	0	5	E
37680	6280	6280	3	2007-04-23 16:21:48	9999-12-31 23:59:59	0	6	F
37687	6282	6282	1	2007-04-23 16:22:07	9999-12-31 23:59:59	3	1	A
37688	6282	6282	2	2007-04-23 16:22:07	9999-12-31 23:59:59	3	2	B
37689	6282	6282	2	2007-04-23 16:22:07	9999-12-31 23:59:59	1	3	C
37690	6282	6282	2	2007-04-23 16:22:07	9999-12-31 23:59:59	1	4	D
37691	6282	6282	3	2007-04-23 16:22:07	9999-12-31 23:59:59	0	5	E
37692	6282	6282	3	2007-04-23 16:22:07	9999-12-31 23:59:59	0	6	F
43657	7277	7277	1	2007-04-23 19:13:40	9999-12-31 23:59:59	3	1	A
43658	7277	7277	2	2007-04-23 19:13:34	9999-12-31 23:59:59	3	2	B
43659	7277	7277	2	2007-04-23 19:13:34	9999-12-31 23:59:59	3	3	C
43660	7277	7277	2	2007-04-23 19:13:34	9999-12-31 23:59:59	3	4	D
43661	7277	7277	3	2007-04-23 19:13:34	9999-12-31 23:59:59	3	5	E
43662	7277	7277	3	2007-04-23 19:13:34	9999-12-31 23:59:59	3	6	F
37699	6284	6284	1	2007-04-23 16:22:27	9999-12-31 23:59:59	3	1	A
37700	6284	6284	2	2007-04-23 16:22:27	9999-12-31 23:59:59	3	2	B
37701	6284	6284	2	2007-04-23 16:22:27	9999-12-31 23:59:59	1	3	C
37702	6284	6284	2	2007-04-23 16:22:27	9999-12-31 23:59:59	1	4	D
37703	6284	6284	3	2007-04-23 16:22:27	9999-12-31 23:59:59	0	5	E
37704	6284	6284	3	2007-04-23 16:22:27	9999-12-31 23:59:59	0	6	F
37711	6286	6286	1	2007-04-23 16:22:46	9999-12-31 23:59:59	3	1	A
37712	6286	6286	2	2007-04-23 16:22:46	9999-12-31 23:59:59	3	2	B
37713	6286	6286	2	2007-04-23 16:22:46	9999-12-31 23:59:59	1	3	C
37714	6286	6286	2	2007-04-23 16:22:46	9999-12-31 23:59:59	1	4	D
37715	6286	6286	3	2007-04-23 16:22:46	9999-12-31 23:59:59	0	5	E
37716	6286	6286	3	2007-04-23 16:22:46	9999-12-31 23:59:59	0	6	F
43669	7279	7279	1	2007-04-23 19:14:02	9999-12-31 23:59:59	3	1	A
43670	7279	7279	2	2007-04-23 19:13:56	9999-12-31 23:59:59	3	2	B
43671	7279	7279	2	2007-04-23 19:13:56	9999-12-31 23:59:59	3	3	C
43672	7279	7279	2	2007-04-23 19:13:56	9999-12-31 23:59:59	3	4	D
43673	7279	7279	3	2007-04-23 19:13:56	9999-12-31 23:59:59	3	5	E
43674	7279	7279	3	2007-04-23 19:13:56	9999-12-31 23:59:59	3	6	F
37723	6288	6288	1	2007-04-23 16:23:05	9999-12-31 23:59:59	3	1	A
37724	6288	6288	2	2007-04-23 16:23:05	9999-12-31 23:59:59	3	2	B
37725	6288	6288	2	2007-04-23 16:23:05	9999-12-31 23:59:59	1	3	C
37726	6288	6288	2	2007-04-23 16:23:05	9999-12-31 23:59:59	1	4	D
37727	6288	6288	3	2007-04-23 16:23:05	9999-12-31 23:59:59	0	5	E
37728	6288	6288	3	2007-04-23 16:23:05	9999-12-31 23:59:59	0	6	F
37681	6281	6281	1	2007-04-23 16:22:04	9999-12-31 23:59:59	3	1	A
37682	6281	6281	2	2007-04-23 16:21:58	9999-12-31 23:59:59	3	2	B
37683	6281	6281	2	2007-04-23 16:21:58	9999-12-31 23:59:59	3	3	C
37684	6281	6281	2	2007-04-23 16:21:58	9999-12-31 23:59:59	3	4	D
37685	6281	6281	3	2007-04-23 16:21:58	9999-12-31 23:59:59	3	5	E
37686	6281	6281	3	2007-04-23 16:21:58	9999-12-31 23:59:59	3	6	F
43663	7278	7278	1	2007-04-23 19:13:45	9999-12-31 23:59:59	3	1	A
43664	7278	7278	2	2007-04-23 19:13:45	9999-12-31 23:59:59	3	2	B
37693	6283	6283	1	2007-04-23 16:22:23	9999-12-31 23:59:59	3	1	A
37694	6283	6283	2	2007-04-23 16:22:17	9999-12-31 23:59:59	3	2	B
37695	6283	6283	2	2007-04-23 16:22:17	9999-12-31 23:59:59	3	3	C
37696	6283	6283	2	2007-04-23 16:22:17	9999-12-31 23:59:59	3	4	D
37697	6283	6283	3	2007-04-23 16:22:17	9999-12-31 23:59:59	3	5	E
37698	6283	6283	3	2007-04-23 16:22:17	9999-12-31 23:59:59	3	6	F
43665	7278	7278	2	2007-04-23 19:13:45	9999-12-31 23:59:59	1	3	C
43666	7278	7278	2	2007-04-23 19:13:45	9999-12-31 23:59:59	1	4	D
43667	7278	7278	3	2007-04-23 19:13:45	9999-12-31 23:59:59	0	5	E
43668	7278	7278	3	2007-04-23 19:13:45	9999-12-31 23:59:59	0	6	F
37705	6285	6285	1	2007-04-23 16:22:42	9999-12-31 23:59:59	3	1	A
37706	6285	6285	2	2007-04-23 16:22:37	9999-12-31 23:59:59	3	2	B
37707	6285	6285	2	2007-04-23 16:22:37	9999-12-31 23:59:59	3	3	C
37708	6285	6285	2	2007-04-23 16:22:37	9999-12-31 23:59:59	3	4	D
37709	6285	6285	3	2007-04-23 16:22:37	9999-12-31 23:59:59	3	5	E
37710	6285	6285	3	2007-04-23 16:22:37	9999-12-31 23:59:59	3	6	F
43675	7280	7280	1	2007-04-23 19:14:07	9999-12-31 23:59:59	3	1	A
43676	7280	7280	2	2007-04-23 19:14:07	9999-12-31 23:59:59	3	2	B
37717	6287	6287	1	2007-04-23 16:23:01	9999-12-31 23:59:59	3	1	A
37718	6287	6287	2	2007-04-23 16:22:56	9999-12-31 23:59:59	3	2	B
37719	6287	6287	2	2007-04-23 16:22:56	9999-12-31 23:59:59	3	3	C
37720	6287	6287	2	2007-04-23 16:22:56	9999-12-31 23:59:59	3	4	D
37721	6287	6287	3	2007-04-23 16:22:56	9999-12-31 23:59:59	3	5	E
37722	6287	6287	3	2007-04-23 16:22:56	9999-12-31 23:59:59	3	6	F
43677	7280	7280	2	2007-04-23 19:14:07	9999-12-31 23:59:59	1	3	C
43678	7280	7280	2	2007-04-23 19:14:07	9999-12-31 23:59:59	1	4	D
43679	7280	7280	3	2007-04-23 19:14:07	9999-12-31 23:59:59	0	5	E
43680	7280	7280	3	2007-04-23 19:14:07	9999-12-31 23:59:59	0	6	F
37729	6289	6289	1	2007-04-23 16:23:20	9999-12-31 23:59:59	3	1	A
37730	6289	6289	2	2007-04-23 16:23:14	9999-12-31 23:59:59	3	2	B
37731	6289	6289	2	2007-04-23 16:23:14	9999-12-31 23:59:59	3	3	C
37732	6289	6289	2	2007-04-23 16:23:14	9999-12-31 23:59:59	3	4	D
37733	6289	6289	3	2007-04-23 16:23:14	9999-12-31 23:59:59	3	5	E
37734	6289	6289	3	2007-04-23 16:23:14	9999-12-31 23:59:59	3	6	F
37735	6290	6290	1	2007-04-23 16:23:24	9999-12-31 23:59:59	3	1	A
37736	6290	6290	2	2007-04-23 16:23:24	9999-12-31 23:59:59	3	2	B
37737	6290	6290	2	2007-04-23 16:23:24	9999-12-31 23:59:59	1	3	C
37738	6290	6290	2	2007-04-23 16:23:24	9999-12-31 23:59:59	1	4	D
37739	6290	6290	3	2007-04-23 16:23:24	9999-12-31 23:59:59	0	5	E
37740	6290	6290	3	2007-04-23 16:23:24	9999-12-31 23:59:59	0	6	F
43681	7281	7281	1	2007-04-23 19:14:25	9999-12-31 23:59:59	3	1	A
43682	7281	7281	2	2007-04-23 19:14:18	9999-12-31 23:59:59	3	2	B
43683	7281	7281	2	2007-04-23 19:14:18	9999-12-31 23:59:59	3	3	C
43684	7281	7281	2	2007-04-23 19:14:18	9999-12-31 23:59:59	3	4	D
43685	7281	7281	3	2007-04-23 19:14:18	9999-12-31 23:59:59	3	5	E
43686	7281	7281	3	2007-04-23 19:14:18	9999-12-31 23:59:59	3	6	F
37747	6292	6292	1	2007-04-23 16:23:43	9999-12-31 23:59:59	3	1	A
37748	6292	6292	2	2007-04-23 16:23:43	9999-12-31 23:59:59	3	2	B
37749	6292	6292	2	2007-04-23 16:23:43	9999-12-31 23:59:59	1	3	C
37750	6292	6292	2	2007-04-23 16:23:43	9999-12-31 23:59:59	1	4	D
37751	6292	6292	3	2007-04-23 16:23:43	9999-12-31 23:59:59	0	5	E
37752	6292	6292	3	2007-04-23 16:23:43	9999-12-31 23:59:59	0	6	F
37759	6294	6294	1	2007-04-23 16:24:02	9999-12-31 23:59:59	3	1	A
37760	6294	6294	2	2007-04-23 16:24:02	9999-12-31 23:59:59	3	2	B
37761	6294	6294	2	2007-04-23 16:24:02	9999-12-31 23:59:59	1	3	C
37762	6294	6294	2	2007-04-23 16:24:02	9999-12-31 23:59:59	1	4	D
37763	6294	6294	3	2007-04-23 16:24:02	9999-12-31 23:59:59	0	5	E
37764	6294	6294	3	2007-04-23 16:24:02	9999-12-31 23:59:59	0	6	F
43693	7283	7283	1	2007-04-23 19:14:47	9999-12-31 23:59:59	3	1	A
43694	7283	7283	2	2007-04-23 19:14:40	9999-12-31 23:59:59	3	2	B
43695	7283	7283	2	2007-04-23 19:14:40	9999-12-31 23:59:59	3	3	C
43696	7283	7283	2	2007-04-23 19:14:40	9999-12-31 23:59:59	3	4	D
43697	7283	7283	3	2007-04-23 19:14:40	9999-12-31 23:59:59	3	5	E
43698	7283	7283	3	2007-04-23 19:14:40	9999-12-31 23:59:59	3	6	F
37771	6296	6296	1	2007-04-23 16:24:22	9999-12-31 23:59:59	3	1	A
37772	6296	6296	2	2007-04-23 16:24:22	9999-12-31 23:59:59	3	2	B
37773	6296	6296	2	2007-04-23 16:24:22	9999-12-31 23:59:59	1	3	C
37774	6296	6296	2	2007-04-23 16:24:22	9999-12-31 23:59:59	1	4	D
37775	6296	6296	3	2007-04-23 16:24:22	9999-12-31 23:59:59	0	5	E
37776	6296	6296	3	2007-04-23 16:24:22	9999-12-31 23:59:59	0	6	F
37783	6298	6298	1	2007-04-23 16:24:40	9999-12-31 23:59:59	3	1	A
37784	6298	6298	2	2007-04-23 16:24:40	9999-12-31 23:59:59	3	2	B
37785	6298	6298	2	2007-04-23 16:24:40	9999-12-31 23:59:59	1	3	C
37786	6298	6298	2	2007-04-23 16:24:40	9999-12-31 23:59:59	1	4	D
37787	6298	6298	3	2007-04-23 16:24:40	9999-12-31 23:59:59	0	5	E
37788	6298	6298	3	2007-04-23 16:24:40	9999-12-31 23:59:59	0	6	F
43705	7285	7285	1	2007-04-23 19:15:09	9999-12-31 23:59:59	3	1	A
43706	7285	7285	2	2007-04-23 19:15:02	9999-12-31 23:59:59	3	2	B
43687	7282	7282	1	2007-04-23 19:14:29	9999-12-31 23:59:59	3	1	A
43688	7282	7282	2	2007-04-23 19:14:29	9999-12-31 23:59:59	3	2	B
37741	6291	6291	1	2007-04-23 16:23:39	9999-12-31 23:59:59	3	1	A
37742	6291	6291	2	2007-04-23 16:23:34	9999-12-31 23:59:59	3	2	B
37743	6291	6291	2	2007-04-23 16:23:34	9999-12-31 23:59:59	3	3	C
37744	6291	6291	2	2007-04-23 16:23:34	9999-12-31 23:59:59	3	4	D
37745	6291	6291	3	2007-04-23 16:23:34	9999-12-31 23:59:59	3	5	E
37746	6291	6291	3	2007-04-23 16:23:34	9999-12-31 23:59:59	3	6	F
43689	7282	7282	2	2007-04-23 19:14:29	9999-12-31 23:59:59	1	3	C
43690	7282	7282	2	2007-04-23 19:14:29	9999-12-31 23:59:59	1	4	D
43691	7282	7282	3	2007-04-23 19:14:29	9999-12-31 23:59:59	0	5	E
43692	7282	7282	3	2007-04-23 19:14:29	9999-12-31 23:59:59	0	6	F
37753	6293	6293	1	2007-04-23 16:23:59	9999-12-31 23:59:59	3	1	A
37754	6293	6293	2	2007-04-23 16:23:53	9999-12-31 23:59:59	3	2	B
37755	6293	6293	2	2007-04-23 16:23:53	9999-12-31 23:59:59	3	3	C
37756	6293	6293	2	2007-04-23 16:23:53	9999-12-31 23:59:59	3	4	D
37757	6293	6293	3	2007-04-23 16:23:53	9999-12-31 23:59:59	3	5	E
37758	6293	6293	3	2007-04-23 16:23:53	9999-12-31 23:59:59	3	6	F
43699	7284	7284	1	2007-04-23 19:14:51	9999-12-31 23:59:59	3	1	A
43700	7284	7284	2	2007-04-23 19:14:51	9999-12-31 23:59:59	3	2	B
37765	6295	6295	1	2007-04-23 16:24:18	9999-12-31 23:59:59	3	1	A
37766	6295	6295	2	2007-04-23 16:24:12	9999-12-31 23:59:59	3	2	B
37767	6295	6295	2	2007-04-23 16:24:12	9999-12-31 23:59:59	3	3	C
37768	6295	6295	2	2007-04-23 16:24:12	9999-12-31 23:59:59	3	4	D
37769	6295	6295	3	2007-04-23 16:24:12	9999-12-31 23:59:59	3	5	E
37770	6295	6295	3	2007-04-23 16:24:12	9999-12-31 23:59:59	3	6	F
43701	7284	7284	2	2007-04-23 19:14:51	9999-12-31 23:59:59	1	3	C
43702	7284	7284	2	2007-04-23 19:14:51	9999-12-31 23:59:59	1	4	D
43703	7284	7284	3	2007-04-23 19:14:51	9999-12-31 23:59:59	0	5	E
43704	7284	7284	3	2007-04-23 19:14:51	9999-12-31 23:59:59	0	6	F
37777	6297	6297	1	2007-04-23 16:24:37	9999-12-31 23:59:59	3	1	A
37778	6297	6297	2	2007-04-23 16:24:31	9999-12-31 23:59:59	3	2	B
37779	6297	6297	2	2007-04-23 16:24:31	9999-12-31 23:59:59	3	3	C
37780	6297	6297	2	2007-04-23 16:24:31	9999-12-31 23:59:59	3	4	D
37781	6297	6297	3	2007-04-23 16:24:31	9999-12-31 23:59:59	3	5	E
37782	6297	6297	3	2007-04-23 16:24:31	9999-12-31 23:59:59	3	6	F
43711	7286	7286	1	2007-04-23 19:15:13	9999-12-31 23:59:59	3	1	A
43712	7286	7286	2	2007-04-23 19:15:13	9999-12-31 23:59:59	3	2	B
37789	6299	6299	1	2007-04-23 16:24:56	9999-12-31 23:59:59	3	1	A
37790	6299	6299	2	2007-04-23 16:24:50	9999-12-31 23:59:59	3	2	B
37791	6299	6299	2	2007-04-23 16:24:50	9999-12-31 23:59:59	3	3	C
37792	6299	6299	2	2007-04-23 16:24:50	9999-12-31 23:59:59	3	4	D
37793	6299	6299	3	2007-04-23 16:24:50	9999-12-31 23:59:59	3	5	E
37794	6299	6299	3	2007-04-23 16:24:50	9999-12-31 23:59:59	3	6	F
43707	7285	7285	2	2007-04-23 19:15:02	9999-12-31 23:59:59	3	3	C
43708	7285	7285	2	2007-04-23 19:15:02	9999-12-31 23:59:59	3	4	D
43709	7285	7285	3	2007-04-23 19:15:02	9999-12-31 23:59:59	3	5	E
43710	7285	7285	3	2007-04-23 19:15:02	9999-12-31 23:59:59	3	6	F
37795	6300	6300	1	2007-04-23 16:24:59	9999-12-31 23:59:59	3	1	A
37796	6300	6300	2	2007-04-23 16:25:00	9999-12-31 23:59:59	3	2	B
37797	6300	6300	2	2007-04-23 16:25:00	9999-12-31 23:59:59	1	3	C
37798	6300	6300	2	2007-04-23 16:25:00	9999-12-31 23:59:59	1	4	D
37799	6300	6300	3	2007-04-23 16:25:00	9999-12-31 23:59:59	0	5	E
37800	6300	6300	3	2007-04-23 16:25:00	9999-12-31 23:59:59	0	6	F
37807	6302	6302	1	2007-04-23 16:25:19	9999-12-31 23:59:59	3	1	A
37808	6302	6302	2	2007-04-23 16:25:19	9999-12-31 23:59:59	3	2	B
37809	6302	6302	2	2007-04-23 16:25:19	9999-12-31 23:59:59	1	3	C
37810	6302	6302	2	2007-04-23 16:25:19	9999-12-31 23:59:59	1	4	D
37811	6302	6302	3	2007-04-23 16:25:19	9999-12-31 23:59:59	0	5	E
37812	6302	6302	3	2007-04-23 16:25:19	9999-12-31 23:59:59	0	6	F
43717	7287	7287	1	2007-04-23 19:15:31	9999-12-31 23:59:59	3	1	A
43718	7287	7287	2	2007-04-23 19:15:24	9999-12-31 23:59:59	3	2	B
43719	7287	7287	2	2007-04-23 19:15:24	9999-12-31 23:59:59	3	3	C
43720	7287	7287	2	2007-04-23 19:15:24	9999-12-31 23:59:59	3	4	D
43721	7287	7287	3	2007-04-23 19:15:24	9999-12-31 23:59:59	3	5	E
43722	7287	7287	3	2007-04-23 19:15:24	9999-12-31 23:59:59	3	6	F
37819	6304	6304	1	2007-04-23 16:25:38	9999-12-31 23:59:59	3	1	A
37820	6304	6304	2	2007-04-23 16:25:38	9999-12-31 23:59:59	3	2	B
37821	6304	6304	2	2007-04-23 16:25:38	9999-12-31 23:59:59	1	3	C
37822	6304	6304	2	2007-04-23 16:25:38	9999-12-31 23:59:59	1	4	D
37823	6304	6304	3	2007-04-23 16:25:38	9999-12-31 23:59:59	0	5	E
37824	6304	6304	3	2007-04-23 16:25:38	9999-12-31 23:59:59	0	6	F
37831	6306	6306	1	2007-04-23 16:25:57	9999-12-31 23:59:59	3	1	A
37832	6306	6306	2	2007-04-23 16:25:57	9999-12-31 23:59:59	3	2	B
37833	6306	6306	2	2007-04-23 16:25:57	9999-12-31 23:59:59	1	3	C
37834	6306	6306	2	2007-04-23 16:25:57	9999-12-31 23:59:59	1	4	D
37835	6306	6306	3	2007-04-23 16:25:57	9999-12-31 23:59:59	0	5	E
37836	6306	6306	3	2007-04-23 16:25:57	9999-12-31 23:59:59	0	6	F
43729	7289	7289	1	2007-04-23 19:15:53	9999-12-31 23:59:59	3	1	A
43730	7289	7289	2	2007-04-23 19:15:46	9999-12-31 23:59:59	3	2	B
43731	7289	7289	2	2007-04-23 19:15:46	9999-12-31 23:59:59	3	3	C
43732	7289	7289	2	2007-04-23 19:15:46	9999-12-31 23:59:59	3	4	D
43733	7289	7289	3	2007-04-23 19:15:46	9999-12-31 23:59:59	3	5	E
43734	7289	7289	3	2007-04-23 19:15:46	9999-12-31 23:59:59	3	6	F
37843	6308	6308	1	2007-04-23 16:26:16	9999-12-31 23:59:59	3	1	A
37844	6308	6308	2	2007-04-23 16:26:16	9999-12-31 23:59:59	3	2	B
37845	6308	6308	2	2007-04-23 16:26:16	9999-12-31 23:59:59	1	3	C
37846	6308	6308	2	2007-04-23 16:26:16	9999-12-31 23:59:59	1	4	D
37847	6308	6308	3	2007-04-23 16:26:16	9999-12-31 23:59:59	0	5	E
37848	6308	6308	3	2007-04-23 16:26:16	9999-12-31 23:59:59	0	6	F
43713	7286	7286	2	2007-04-23 19:15:13	9999-12-31 23:59:59	1	3	C
43714	7286	7286	2	2007-04-23 19:15:13	9999-12-31 23:59:59	1	4	D
43715	7286	7286	3	2007-04-23 19:15:14	9999-12-31 23:59:59	0	5	E
43716	7286	7286	3	2007-04-23 19:15:14	9999-12-31 23:59:59	0	6	F
37801	6301	6301	1	2007-04-23 16:25:15	9999-12-31 23:59:59	3	1	A
37802	6301	6301	2	2007-04-23 16:25:09	9999-12-31 23:59:59	3	2	B
37803	6301	6301	2	2007-04-23 16:25:09	9999-12-31 23:59:59	3	3	C
37804	6301	6301	2	2007-04-23 16:25:09	9999-12-31 23:59:59	3	4	D
37805	6301	6301	3	2007-04-23 16:25:09	9999-12-31 23:59:59	3	5	E
37806	6301	6301	3	2007-04-23 16:25:09	9999-12-31 23:59:59	3	6	F
43723	7288	7288	1	2007-04-23 19:15:35	9999-12-31 23:59:59	3	1	A
43724	7288	7288	2	2007-04-23 19:15:35	9999-12-31 23:59:59	3	2	B
37813	6303	6303	1	2007-04-23 16:25:34	9999-12-31 23:59:59	3	1	A
37814	6303	6303	2	2007-04-23 16:25:28	9999-12-31 23:59:59	3	2	B
37815	6303	6303	2	2007-04-23 16:25:28	9999-12-31 23:59:59	3	3	C
37816	6303	6303	2	2007-04-23 16:25:28	9999-12-31 23:59:59	3	4	D
37817	6303	6303	3	2007-04-23 16:25:28	9999-12-31 23:59:59	3	5	E
37818	6303	6303	3	2007-04-23 16:25:28	9999-12-31 23:59:59	3	6	F
43725	7288	7288	2	2007-04-23 19:15:35	9999-12-31 23:59:59	1	3	C
43726	7288	7288	2	2007-04-23 19:15:35	9999-12-31 23:59:59	1	4	D
43727	7288	7288	3	2007-04-23 19:15:35	9999-12-31 23:59:59	0	5	E
43728	7288	7288	3	2007-04-23 19:15:35	9999-12-31 23:59:59	0	6	F
37825	6305	6305	1	2007-04-23 16:25:53	9999-12-31 23:59:59	3	1	A
37826	6305	6305	2	2007-04-23 16:25:47	9999-12-31 23:59:59	3	2	B
37827	6305	6305	2	2007-04-23 16:25:47	9999-12-31 23:59:59	3	3	C
37828	6305	6305	2	2007-04-23 16:25:47	9999-12-31 23:59:59	3	4	D
37829	6305	6305	3	2007-04-23 16:25:47	9999-12-31 23:59:59	3	5	E
37830	6305	6305	3	2007-04-23 16:25:47	9999-12-31 23:59:59	3	6	F
43735	7290	7290	1	2007-04-23 19:15:58	9999-12-31 23:59:59	3	1	A
43736	7290	7290	2	2007-04-23 19:15:58	9999-12-31 23:59:59	3	2	B
37837	6307	6307	1	2007-04-23 16:26:12	9999-12-31 23:59:59	3	1	A
37838	6307	6307	2	2007-04-23 16:26:06	9999-12-31 23:59:59	3	2	B
37839	6307	6307	2	2007-04-23 16:26:06	9999-12-31 23:59:59	3	3	C
37840	6307	6307	2	2007-04-23 16:26:06	9999-12-31 23:59:59	3	4	D
37841	6307	6307	3	2007-04-23 16:26:06	9999-12-31 23:59:59	3	5	E
37842	6307	6307	3	2007-04-23 16:26:06	9999-12-31 23:59:59	3	6	F
43737	7290	7290	2	2007-04-23 19:15:58	9999-12-31 23:59:59	1	3	C
43738	7290	7290	2	2007-04-23 19:15:58	9999-12-31 23:59:59	1	4	D
43739	7290	7290	3	2007-04-23 19:15:58	9999-12-31 23:59:59	0	5	E
43740	7290	7290	3	2007-04-23 19:15:58	9999-12-31 23:59:59	0	6	F
37849	6309	6309	1	2007-04-23 16:26:31	9999-12-31 23:59:59	3	1	A
37850	6309	6309	2	2007-04-23 16:26:25	9999-12-31 23:59:59	3	2	B
37851	6309	6309	2	2007-04-23 16:26:25	9999-12-31 23:59:59	3	3	C
37852	6309	6309	2	2007-04-23 16:26:25	9999-12-31 23:59:59	3	4	D
37853	6309	6309	3	2007-04-23 16:26:25	9999-12-31 23:59:59	3	5	E
37854	6309	6309	3	2007-04-23 16:26:25	9999-12-31 23:59:59	3	6	F
37861	6311	6311	1	2007-04-23 16:26:50	9999-12-31 23:59:59	3	1	A
37862	6311	6311	2	2007-04-23 16:26:44	9999-12-31 23:59:59	3	2	B
37863	6311	6311	2	2007-04-23 16:26:44	9999-12-31 23:59:59	3	3	C
37864	6311	6311	2	2007-04-23 16:26:44	9999-12-31 23:59:59	3	4	D
37865	6311	6311	3	2007-04-23 16:26:44	9999-12-31 23:59:59	3	5	E
37866	6311	6311	3	2007-04-23 16:26:44	9999-12-31 23:59:59	3	6	F
43741	7291	7291	1	2007-04-23 19:16:15	9999-12-31 23:59:59	3	1	A
43742	7291	7291	2	2007-04-23 19:16:09	9999-12-31 23:59:59	3	2	B
43743	7291	7291	2	2007-04-23 19:16:09	9999-12-31 23:59:59	3	3	C
43744	7291	7291	2	2007-04-23 19:16:09	9999-12-31 23:59:59	3	4	D
43745	7291	7291	3	2007-04-23 19:16:09	9999-12-31 23:59:59	3	5	E
43746	7291	7291	3	2007-04-23 19:16:09	9999-12-31 23:59:59	3	6	F
37873	6313	6313	1	2007-04-23 16:27:09	9999-12-31 23:59:59	3	1	A
37874	6313	6313	2	2007-04-23 16:27:04	9999-12-31 23:59:59	3	2	B
37875	6313	6313	2	2007-04-23 16:27:04	9999-12-31 23:59:59	3	3	C
37876	6313	6313	2	2007-04-23 16:27:04	9999-12-31 23:59:59	3	4	D
37877	6313	6313	3	2007-04-23 16:27:04	9999-12-31 23:59:59	3	5	E
37878	6313	6313	3	2007-04-23 16:27:04	9999-12-31 23:59:59	3	6	F
37885	6315	6315	1	2007-04-23 16:27:28	9999-12-31 23:59:59	3	1	A
37886	6315	6315	2	2007-04-23 16:27:23	9999-12-31 23:59:59	3	2	B
37887	6315	6315	2	2007-04-23 16:27:23	9999-12-31 23:59:59	3	3	C
37888	6315	6315	2	2007-04-23 16:27:23	9999-12-31 23:59:59	3	4	D
37889	6315	6315	3	2007-04-23 16:27:23	9999-12-31 23:59:59	3	5	E
37890	6315	6315	3	2007-04-23 16:27:23	9999-12-31 23:59:59	3	6	F
43753	7293	7293	1	2007-04-23 19:16:38	9999-12-31 23:59:59	3	1	A
43754	7293	7293	2	2007-04-23 19:16:31	9999-12-31 23:59:59	3	2	B
43755	7293	7293	2	2007-04-23 19:16:31	9999-12-31 23:59:59	3	3	C
43756	7293	7293	2	2007-04-23 19:16:31	9999-12-31 23:59:59	3	4	D
43757	7293	7293	3	2007-04-23 19:16:31	9999-12-31 23:59:59	3	5	E
43758	7293	7293	3	2007-04-23 19:16:31	9999-12-31 23:59:59	3	6	F
37897	6317	6317	1	2007-04-23 16:27:48	9999-12-31 23:59:59	3	1	A
37898	6317	6317	2	2007-04-23 16:27:42	9999-12-31 23:59:59	3	2	B
37899	6317	6317	2	2007-04-23 16:27:42	9999-12-31 23:59:59	3	3	C
37900	6317	6317	2	2007-04-23 16:27:42	9999-12-31 23:59:59	3	4	D
37901	6317	6317	3	2007-04-23 16:27:42	9999-12-31 23:59:59	3	5	E
37902	6317	6317	3	2007-04-23 16:27:42	9999-12-31 23:59:59	3	6	F
37909	6319	6319	1	2007-04-23 16:28:07	9999-12-31 23:59:59	3	1	A
37910	6319	6319	2	2007-04-23 16:28:01	9999-12-31 23:59:59	3	2	B
43747	7292	7292	1	2007-04-23 19:16:20	9999-12-31 23:59:59	3	1	A
43748	7292	7292	2	2007-04-23 19:16:20	9999-12-31 23:59:59	3	2	B
37855	6310	6310	1	2007-04-23 16:26:35	9999-12-31 23:59:59	3	1	A
37856	6310	6310	2	2007-04-23 16:26:35	9999-12-31 23:59:59	3	2	B
37857	6310	6310	2	2007-04-23 16:26:35	9999-12-31 23:59:59	1	3	C
37858	6310	6310	2	2007-04-23 16:26:35	9999-12-31 23:59:59	1	4	D
37859	6310	6310	3	2007-04-23 16:26:35	9999-12-31 23:59:59	0	5	E
37860	6310	6310	3	2007-04-23 16:26:35	9999-12-31 23:59:59	0	6	F
43749	7292	7292	2	2007-04-23 19:16:20	9999-12-31 23:59:59	1	3	C
43750	7292	7292	2	2007-04-23 19:16:20	9999-12-31 23:59:59	1	4	D
43751	7292	7292	3	2007-04-23 19:16:20	9999-12-31 23:59:59	0	5	E
43752	7292	7292	3	2007-04-23 19:16:20	9999-12-31 23:59:59	0	6	F
37867	6312	6312	1	2007-04-23 16:26:54	9999-12-31 23:59:59	3	1	A
37868	6312	6312	2	2007-04-23 16:26:54	9999-12-31 23:59:59	3	2	B
37869	6312	6312	2	2007-04-23 16:26:54	9999-12-31 23:59:59	1	3	C
37870	6312	6312	2	2007-04-23 16:26:54	9999-12-31 23:59:59	1	4	D
37871	6312	6312	3	2007-04-23 16:26:54	9999-12-31 23:59:59	0	5	E
37872	6312	6312	3	2007-04-23 16:26:54	9999-12-31 23:59:59	0	6	F
43759	7294	7294	1	2007-04-23 19:16:42	9999-12-31 23:59:59	3	1	A
43760	7294	7294	2	2007-04-23 19:16:42	9999-12-31 23:59:59	3	2	B
37879	6314	6314	1	2007-04-23 16:27:13	9999-12-31 23:59:59	3	1	A
37880	6314	6314	2	2007-04-23 16:27:13	9999-12-31 23:59:59	3	2	B
37881	6314	6314	2	2007-04-23 16:27:13	9999-12-31 23:59:59	1	3	C
37882	6314	6314	2	2007-04-23 16:27:13	9999-12-31 23:59:59	1	4	D
37883	6314	6314	3	2007-04-23 16:27:13	9999-12-31 23:59:59	0	5	E
37884	6314	6314	3	2007-04-23 16:27:13	9999-12-31 23:59:59	0	6	F
43761	7294	7294	2	2007-04-23 19:16:42	9999-12-31 23:59:59	1	3	C
43762	7294	7294	2	2007-04-23 19:16:42	9999-12-31 23:59:59	1	4	D
43763	7294	7294	3	2007-04-23 19:16:42	9999-12-31 23:59:59	0	5	E
43764	7294	7294	3	2007-04-23 19:16:42	9999-12-31 23:59:59	0	6	F
37891	6316	6316	1	2007-04-23 16:27:32	9999-12-31 23:59:59	3	1	A
37892	6316	6316	2	2007-04-23 16:27:32	9999-12-31 23:59:59	3	2	B
37893	6316	6316	2	2007-04-23 16:27:32	9999-12-31 23:59:59	1	3	C
37894	6316	6316	2	2007-04-23 16:27:32	9999-12-31 23:59:59	1	4	D
37895	6316	6316	3	2007-04-23 16:27:32	9999-12-31 23:59:59	0	5	E
37896	6316	6316	3	2007-04-23 16:27:32	9999-12-31 23:59:59	0	6	F
43771	7296	7296	1	2007-04-23 19:17:04	9999-12-31 23:59:59	3	1	A
43772	7296	7296	2	2007-04-23 19:17:04	9999-12-31 23:59:59	3	2	B
37903	6318	6318	1	2007-04-23 16:27:51	9999-12-31 23:59:59	3	1	A
37904	6318	6318	2	2007-04-23 16:27:51	9999-12-31 23:59:59	3	2	B
37905	6318	6318	2	2007-04-23 16:27:52	9999-12-31 23:59:59	1	3	C
37906	6318	6318	2	2007-04-23 16:27:52	9999-12-31 23:59:59	1	4	D
37907	6318	6318	3	2007-04-23 16:27:52	9999-12-31 23:59:59	0	5	E
37908	6318	6318	3	2007-04-23 16:27:52	9999-12-31 23:59:59	0	6	F
43765	7295	7295	1	2007-04-23 19:17:00	9999-12-31 23:59:59	3	1	A
43766	7295	7295	2	2007-04-23 19:16:53	9999-12-31 23:59:59	3	2	B
43767	7295	7295	2	2007-04-23 19:16:53	9999-12-31 23:59:59	3	3	C
43768	7295	7295	2	2007-04-23 19:16:53	9999-12-31 23:59:59	3	4	D
43769	7295	7295	3	2007-04-23 19:16:53	9999-12-31 23:59:59	3	5	E
43770	7295	7295	3	2007-04-23 19:16:53	9999-12-31 23:59:59	3	6	F
37915	6320	6320	1	2007-04-23 16:28:11	9999-12-31 23:59:59	3	1	A
37916	6320	6320	2	2007-04-23 16:28:11	9999-12-31 23:59:59	3	2	B
37917	6320	6320	2	2007-04-23 16:28:11	9999-12-31 23:59:59	1	3	C
37918	6320	6320	2	2007-04-23 16:28:11	9999-12-31 23:59:59	1	4	D
37919	6320	6320	3	2007-04-23 16:28:11	9999-12-31 23:59:59	0	5	E
37920	6320	6320	3	2007-04-23 16:28:11	9999-12-31 23:59:59	0	6	F
37927	6322	6322	1	2007-04-23 16:28:30	9999-12-31 23:59:59	3	1	A
37928	6322	6322	2	2007-04-23 16:28:30	9999-12-31 23:59:59	3	2	B
37929	6322	6322	2	2007-04-23 16:28:30	9999-12-31 23:59:59	1	3	C
37930	6322	6322	2	2007-04-23 16:28:30	9999-12-31 23:59:59	1	4	D
37931	6322	6322	3	2007-04-23 16:28:30	9999-12-31 23:59:59	0	5	E
37932	6322	6322	3	2007-04-23 16:28:30	9999-12-31 23:59:59	0	6	F
43777	7297	7297	1	2007-04-23 19:17:22	9999-12-31 23:59:59	3	1	A
43778	7297	7297	2	2007-04-23 19:17:16	9999-12-31 23:59:59	3	2	B
43779	7297	7297	2	2007-04-23 19:17:16	9999-12-31 23:59:59	3	3	C
43780	7297	7297	2	2007-04-23 19:17:16	9999-12-31 23:59:59	3	4	D
43781	7297	7297	3	2007-04-23 19:17:16	9999-12-31 23:59:59	3	5	E
43782	7297	7297	3	2007-04-23 19:17:16	9999-12-31 23:59:59	3	6	F
37939	6324	6324	1	2007-04-23 16:28:49	9999-12-31 23:59:59	3	1	A
37940	6324	6324	2	2007-04-23 16:28:49	9999-12-31 23:59:59	3	2	B
37941	6324	6324	2	2007-04-23 16:28:49	9999-12-31 23:59:59	1	3	C
37942	6324	6324	2	2007-04-23 16:28:49	9999-12-31 23:59:59	1	4	D
37943	6324	6324	3	2007-04-23 16:28:49	9999-12-31 23:59:59	0	5	E
37944	6324	6324	3	2007-04-23 16:28:49	9999-12-31 23:59:59	0	6	F
37951	6326	6326	1	2007-04-23 16:29:09	9999-12-31 23:59:59	3	1	A
37952	6326	6326	2	2007-04-23 16:29:09	9999-12-31 23:59:59	3	2	B
37953	6326	6326	2	2007-04-23 16:29:09	9999-12-31 23:59:59	1	3	C
37954	6326	6326	2	2007-04-23 16:29:09	9999-12-31 23:59:59	1	4	D
37955	6326	6326	3	2007-04-23 16:29:09	9999-12-31 23:59:59	0	5	E
37956	6326	6326	3	2007-04-23 16:29:09	9999-12-31 23:59:59	0	6	F
43789	7299	7299	1	2007-04-23 19:17:44	9999-12-31 23:59:59	3	1	A
43790	7299	7299	2	2007-04-23 19:17:38	9999-12-31 23:59:59	3	2	B
43791	7299	7299	2	2007-04-23 19:17:38	9999-12-31 23:59:59	3	3	C
43792	7299	7299	2	2007-04-23 19:17:38	9999-12-31 23:59:59	3	4	D
43793	7299	7299	3	2007-04-23 19:17:38	9999-12-31 23:59:59	3	5	E
43794	7299	7299	3	2007-04-23 19:17:38	9999-12-31 23:59:59	3	6	F
37963	6328	6328	1	2007-04-23 16:29:28	9999-12-31 23:59:59	3	1	A
37964	6328	6328	2	2007-04-23 16:29:28	9999-12-31 23:59:59	3	2	B
37911	6319	6319	2	2007-04-23 16:28:01	9999-12-31 23:59:59	3	3	C
37912	6319	6319	2	2007-04-23 16:28:01	9999-12-31 23:59:59	3	4	D
37913	6319	6319	3	2007-04-23 16:28:01	9999-12-31 23:59:59	3	5	E
37914	6319	6319	3	2007-04-23 16:28:01	9999-12-31 23:59:59	3	6	F
43773	7296	7296	2	2007-04-23 19:17:04	9999-12-31 23:59:59	1	3	C
43774	7296	7296	2	2007-04-23 19:17:04	9999-12-31 23:59:59	1	4	D
43775	7296	7296	3	2007-04-23 19:17:04	9999-12-31 23:59:59	0	5	E
43776	7296	7296	3	2007-04-23 19:17:04	9999-12-31 23:59:59	0	6	F
37921	6321	6321	1	2007-04-23 16:28:26	9999-12-31 23:59:59	3	1	A
37922	6321	6321	2	2007-04-23 16:28:21	9999-12-31 23:59:59	3	2	B
37923	6321	6321	2	2007-04-23 16:28:21	9999-12-31 23:59:59	3	3	C
37924	6321	6321	2	2007-04-23 16:28:21	9999-12-31 23:59:59	3	4	D
37925	6321	6321	3	2007-04-23 16:28:21	9999-12-31 23:59:59	3	5	E
37926	6321	6321	3	2007-04-23 16:28:21	9999-12-31 23:59:59	3	6	F
43783	7298	7298	1	2007-04-23 19:17:27	9999-12-31 23:59:59	3	1	A
43784	7298	7298	2	2007-04-23 19:17:27	9999-12-31 23:59:59	3	2	B
37933	6323	6323	1	2007-04-23 16:28:46	9999-12-31 23:59:59	3	1	A
37934	6323	6323	2	2007-04-23 16:28:40	9999-12-31 23:59:59	3	2	B
37935	6323	6323	2	2007-04-23 16:28:40	9999-12-31 23:59:59	3	3	C
37936	6323	6323	2	2007-04-23 16:28:40	9999-12-31 23:59:59	3	4	D
37937	6323	6323	3	2007-04-23 16:28:40	9999-12-31 23:59:59	3	5	E
37938	6323	6323	3	2007-04-23 16:28:40	9999-12-31 23:59:59	3	6	F
43785	7298	7298	2	2007-04-23 19:17:27	9999-12-31 23:59:59	1	3	C
43786	7298	7298	2	2007-04-23 19:17:27	9999-12-31 23:59:59	1	4	D
43787	7298	7298	3	2007-04-23 19:17:27	9999-12-31 23:59:59	0	5	E
43788	7298	7298	3	2007-04-23 19:17:27	9999-12-31 23:59:59	0	6	F
37945	6325	6325	1	2007-04-23 16:29:05	9999-12-31 23:59:59	3	1	A
37946	6325	6325	2	2007-04-23 16:28:59	9999-12-31 23:59:59	3	2	B
37947	6325	6325	2	2007-04-23 16:28:59	9999-12-31 23:59:59	3	3	C
37948	6325	6325	2	2007-04-23 16:28:59	9999-12-31 23:59:59	3	4	D
37949	6325	6325	3	2007-04-23 16:28:59	9999-12-31 23:59:59	3	5	E
37950	6325	6325	3	2007-04-23 16:28:59	9999-12-31 23:59:59	3	6	F
43795	7300	7300	1	2007-04-23 19:17:49	9999-12-31 23:59:59	3	1	A
43796	7300	7300	2	2007-04-23 19:17:49	9999-12-31 23:59:59	3	2	B
37957	6327	6327	1	2007-04-23 16:29:24	9999-12-31 23:59:59	3	1	A
37958	6327	6327	2	2007-04-23 16:29:19	9999-12-31 23:59:59	3	2	B
37959	6327	6327	2	2007-04-23 16:29:19	9999-12-31 23:59:59	3	3	C
37960	6327	6327	2	2007-04-23 16:29:19	9999-12-31 23:59:59	3	4	D
37961	6327	6327	3	2007-04-23 16:29:19	9999-12-31 23:59:59	3	5	E
37962	6327	6327	3	2007-04-23 16:29:19	9999-12-31 23:59:59	3	6	F
43797	7300	7300	2	2007-04-23 19:17:49	9999-12-31 23:59:59	1	3	C
43798	7300	7300	2	2007-04-23 19:17:49	9999-12-31 23:59:59	1	4	D
43799	7300	7300	3	2007-04-23 19:17:49	9999-12-31 23:59:59	0	5	E
43800	7300	7300	3	2007-04-23 19:17:49	9999-12-31 23:59:59	0	6	F
37965	6328	6328	2	2007-04-23 16:29:28	9999-12-31 23:59:59	1	3	C
37966	6328	6328	2	2007-04-23 16:29:28	9999-12-31 23:59:59	1	4	D
37967	6328	6328	3	2007-04-23 16:29:28	9999-12-31 23:59:59	0	5	E
37968	6328	6328	3	2007-04-23 16:29:28	9999-12-31 23:59:59	0	6	F
37975	6330	6330	1	2007-04-23 16:29:47	9999-12-31 23:59:59	3	1	A
37976	6330	6330	2	2007-04-23 16:29:47	9999-12-31 23:59:59	3	2	B
37977	6330	6330	2	2007-04-23 16:29:47	9999-12-31 23:59:59	1	3	C
37978	6330	6330	2	2007-04-23 16:29:47	9999-12-31 23:59:59	1	4	D
37979	6330	6330	3	2007-04-23 16:29:47	9999-12-31 23:59:59	0	5	E
37980	6330	6330	3	2007-04-23 16:29:47	9999-12-31 23:59:59	0	6	F
43801	7301	7301	1	2007-04-23 19:18:07	9999-12-31 23:59:59	3	1	A
43802	7301	7301	2	2007-04-23 19:18:00	9999-12-31 23:59:59	3	2	B
43803	7301	7301	2	2007-04-23 19:18:00	9999-12-31 23:59:59	3	3	C
43804	7301	7301	2	2007-04-23 19:18:00	9999-12-31 23:59:59	3	4	D
43805	7301	7301	3	2007-04-23 19:18:00	9999-12-31 23:59:59	3	5	E
43806	7301	7301	3	2007-04-23 19:18:00	9999-12-31 23:59:59	3	6	F
37987	6332	6332	1	2007-04-23 16:30:06	9999-12-31 23:59:59	3	1	A
37988	6332	6332	2	2007-04-23 16:30:06	9999-12-31 23:59:59	3	2	B
37989	6332	6332	2	2007-04-23 16:30:06	9999-12-31 23:59:59	1	3	C
37990	6332	6332	2	2007-04-23 16:30:06	9999-12-31 23:59:59	1	4	D
37991	6332	6332	3	2007-04-23 16:30:06	9999-12-31 23:59:59	0	5	E
37992	6332	6332	3	2007-04-23 16:30:06	9999-12-31 23:59:59	0	6	F
37999	6334	6334	1	2007-04-23 16:30:26	9999-12-31 23:59:59	3	1	A
38000	6334	6334	2	2007-04-23 16:30:26	9999-12-31 23:59:59	3	2	B
38001	6334	6334	2	2007-04-23 16:30:26	9999-12-31 23:59:59	1	3	C
38002	6334	6334	2	2007-04-23 16:30:26	9999-12-31 23:59:59	1	4	D
38003	6334	6334	3	2007-04-23 16:30:26	9999-12-31 23:59:59	0	5	E
38004	6334	6334	3	2007-04-23 16:30:26	9999-12-31 23:59:59	0	6	F
43813	7303	7303	1	2007-04-23 19:18:29	9999-12-31 23:59:59	3	1	A
43814	7303	7303	2	2007-04-23 19:18:23	9999-12-31 23:59:59	3	2	B
43815	7303	7303	2	2007-04-23 19:18:23	9999-12-31 23:59:59	3	3	C
43816	7303	7303	2	2007-04-23 19:18:23	9999-12-31 23:59:59	3	4	D
43817	7303	7303	3	2007-04-23 19:18:23	9999-12-31 23:59:59	3	5	E
43818	7303	7303	3	2007-04-23 19:18:23	9999-12-31 23:59:59	3	6	F
38011	6336	6336	1	2007-04-23 16:30:45	9999-12-31 23:59:59	3	1	A
38012	6336	6336	2	2007-04-23 16:30:45	9999-12-31 23:59:59	3	2	B
38013	6336	6336	2	2007-04-23 16:30:45	9999-12-31 23:59:59	1	3	C
38014	6336	6336	2	2007-04-23 16:30:45	9999-12-31 23:59:59	1	4	D
38015	6336	6336	3	2007-04-23 16:30:45	9999-12-31 23:59:59	0	5	E
38016	6336	6336	3	2007-04-23 16:30:45	9999-12-31 23:59:59	0	6	F
37969	6329	6329	1	2007-04-23 16:29:43	9999-12-31 23:59:59	3	1	A
37970	6329	6329	2	2007-04-23 16:29:38	9999-12-31 23:59:59	3	2	B
37971	6329	6329	2	2007-04-23 16:29:38	9999-12-31 23:59:59	3	3	C
37972	6329	6329	2	2007-04-23 16:29:38	9999-12-31 23:59:59	3	4	D
37973	6329	6329	3	2007-04-23 16:29:38	9999-12-31 23:59:59	3	5	E
37974	6329	6329	3	2007-04-23 16:29:38	9999-12-31 23:59:59	3	6	F
43807	7302	7302	1	2007-04-23 19:18:11	9999-12-31 23:59:59	3	1	A
43808	7302	7302	2	2007-04-23 19:18:11	9999-12-31 23:59:59	3	2	B
37981	6331	6331	1	2007-04-23 16:30:02	9999-12-31 23:59:59	3	1	A
37982	6331	6331	2	2007-04-23 16:29:57	9999-12-31 23:59:59	3	2	B
37983	6331	6331	2	2007-04-23 16:29:57	9999-12-31 23:59:59	3	3	C
37984	6331	6331	2	2007-04-23 16:29:57	9999-12-31 23:59:59	3	4	D
37985	6331	6331	3	2007-04-23 16:29:57	9999-12-31 23:59:59	3	5	E
37986	6331	6331	3	2007-04-23 16:29:57	9999-12-31 23:59:59	3	6	F
43809	7302	7302	2	2007-04-23 19:18:11	9999-12-31 23:59:59	1	3	C
43810	7302	7302	2	2007-04-23 19:18:11	9999-12-31 23:59:59	1	4	D
43811	7302	7302	3	2007-04-23 19:18:11	9999-12-31 23:59:59	0	5	E
43812	7302	7302	3	2007-04-23 19:18:11	9999-12-31 23:59:59	0	6	F
37993	6333	6333	1	2007-04-23 16:30:22	9999-12-31 23:59:59	3	1	A
37994	6333	6333	2	2007-04-23 16:30:16	9999-12-31 23:59:59	3	2	B
37995	6333	6333	2	2007-04-23 16:30:16	9999-12-31 23:59:59	3	3	C
37996	6333	6333	2	2007-04-23 16:30:16	9999-12-31 23:59:59	3	4	D
37997	6333	6333	3	2007-04-23 16:30:16	9999-12-31 23:59:59	3	5	E
37998	6333	6333	3	2007-04-23 16:30:16	9999-12-31 23:59:59	3	6	F
43819	7304	7304	1	2007-04-23 19:18:34	9999-12-31 23:59:59	3	1	A
43820	7304	7304	2	2007-04-23 19:18:34	9999-12-31 23:59:59	3	2	B
38005	6335	6335	1	2007-04-23 16:30:41	9999-12-31 23:59:59	3	1	A
38006	6335	6335	2	2007-04-23 16:30:35	9999-12-31 23:59:59	3	2	B
38007	6335	6335	2	2007-04-23 16:30:35	9999-12-31 23:59:59	3	3	C
38008	6335	6335	2	2007-04-23 16:30:35	9999-12-31 23:59:59	3	4	D
38009	6335	6335	3	2007-04-23 16:30:35	9999-12-31 23:59:59	3	5	E
38010	6335	6335	3	2007-04-23 16:30:35	9999-12-31 23:59:59	3	6	F
43821	7304	7304	2	2007-04-23 19:18:34	9999-12-31 23:59:59	1	3	C
43822	7304	7304	2	2007-04-23 19:18:34	9999-12-31 23:59:59	1	4	D
43823	7304	7304	3	2007-04-23 19:18:34	9999-12-31 23:59:59	0	5	E
43824	7304	7304	3	2007-04-23 19:18:34	9999-12-31 23:59:59	0	6	F
38017	6337	6337	1	2007-04-23 16:31:00	9999-12-31 23:59:59	3	1	A
38018	6337	6337	2	2007-04-23 16:30:54	9999-12-31 23:59:59	3	2	B
38019	6337	6337	2	2007-04-23 16:30:54	9999-12-31 23:59:59	3	3	C
38020	6337	6337	2	2007-04-23 16:30:54	9999-12-31 23:59:59	3	4	D
38021	6337	6337	3	2007-04-23 16:30:54	9999-12-31 23:59:59	3	5	E
38022	6337	6337	3	2007-04-23 16:30:54	9999-12-31 23:59:59	3	6	F
38023	6338	6338	1	2007-04-23 16:31:04	9999-12-31 23:59:59	3	1	A
38024	6338	6338	2	2007-04-23 16:31:04	9999-12-31 23:59:59	3	2	B
38025	6338	6338	2	2007-04-23 16:31:04	9999-12-31 23:59:59	1	3	C
38026	6338	6338	2	2007-04-23 16:31:04	9999-12-31 23:59:59	1	4	D
38027	6338	6338	3	2007-04-23 16:31:04	9999-12-31 23:59:59	0	5	E
38028	6338	6338	3	2007-04-23 16:31:04	9999-12-31 23:59:59	0	6	F
43825	7305	7305	1	2007-04-23 19:18:51	9999-12-31 23:59:59	3	1	A
43826	7305	7305	2	2007-04-23 19:18:45	9999-12-31 23:59:59	3	2	B
43827	7305	7305	2	2007-04-23 19:18:45	9999-12-31 23:59:59	3	3	C
43828	7305	7305	2	2007-04-23 19:18:45	9999-12-31 23:59:59	3	4	D
43829	7305	7305	3	2007-04-23 19:18:45	9999-12-31 23:59:59	3	5	E
43830	7305	7305	3	2007-04-23 19:18:45	9999-12-31 23:59:59	3	6	F
38035	6340	6340	1	2007-04-23 16:31:23	9999-12-31 23:59:59	3	1	A
38036	6340	6340	2	2007-04-23 16:31:23	9999-12-31 23:59:59	3	2	B
38037	6340	6340	2	2007-04-23 16:31:23	9999-12-31 23:59:59	1	3	C
38038	6340	6340	2	2007-04-23 16:31:23	9999-12-31 23:59:59	1	4	D
38039	6340	6340	3	2007-04-23 16:31:23	9999-12-31 23:59:59	0	5	E
38040	6340	6340	3	2007-04-23 16:31:23	9999-12-31 23:59:59	0	6	F
38047	6342	6342	1	2007-04-23 16:31:43	9999-12-31 23:59:59	3	1	A
38048	6342	6342	2	2007-04-23 16:31:43	9999-12-31 23:59:59	3	2	B
38049	6342	6342	2	2007-04-23 16:31:43	9999-12-31 23:59:59	1	3	C
38050	6342	6342	2	2007-04-23 16:31:43	9999-12-31 23:59:59	1	4	D
38051	6342	6342	3	2007-04-23 16:31:43	9999-12-31 23:59:59	0	5	E
38052	6342	6342	3	2007-04-23 16:31:43	9999-12-31 23:59:59	0	6	F
43837	7307	7307	1	2007-04-23 19:19:13	9999-12-31 23:59:59	3	1	A
43838	7307	7307	2	2007-04-23 19:19:07	9999-12-31 23:59:59	3	2	B
43839	7307	7307	2	2007-04-23 19:19:07	9999-12-31 23:59:59	3	3	C
43840	7307	7307	2	2007-04-23 19:19:07	9999-12-31 23:59:59	3	4	D
43841	7307	7307	3	2007-04-23 19:19:07	9999-12-31 23:59:59	3	5	E
43842	7307	7307	3	2007-04-23 19:19:07	9999-12-31 23:59:59	3	6	F
38059	6344	6344	1	2007-04-23 16:32:02	9999-12-31 23:59:59	3	1	A
38060	6344	6344	2	2007-04-23 16:32:02	9999-12-31 23:59:59	3	2	B
38061	6344	6344	2	2007-04-23 16:32:02	9999-12-31 23:59:59	1	3	C
38062	6344	6344	2	2007-04-23 16:32:02	9999-12-31 23:59:59	1	4	D
38063	6344	6344	3	2007-04-23 16:32:02	9999-12-31 23:59:59	0	5	E
38064	6344	6344	3	2007-04-23 16:32:02	9999-12-31 23:59:59	0	6	F
38071	6346	6346	1	2007-04-23 16:32:22	9999-12-31 23:59:59	3	1	A
38072	6346	6346	2	2007-04-23 16:32:22	9999-12-31 23:59:59	3	2	B
38073	6346	6346	2	2007-04-23 16:32:22	9999-12-31 23:59:59	1	3	C
38074	6346	6346	2	2007-04-23 16:32:22	9999-12-31 23:59:59	1	4	D
38075	6346	6346	3	2007-04-23 16:32:22	9999-12-31 23:59:59	0	5	E
38076	6346	6346	3	2007-04-23 16:32:22	9999-12-31 23:59:59	0	6	F
43849	7309	7309	1	2007-04-23 19:19:36	9999-12-31 23:59:59	3	1	A
43850	7309	7309	2	2007-04-23 19:19:29	9999-12-31 23:59:59	3	2	B
43851	7309	7309	2	2007-04-23 19:19:29	9999-12-31 23:59:59	3	3	C
43852	7309	7309	2	2007-04-23 19:19:29	9999-12-31 23:59:59	3	4	D
43831	7306	7306	1	2007-04-23 19:18:56	9999-12-31 23:59:59	3	1	A
43832	7306	7306	2	2007-04-23 19:18:56	9999-12-31 23:59:59	3	2	B
38029	6339	6339	1	2007-04-23 16:31:19	9999-12-31 23:59:59	3	1	A
38030	6339	6339	2	2007-04-23 16:31:14	9999-12-31 23:59:59	3	2	B
38031	6339	6339	2	2007-04-23 16:31:14	9999-12-31 23:59:59	3	3	C
38032	6339	6339	2	2007-04-23 16:31:14	9999-12-31 23:59:59	3	4	D
38033	6339	6339	3	2007-04-23 16:31:14	9999-12-31 23:59:59	3	5	E
38034	6339	6339	3	2007-04-23 16:31:14	9999-12-31 23:59:59	3	6	F
43833	7306	7306	2	2007-04-23 19:18:56	9999-12-31 23:59:59	1	3	C
43834	7306	7306	2	2007-04-23 19:18:56	9999-12-31 23:59:59	1	4	D
43835	7306	7306	3	2007-04-23 19:18:56	9999-12-31 23:59:59	0	5	E
43836	7306	7306	3	2007-04-23 19:18:56	9999-12-31 23:59:59	0	6	F
38041	6341	6341	1	2007-04-23 16:31:39	9999-12-31 23:59:59	3	1	A
38042	6341	6341	2	2007-04-23 16:31:33	9999-12-31 23:59:59	3	2	B
38043	6341	6341	2	2007-04-23 16:31:33	9999-12-31 23:59:59	3	3	C
38044	6341	6341	2	2007-04-23 16:31:33	9999-12-31 23:59:59	3	4	D
38045	6341	6341	3	2007-04-23 16:31:33	9999-12-31 23:59:59	3	5	E
38046	6341	6341	3	2007-04-23 16:31:33	9999-12-31 23:59:59	3	6	F
43843	7308	7308	1	2007-04-23 19:19:18	9999-12-31 23:59:59	3	1	A
43844	7308	7308	2	2007-04-23 19:19:18	9999-12-31 23:59:59	3	2	B
38053	6343	6343	1	2007-04-23 16:31:58	9999-12-31 23:59:59	3	1	A
38054	6343	6343	2	2007-04-23 16:31:53	9999-12-31 23:59:59	3	2	B
38055	6343	6343	2	2007-04-23 16:31:53	9999-12-31 23:59:59	3	3	C
38056	6343	6343	2	2007-04-23 16:31:53	9999-12-31 23:59:59	3	4	D
38057	6343	6343	3	2007-04-23 16:31:53	9999-12-31 23:59:59	3	5	E
38058	6343	6343	3	2007-04-23 16:31:53	9999-12-31 23:59:59	3	6	F
43845	7308	7308	2	2007-04-23 19:19:18	9999-12-31 23:59:59	1	3	C
43846	7308	7308	2	2007-04-23 19:19:18	9999-12-31 23:59:59	1	4	D
43847	7308	7308	3	2007-04-23 19:19:18	9999-12-31 23:59:59	0	5	E
43848	7308	7308	3	2007-04-23 19:19:18	9999-12-31 23:59:59	0	6	F
38065	6345	6345	1	2007-04-23 16:32:18	9999-12-31 23:59:59	3	1	A
38066	6345	6345	2	2007-04-23 16:32:12	9999-12-31 23:59:59	3	2	B
38067	6345	6345	2	2007-04-23 16:32:12	9999-12-31 23:59:59	3	3	C
38068	6345	6345	2	2007-04-23 16:32:12	9999-12-31 23:59:59	3	4	D
38069	6345	6345	3	2007-04-23 16:32:12	9999-12-31 23:59:59	3	5	E
38070	6345	6345	3	2007-04-23 16:32:12	9999-12-31 23:59:59	3	6	F
43855	7310	7310	1	2007-04-23 19:19:40	9999-12-31 23:59:59	3	1	A
43856	7310	7310	2	2007-04-23 19:19:40	9999-12-31 23:59:59	3	2	B
38077	6347	6347	1	2007-04-23 16:32:37	9999-12-31 23:59:59	3	1	A
38078	6347	6347	2	2007-04-23 16:32:31	9999-12-31 23:59:59	3	2	B
38079	6347	6347	2	2007-04-23 16:32:31	9999-12-31 23:59:59	3	3	C
38080	6347	6347	2	2007-04-23 16:32:31	9999-12-31 23:59:59	3	4	D
38081	6347	6347	3	2007-04-23 16:32:31	9999-12-31 23:59:59	3	5	E
38082	6347	6347	3	2007-04-23 16:32:31	9999-12-31 23:59:59	3	6	F
43857	7310	7310	2	2007-04-23 19:19:40	9999-12-31 23:59:59	1	3	C
43858	7310	7310	2	2007-04-23 19:19:40	9999-12-31 23:59:59	1	4	D
43853	7309	7309	3	2007-04-23 19:19:29	9999-12-31 23:59:59	3	5	E
43854	7309	7309	3	2007-04-23 19:19:29	9999-12-31 23:59:59	3	6	F
38083	6348	6348	1	2007-04-23 16:32:41	9999-12-31 23:59:59	3	1	A
38084	6348	6348	2	2007-04-23 16:32:41	9999-12-31 23:59:59	3	2	B
38085	6348	6348	2	2007-04-23 16:32:41	9999-12-31 23:59:59	1	3	C
38086	6348	6348	2	2007-04-23 16:32:41	9999-12-31 23:59:59	1	4	D
38087	6348	6348	3	2007-04-23 16:32:41	9999-12-31 23:59:59	0	5	E
38088	6348	6348	3	2007-04-23 16:32:41	9999-12-31 23:59:59	0	6	F
38095	6350	6350	1	2007-04-23 16:33:00	9999-12-31 23:59:59	3	1	A
38096	6350	6350	2	2007-04-23 16:33:00	9999-12-31 23:59:59	3	2	B
38097	6350	6350	2	2007-04-23 16:33:00	9999-12-31 23:59:59	1	3	C
38098	6350	6350	2	2007-04-23 16:33:00	9999-12-31 23:59:59	1	4	D
38099	6350	6350	3	2007-04-23 16:33:00	9999-12-31 23:59:59	0	5	E
38100	6350	6350	3	2007-04-23 16:33:00	9999-12-31 23:59:59	0	6	F
43861	7311	7311	1	2007-04-23 19:19:58	9999-12-31 23:59:59	3	1	A
43862	7311	7311	2	2007-04-23 19:19:51	9999-12-31 23:59:59	3	2	B
43863	7311	7311	2	2007-04-23 19:19:51	9999-12-31 23:59:59	3	3	C
43864	7311	7311	2	2007-04-23 19:19:51	9999-12-31 23:59:59	3	4	D
43865	7311	7311	3	2007-04-23 19:19:51	9999-12-31 23:59:59	3	5	E
43866	7311	7311	3	2007-04-23 19:19:51	9999-12-31 23:59:59	3	6	F
38107	6352	6352	1	2007-04-23 16:33:19	9999-12-31 23:59:59	3	1	A
38108	6352	6352	2	2007-04-23 16:33:19	9999-12-31 23:59:59	3	2	B
38109	6352	6352	2	2007-04-23 16:33:19	9999-12-31 23:59:59	1	3	C
38110	6352	6352	2	2007-04-23 16:33:19	9999-12-31 23:59:59	1	4	D
38111	6352	6352	3	2007-04-23 16:33:19	9999-12-31 23:59:59	0	5	E
38112	6352	6352	3	2007-04-23 16:33:19	9999-12-31 23:59:59	0	6	F
38119	6354	6354	1	2007-04-23 16:33:39	9999-12-31 23:59:59	3	1	A
38120	6354	6354	2	2007-04-23 16:33:39	9999-12-31 23:59:59	3	2	B
38121	6354	6354	2	2007-04-23 16:33:39	9999-12-31 23:59:59	1	3	C
38122	6354	6354	2	2007-04-23 16:33:39	9999-12-31 23:59:59	1	4	D
38123	6354	6354	3	2007-04-23 16:33:39	9999-12-31 23:59:59	0	5	E
38124	6354	6354	3	2007-04-23 16:33:39	9999-12-31 23:59:59	0	6	F
43873	7313	7313	1	2007-04-23 19:20:20	9999-12-31 23:59:59	3	1	A
43874	7313	7313	2	2007-04-23 19:20:13	9999-12-31 23:59:59	3	2	B
43875	7313	7313	2	2007-04-23 19:20:13	9999-12-31 23:59:59	3	3	C
43876	7313	7313	2	2007-04-23 19:20:13	9999-12-31 23:59:59	3	4	D
43877	7313	7313	3	2007-04-23 19:20:13	9999-12-31 23:59:59	3	5	E
43878	7313	7313	3	2007-04-23 19:20:13	9999-12-31 23:59:59	3	6	F
38131	6356	6356	1	2007-04-23 16:33:58	9999-12-31 23:59:59	3	1	A
38132	6356	6356	2	2007-04-23 16:33:58	9999-12-31 23:59:59	3	2	B
38133	6356	6356	2	2007-04-23 16:33:58	9999-12-31 23:59:59	1	3	C
38134	6356	6356	2	2007-04-23 16:33:58	9999-12-31 23:59:59	1	4	D
38135	6356	6356	3	2007-04-23 16:33:58	9999-12-31 23:59:59	0	5	E
38136	6356	6356	3	2007-04-23 16:33:58	9999-12-31 23:59:59	0	6	F
43859	7310	7310	3	2007-04-23 19:19:40	9999-12-31 23:59:59	0	5	E
43860	7310	7310	3	2007-04-23 19:19:40	9999-12-31 23:59:59	0	6	F
38089	6349	6349	1	2007-04-23 16:32:56	9999-12-31 23:59:59	3	1	A
38090	6349	6349	2	2007-04-23 16:32:50	9999-12-31 23:59:59	3	2	B
38091	6349	6349	2	2007-04-23 16:32:50	9999-12-31 23:59:59	3	3	C
38092	6349	6349	2	2007-04-23 16:32:50	9999-12-31 23:59:59	3	4	D
38093	6349	6349	3	2007-04-23 16:32:50	9999-12-31 23:59:59	3	5	E
38094	6349	6349	3	2007-04-23 16:32:50	9999-12-31 23:59:59	3	6	F
43867	7312	7312	1	2007-04-23 19:20:02	9999-12-31 23:59:59	3	1	A
43868	7312	7312	2	2007-04-23 19:20:02	9999-12-31 23:59:59	3	2	B
38101	6351	6351	1	2007-04-23 16:33:15	9999-12-31 23:59:59	3	1	A
38102	6351	6351	2	2007-04-23 16:33:10	9999-12-31 23:59:59	3	2	B
38103	6351	6351	2	2007-04-23 16:33:10	9999-12-31 23:59:59	3	3	C
38104	6351	6351	2	2007-04-23 16:33:10	9999-12-31 23:59:59	3	4	D
38105	6351	6351	3	2007-04-23 16:33:10	9999-12-31 23:59:59	3	5	E
38106	6351	6351	3	2007-04-23 16:33:10	9999-12-31 23:59:59	3	6	F
43869	7312	7312	2	2007-04-23 19:20:02	9999-12-31 23:59:59	1	3	C
43870	7312	7312	2	2007-04-23 19:20:02	9999-12-31 23:59:59	1	4	D
43871	7312	7312	3	2007-04-23 19:20:02	9999-12-31 23:59:59	0	5	E
43872	7312	7312	3	2007-04-23 19:20:02	9999-12-31 23:59:59	0	6	F
38113	6353	6353	1	2007-04-23 16:33:35	9999-12-31 23:59:59	3	1	A
38114	6353	6353	2	2007-04-23 16:33:29	9999-12-31 23:59:59	3	2	B
38115	6353	6353	2	2007-04-23 16:33:29	9999-12-31 23:59:59	3	3	C
38116	6353	6353	2	2007-04-23 16:33:29	9999-12-31 23:59:59	3	4	D
38117	6353	6353	3	2007-04-23 16:33:29	9999-12-31 23:59:59	3	5	E
38118	6353	6353	3	2007-04-23 16:33:29	9999-12-31 23:59:59	3	6	F
43879	7314	7314	1	2007-04-23 19:20:24	9999-12-31 23:59:59	3	1	A
43880	7314	7314	2	2007-04-23 19:20:24	9999-12-31 23:59:59	3	2	B
38125	6355	6355	1	2007-04-23 16:33:54	9999-12-31 23:59:59	3	1	A
38126	6355	6355	2	2007-04-23 16:33:48	9999-12-31 23:59:59	3	2	B
38127	6355	6355	2	2007-04-23 16:33:48	9999-12-31 23:59:59	3	3	C
38128	6355	6355	2	2007-04-23 16:33:48	9999-12-31 23:59:59	3	4	D
38129	6355	6355	3	2007-04-23 16:33:48	9999-12-31 23:59:59	3	5	E
38130	6355	6355	3	2007-04-23 16:33:48	9999-12-31 23:59:59	3	6	F
43881	7314	7314	2	2007-04-23 19:20:24	9999-12-31 23:59:59	1	3	C
43882	7314	7314	2	2007-04-23 19:20:24	9999-12-31 23:59:59	1	4	D
43883	7314	7314	3	2007-04-23 19:20:24	9999-12-31 23:59:59	0	5	E
43884	7314	7314	3	2007-04-23 19:20:24	9999-12-31 23:59:59	0	6	F
38137	6357	6357	1	2007-04-23 16:34:13	9999-12-31 23:59:59	3	1	A
38138	6357	6357	2	2007-04-23 16:34:08	9999-12-31 23:59:59	3	2	B
38139	6357	6357	2	2007-04-23 16:34:08	9999-12-31 23:59:59	3	3	C
38140	6357	6357	2	2007-04-23 16:34:08	9999-12-31 23:59:59	3	4	D
38141	6357	6357	3	2007-04-23 16:34:08	9999-12-31 23:59:59	3	5	E
38142	6357	6357	3	2007-04-23 16:34:08	9999-12-31 23:59:59	3	6	F
38143	6358	6358	1	2007-04-23 16:34:17	9999-12-31 23:59:59	3	1	A
38144	6358	6358	2	2007-04-23 16:34:17	9999-12-31 23:59:59	3	2	B
38145	6358	6358	2	2007-04-23 16:34:17	9999-12-31 23:59:59	1	3	C
38146	6358	6358	2	2007-04-23 16:34:17	9999-12-31 23:59:59	1	4	D
38147	6358	6358	3	2007-04-23 16:34:17	9999-12-31 23:59:59	0	5	E
38148	6358	6358	3	2007-04-23 16:34:17	9999-12-31 23:59:59	0	6	F
43885	7315	7315	1	2007-04-23 19:20:42	9999-12-31 23:59:59	3	1	A
43886	7315	7315	2	2007-04-23 19:20:36	9999-12-31 23:59:59	3	2	B
43887	7315	7315	2	2007-04-23 19:20:36	9999-12-31 23:59:59	3	3	C
43888	7315	7315	2	2007-04-23 19:20:36	9999-12-31 23:59:59	3	4	D
43889	7315	7315	3	2007-04-23 19:20:36	9999-12-31 23:59:59	3	5	E
43890	7315	7315	3	2007-04-23 19:20:36	9999-12-31 23:59:59	3	6	F
38155	6360	6360	1	2007-04-23 16:34:36	9999-12-31 23:59:59	3	1	A
38156	6360	6360	2	2007-04-23 16:34:36	9999-12-31 23:59:59	3	2	B
38157	6360	6360	2	2007-04-23 16:34:36	9999-12-31 23:59:59	1	3	C
38158	6360	6360	2	2007-04-23 16:34:36	9999-12-31 23:59:59	1	4	D
38159	6360	6360	3	2007-04-23 16:34:36	9999-12-31 23:59:59	0	5	E
38160	6360	6360	3	2007-04-23 16:34:36	9999-12-31 23:59:59	0	6	F
38167	6362	6362	1	2007-04-23 16:34:56	9999-12-31 23:59:59	3	1	A
38168	6362	6362	2	2007-04-23 16:34:56	9999-12-31 23:59:59	3	2	B
38169	6362	6362	2	2007-04-23 16:34:56	9999-12-31 23:59:59	1	3	C
38170	6362	6362	2	2007-04-23 16:34:56	9999-12-31 23:59:59	1	4	D
38171	6362	6362	3	2007-04-23 16:34:56	9999-12-31 23:59:59	0	5	E
38172	6362	6362	3	2007-04-23 16:34:56	9999-12-31 23:59:59	0	6	F
43897	7317	7317	1	2007-04-23 19:21:05	9999-12-31 23:59:59	3	1	A
43898	7317	7317	2	2007-04-23 19:20:58	9999-12-31 23:59:59	3	2	B
43899	7317	7317	2	2007-04-23 19:20:58	9999-12-31 23:59:59	3	3	C
43900	7317	7317	2	2007-04-23 19:20:58	9999-12-31 23:59:59	3	4	D
43901	7317	7317	3	2007-04-23 19:20:58	9999-12-31 23:59:59	3	5	E
43902	7317	7317	3	2007-04-23 19:20:58	9999-12-31 23:59:59	3	6	F
38179	6364	6364	1	2007-04-23 16:35:15	9999-12-31 23:59:59	3	1	A
38180	6364	6364	2	2007-04-23 16:35:15	9999-12-31 23:59:59	3	2	B
38181	6364	6364	2	2007-04-23 16:35:15	9999-12-31 23:59:59	1	3	C
38182	6364	6364	2	2007-04-23 16:35:15	9999-12-31 23:59:59	1	4	D
38183	6364	6364	3	2007-04-23 16:35:15	9999-12-31 23:59:59	0	5	E
38184	6364	6364	3	2007-04-23 16:35:15	9999-12-31 23:59:59	0	6	F
38191	6366	6366	1	2007-04-23 16:35:35	9999-12-31 23:59:59	3	1	A
38192	6366	6366	2	2007-04-23 16:35:35	9999-12-31 23:59:59	3	2	B
38193	6366	6366	2	2007-04-23 16:35:35	9999-12-31 23:59:59	1	3	C
38194	6366	6366	2	2007-04-23 16:35:35	9999-12-31 23:59:59	1	4	D
38195	6366	6366	3	2007-04-23 16:35:35	9999-12-31 23:59:59	0	5	E
38196	6366	6366	3	2007-04-23 16:35:35	9999-12-31 23:59:59	0	6	F
43891	7316	7316	1	2007-04-23 19:20:47	9999-12-31 23:59:59	3	1	A
43892	7316	7316	2	2007-04-23 19:20:47	9999-12-31 23:59:59	3	2	B
38149	6359	6359	1	2007-04-23 16:34:33	9999-12-31 23:59:59	3	1	A
38150	6359	6359	2	2007-04-23 16:34:27	9999-12-31 23:59:59	3	2	B
38151	6359	6359	2	2007-04-23 16:34:27	9999-12-31 23:59:59	3	3	C
38152	6359	6359	2	2007-04-23 16:34:27	9999-12-31 23:59:59	3	4	D
38153	6359	6359	3	2007-04-23 16:34:27	9999-12-31 23:59:59	3	5	E
38154	6359	6359	3	2007-04-23 16:34:27	9999-12-31 23:59:59	3	6	F
43893	7316	7316	2	2007-04-23 19:20:47	9999-12-31 23:59:59	1	3	C
43894	7316	7316	2	2007-04-23 19:20:47	9999-12-31 23:59:59	1	4	D
43895	7316	7316	3	2007-04-23 19:20:47	9999-12-31 23:59:59	0	5	E
43896	7316	7316	3	2007-04-23 19:20:47	9999-12-31 23:59:59	0	6	F
38161	6361	6361	1	2007-04-23 16:34:52	9999-12-31 23:59:59	3	1	A
38162	6361	6361	2	2007-04-23 16:34:46	9999-12-31 23:59:59	3	2	B
38163	6361	6361	2	2007-04-23 16:34:46	9999-12-31 23:59:59	3	3	C
38164	6361	6361	2	2007-04-23 16:34:46	9999-12-31 23:59:59	3	4	D
38165	6361	6361	3	2007-04-23 16:34:46	9999-12-31 23:59:59	3	5	E
38166	6361	6361	3	2007-04-23 16:34:46	9999-12-31 23:59:59	3	6	F
43903	7318	7318	1	2007-04-23 19:21:09	9999-12-31 23:59:59	3	1	A
43904	7318	7318	2	2007-04-23 19:21:09	9999-12-31 23:59:59	3	2	B
38173	6363	6363	1	2007-04-23 16:35:11	9999-12-31 23:59:59	3	1	A
38174	6363	6363	2	2007-04-23 16:35:05	9999-12-31 23:59:59	3	2	B
38175	6363	6363	2	2007-04-23 16:35:05	9999-12-31 23:59:59	3	3	C
38176	6363	6363	2	2007-04-23 16:35:06	9999-12-31 23:59:59	3	4	D
38177	6363	6363	3	2007-04-23 16:35:06	9999-12-31 23:59:59	3	5	E
38178	6363	6363	3	2007-04-23 16:35:06	9999-12-31 23:59:59	3	6	F
43905	7318	7318	2	2007-04-23 19:21:09	9999-12-31 23:59:59	1	3	C
43906	7318	7318	2	2007-04-23 19:21:09	9999-12-31 23:59:59	1	4	D
43907	7318	7318	3	2007-04-23 19:21:10	9999-12-31 23:59:59	0	5	E
43908	7318	7318	3	2007-04-23 19:21:10	9999-12-31 23:59:59	0	6	F
38185	6365	6365	1	2007-04-23 16:35:31	9999-12-31 23:59:59	3	1	A
38186	6365	6365	2	2007-04-23 16:35:25	9999-12-31 23:59:59	3	2	B
38187	6365	6365	2	2007-04-23 16:35:25	9999-12-31 23:59:59	3	3	C
38188	6365	6365	2	2007-04-23 16:35:25	9999-12-31 23:59:59	3	4	D
38189	6365	6365	3	2007-04-23 16:35:25	9999-12-31 23:59:59	3	5	E
38190	6365	6365	3	2007-04-23 16:35:25	9999-12-31 23:59:59	3	6	F
43915	7320	7320	1	2007-04-23 19:21:32	9999-12-31 23:59:59	3	1	A
43916	7320	7320	2	2007-04-23 19:21:32	9999-12-31 23:59:59	3	2	B
38197	6367	6367	1	2007-04-23 16:35:50	9999-12-31 23:59:59	3	1	A
38198	6367	6367	2	2007-04-23 16:35:45	9999-12-31 23:59:59	3	2	B
38199	6367	6367	2	2007-04-23 16:35:45	9999-12-31 23:59:59	3	3	C
38200	6367	6367	2	2007-04-23 16:35:45	9999-12-31 23:59:59	3	4	D
38201	6367	6367	3	2007-04-23 16:35:45	9999-12-31 23:59:59	3	5	E
38202	6367	6367	3	2007-04-23 16:35:45	9999-12-31 23:59:59	3	6	F
43909	7319	7319	1	2007-04-23 19:21:27	9999-12-31 23:59:59	3	1	A
43910	7319	7319	2	2007-04-23 19:21:21	9999-12-31 23:59:59	3	2	B
43911	7319	7319	2	2007-04-23 19:21:21	9999-12-31 23:59:59	3	3	C
43912	7319	7319	2	2007-04-23 19:21:21	9999-12-31 23:59:59	3	4	D
43913	7319	7319	3	2007-04-23 19:21:21	9999-12-31 23:59:59	3	5	E
43914	7319	7319	3	2007-04-23 19:21:21	9999-12-31 23:59:59	3	6	F
38209	6369	6369	1	2007-04-23 16:36:10	9999-12-31 23:59:59	3	1	A
38210	6369	6369	2	2007-04-23 16:36:04	9999-12-31 23:59:59	3	2	B
38211	6369	6369	2	2007-04-23 16:36:04	9999-12-31 23:59:59	3	3	C
38212	6369	6369	2	2007-04-23 16:36:04	9999-12-31 23:59:59	3	4	D
38213	6369	6369	3	2007-04-23 16:36:04	9999-12-31 23:59:59	3	5	E
38214	6369	6369	3	2007-04-23 16:36:04	9999-12-31 23:59:59	3	6	F
38221	6371	6371	1	2007-04-23 16:36:29	9999-12-31 23:59:59	3	1	A
38222	6371	6371	2	2007-04-23 16:36:23	9999-12-31 23:59:59	3	2	B
38223	6371	6371	2	2007-04-23 16:36:23	9999-12-31 23:59:59	3	3	C
38224	6371	6371	2	2007-04-23 16:36:23	9999-12-31 23:59:59	3	4	D
38225	6371	6371	3	2007-04-23 16:36:23	9999-12-31 23:59:59	3	5	E
38226	6371	6371	3	2007-04-23 16:36:23	9999-12-31 23:59:59	3	6	F
43921	7321	7321	1	2007-04-23 19:21:50	9999-12-31 23:59:59	3	1	A
43922	7321	7321	2	2007-04-23 19:21:43	9999-12-31 23:59:59	3	2	B
43923	7321	7321	2	2007-04-23 19:21:43	9999-12-31 23:59:59	3	3	C
43924	7321	7321	2	2007-04-23 19:21:43	9999-12-31 23:59:59	3	4	D
43925	7321	7321	3	2007-04-23 19:21:43	9999-12-31 23:59:59	3	5	E
43926	7321	7321	3	2007-04-23 19:21:43	9999-12-31 23:59:59	3	6	F
38233	6373	6373	1	2007-04-23 16:36:48	9999-12-31 23:59:59	3	1	A
38234	6373	6373	2	2007-04-23 16:36:43	9999-12-31 23:59:59	3	2	B
38235	6373	6373	2	2007-04-23 16:36:43	9999-12-31 23:59:59	3	3	C
38236	6373	6373	2	2007-04-23 16:36:43	9999-12-31 23:59:59	3	4	D
38237	6373	6373	3	2007-04-23 16:36:43	9999-12-31 23:59:59	3	5	E
38238	6373	6373	3	2007-04-23 16:36:43	9999-12-31 23:59:59	3	6	F
38245	6375	6375	1	2007-04-23 16:37:08	9999-12-31 23:59:59	3	1	A
38246	6375	6375	2	2007-04-23 16:37:02	9999-12-31 23:59:59	3	2	B
38247	6375	6375	2	2007-04-23 16:37:02	9999-12-31 23:59:59	3	3	C
38248	6375	6375	2	2007-04-23 16:37:02	9999-12-31 23:59:59	3	4	D
38249	6375	6375	3	2007-04-23 16:37:02	9999-12-31 23:59:59	3	5	E
38250	6375	6375	3	2007-04-23 16:37:02	9999-12-31 23:59:59	3	6	F
43933	7323	7323	1	2007-04-23 19:22:12	9999-12-31 23:59:59	3	1	A
43934	7323	7323	2	2007-04-23 19:22:06	9999-12-31 23:59:59	3	2	B
43935	7323	7323	2	2007-04-23 19:22:06	9999-12-31 23:59:59	3	3	C
43936	7323	7323	2	2007-04-23 19:22:06	9999-12-31 23:59:59	3	4	D
43937	7323	7323	3	2007-04-23 19:22:06	9999-12-31 23:59:59	3	5	E
43938	7323	7323	3	2007-04-23 19:22:06	9999-12-31 23:59:59	3	6	F
38257	6377	6377	1	2007-04-23 16:37:27	9999-12-31 23:59:59	3	1	A
38258	6377	6377	2	2007-04-23 16:37:21	9999-12-31 23:59:59	3	2	B
43917	7320	7320	2	2007-04-23 19:21:32	9999-12-31 23:59:59	1	3	C
43918	7320	7320	2	2007-04-23 19:21:32	9999-12-31 23:59:59	1	4	D
43919	7320	7320	3	2007-04-23 19:21:32	9999-12-31 23:59:59	0	5	E
43920	7320	7320	3	2007-04-23 19:21:32	9999-12-31 23:59:59	0	6	F
38203	6368	6368	1	2007-04-23 16:35:54	9999-12-31 23:59:59	3	1	A
38204	6368	6368	2	2007-04-23 16:35:54	9999-12-31 23:59:59	3	2	B
38205	6368	6368	2	2007-04-23 16:35:54	9999-12-31 23:59:59	1	3	C
38206	6368	6368	2	2007-04-23 16:35:54	9999-12-31 23:59:59	1	4	D
38207	6368	6368	3	2007-04-23 16:35:54	9999-12-31 23:59:59	0	5	E
38208	6368	6368	3	2007-04-23 16:35:54	9999-12-31 23:59:59	0	6	F
43927	7322	7322	1	2007-04-23 19:21:55	9999-12-31 23:59:59	3	1	A
43928	7322	7322	2	2007-04-23 19:21:55	9999-12-31 23:59:59	3	2	B
38215	6370	6370	1	2007-04-23 16:36:14	9999-12-31 23:59:59	3	1	A
38216	6370	6370	2	2007-04-23 16:36:14	9999-12-31 23:59:59	3	2	B
38217	6370	6370	2	2007-04-23 16:36:14	9999-12-31 23:59:59	1	3	C
38218	6370	6370	2	2007-04-23 16:36:14	9999-12-31 23:59:59	1	4	D
38219	6370	6370	3	2007-04-23 16:36:14	9999-12-31 23:59:59	0	5	E
38220	6370	6370	3	2007-04-23 16:36:14	9999-12-31 23:59:59	0	6	F
43929	7322	7322	2	2007-04-23 19:21:55	9999-12-31 23:59:59	1	3	C
43930	7322	7322	2	2007-04-23 19:21:55	9999-12-31 23:59:59	1	4	D
43931	7322	7322	3	2007-04-23 19:21:55	9999-12-31 23:59:59	0	5	E
43932	7322	7322	3	2007-04-23 19:21:55	9999-12-31 23:59:59	0	6	F
38227	6372	6372	1	2007-04-23 16:36:33	9999-12-31 23:59:59	3	1	A
38228	6372	6372	2	2007-04-23 16:36:33	9999-12-31 23:59:59	3	2	B
38229	6372	6372	2	2007-04-23 16:36:33	9999-12-31 23:59:59	1	3	C
38230	6372	6372	2	2007-04-23 16:36:33	9999-12-31 23:59:59	1	4	D
38231	6372	6372	3	2007-04-23 16:36:33	9999-12-31 23:59:59	0	5	E
38232	6372	6372	3	2007-04-23 16:36:33	9999-12-31 23:59:59	0	6	F
43939	7324	7324	1	2007-04-23 19:22:17	9999-12-31 23:59:59	3	1	A
43940	7324	7324	2	2007-04-23 19:22:17	9999-12-31 23:59:59	3	2	B
38239	6374	6374	1	2007-04-23 16:36:52	9999-12-31 23:59:59	3	1	A
38240	6374	6374	2	2007-04-23 16:36:52	9999-12-31 23:59:59	3	2	B
38241	6374	6374	2	2007-04-23 16:36:52	9999-12-31 23:59:59	1	3	C
38242	6374	6374	2	2007-04-23 16:36:52	9999-12-31 23:59:59	1	4	D
38243	6374	6374	3	2007-04-23 16:36:52	9999-12-31 23:59:59	0	5	E
38244	6374	6374	3	2007-04-23 16:36:52	9999-12-31 23:59:59	0	6	F
43941	7324	7324	2	2007-04-23 19:22:17	9999-12-31 23:59:59	1	3	C
43942	7324	7324	2	2007-04-23 19:22:17	9999-12-31 23:59:59	1	4	D
43943	7324	7324	3	2007-04-23 19:22:17	9999-12-31 23:59:59	0	5	E
43944	7324	7324	3	2007-04-23 19:22:17	9999-12-31 23:59:59	0	6	F
38251	6376	6376	1	2007-04-23 16:37:12	9999-12-31 23:59:59	3	1	A
38252	6376	6376	2	2007-04-23 16:37:12	9999-12-31 23:59:59	3	2	B
38253	6376	6376	2	2007-04-23 16:37:12	9999-12-31 23:59:59	1	3	C
38254	6376	6376	2	2007-04-23 16:37:12	9999-12-31 23:59:59	1	4	D
38255	6376	6376	3	2007-04-23 16:37:12	9999-12-31 23:59:59	0	5	E
38256	6376	6376	3	2007-04-23 16:37:12	9999-12-31 23:59:59	0	6	F
38263	6378	6378	1	2007-04-23 16:37:31	9999-12-31 23:59:59	3	1	A
38264	6378	6378	2	2007-04-23 16:37:31	9999-12-31 23:59:59	3	2	B
38265	6378	6378	2	2007-04-23 16:37:31	9999-12-31 23:59:59	1	3	C
38266	6378	6378	2	2007-04-23 16:37:31	9999-12-31 23:59:59	1	4	D
38267	6378	6378	3	2007-04-23 16:37:31	9999-12-31 23:59:59	0	5	E
38268	6378	6378	3	2007-04-23 16:37:31	9999-12-31 23:59:59	0	6	F
43945	7325	7325	1	2007-04-23 19:22:35	9999-12-31 23:59:59	3	1	A
43946	7325	7325	2	2007-04-23 19:22:28	9999-12-31 23:59:59	3	2	B
43947	7325	7325	2	2007-04-23 19:22:28	9999-12-31 23:59:59	3	3	C
43948	7325	7325	2	2007-04-23 19:22:28	9999-12-31 23:59:59	3	4	D
43949	7325	7325	3	2007-04-23 19:22:28	9999-12-31 23:59:59	3	5	E
43950	7325	7325	3	2007-04-23 19:22:28	9999-12-31 23:59:59	3	6	F
38275	6380	6380	1	2007-04-23 16:37:51	9999-12-31 23:59:59	3	1	A
38276	6380	6380	2	2007-04-23 16:37:51	9999-12-31 23:59:59	3	2	B
38277	6380	6380	2	2007-04-23 16:37:51	9999-12-31 23:59:59	1	3	C
38278	6380	6380	2	2007-04-23 16:37:51	9999-12-31 23:59:59	1	4	D
38279	6380	6380	3	2007-04-23 16:37:51	9999-12-31 23:59:59	0	5	E
38280	6380	6380	3	2007-04-23 16:37:51	9999-12-31 23:59:59	0	6	F
38287	6382	6382	1	2007-04-23 16:38:10	9999-12-31 23:59:59	3	1	A
38288	6382	6382	2	2007-04-23 16:38:10	9999-12-31 23:59:59	3	2	B
38289	6382	6382	2	2007-04-23 16:38:10	9999-12-31 23:59:59	1	3	C
38290	6382	6382	2	2007-04-23 16:38:10	9999-12-31 23:59:59	1	4	D
38291	6382	6382	3	2007-04-23 16:38:10	9999-12-31 23:59:59	0	5	E
38292	6382	6382	3	2007-04-23 16:38:10	9999-12-31 23:59:59	0	6	F
43957	7327	7327	1	2007-04-23 19:22:57	9999-12-31 23:59:59	3	1	A
43958	7327	7327	2	2007-04-23 19:22:50	9999-12-31 23:59:59	3	2	B
43959	7327	7327	2	2007-04-23 19:22:50	9999-12-31 23:59:59	3	3	C
43960	7327	7327	2	2007-04-23 19:22:50	9999-12-31 23:59:59	3	4	D
43961	7327	7327	3	2007-04-23 19:22:50	9999-12-31 23:59:59	3	5	E
43962	7327	7327	3	2007-04-23 19:22:51	9999-12-31 23:59:59	3	6	F
38299	6384	6384	1	2007-04-23 16:38:30	9999-12-31 23:59:59	3	1	A
38300	6384	6384	2	2007-04-23 16:38:30	9999-12-31 23:59:59	3	2	B
38301	6384	6384	2	2007-04-23 16:38:30	9999-12-31 23:59:59	1	3	C
38302	6384	6384	2	2007-04-23 16:38:30	9999-12-31 23:59:59	1	4	D
38303	6384	6384	3	2007-04-23 16:38:30	9999-12-31 23:59:59	0	5	E
38304	6384	6384	3	2007-04-23 16:38:30	9999-12-31 23:59:59	0	6	F
38311	6386	6386	1	2007-04-23 16:38:49	9999-12-31 23:59:59	3	1	A
38312	6386	6386	2	2007-04-23 16:38:49	9999-12-31 23:59:59	3	2	B
38259	6377	6377	2	2007-04-23 16:37:21	9999-12-31 23:59:59	3	3	C
38260	6377	6377	2	2007-04-23 16:37:21	9999-12-31 23:59:59	3	4	D
38261	6377	6377	3	2007-04-23 16:37:22	9999-12-31 23:59:59	3	5	E
38262	6377	6377	3	2007-04-23 16:37:22	9999-12-31 23:59:59	3	6	F
43951	7326	7326	1	2007-04-23 19:22:39	9999-12-31 23:59:59	3	1	A
43952	7326	7326	2	2007-04-23 19:22:39	9999-12-31 23:59:59	3	2	B
38269	6379	6379	1	2007-04-23 16:37:47	9999-12-31 23:59:59	3	1	A
38270	6379	6379	2	2007-04-23 16:37:41	9999-12-31 23:59:59	3	2	B
38271	6379	6379	2	2007-04-23 16:37:41	9999-12-31 23:59:59	3	3	C
38272	6379	6379	2	2007-04-23 16:37:41	9999-12-31 23:59:59	3	4	D
38273	6379	6379	3	2007-04-23 16:37:41	9999-12-31 23:59:59	3	5	E
38274	6379	6379	3	2007-04-23 16:37:41	9999-12-31 23:59:59	3	6	F
43953	7326	7326	2	2007-04-23 19:22:39	9999-12-31 23:59:59	1	3	C
43954	7326	7326	2	2007-04-23 19:22:39	9999-12-31 23:59:59	1	4	D
43955	7326	7326	3	2007-04-23 19:22:39	9999-12-31 23:59:59	0	5	E
43956	7326	7326	3	2007-04-23 19:22:39	9999-12-31 23:59:59	0	6	F
38281	6381	6381	1	2007-04-23 16:38:06	9999-12-31 23:59:59	3	1	A
38282	6381	6381	2	2007-04-23 16:38:01	9999-12-31 23:59:59	3	2	B
38283	6381	6381	2	2007-04-23 16:38:01	9999-12-31 23:59:59	3	3	C
38284	6381	6381	2	2007-04-23 16:38:01	9999-12-31 23:59:59	3	4	D
38285	6381	6381	3	2007-04-23 16:38:01	9999-12-31 23:59:59	3	5	E
38286	6381	6381	3	2007-04-23 16:38:01	9999-12-31 23:59:59	3	6	F
43963	7328	7328	1	2007-04-23 19:23:02	9999-12-31 23:59:59	3	1	A
43964	7328	7328	2	2007-04-23 19:23:02	9999-12-31 23:59:59	3	2	B
38293	6383	6383	1	2007-04-23 16:38:26	9999-12-31 23:59:59	3	1	A
38294	6383	6383	2	2007-04-23 16:38:20	9999-12-31 23:59:59	3	2	B
38295	6383	6383	2	2007-04-23 16:38:20	9999-12-31 23:59:59	3	3	C
38296	6383	6383	2	2007-04-23 16:38:20	9999-12-31 23:59:59	3	4	D
38297	6383	6383	3	2007-04-23 16:38:20	9999-12-31 23:59:59	3	5	E
38298	6383	6383	3	2007-04-23 16:38:20	9999-12-31 23:59:59	3	6	F
43965	7328	7328	2	2007-04-23 19:23:02	9999-12-31 23:59:59	1	3	C
43966	7328	7328	2	2007-04-23 19:23:02	9999-12-31 23:59:59	1	4	D
43967	7328	7328	3	2007-04-23 19:23:02	9999-12-31 23:59:59	0	5	E
43968	7328	7328	3	2007-04-23 19:23:02	9999-12-31 23:59:59	0	6	F
38305	6385	6385	1	2007-04-23 16:38:45	9999-12-31 23:59:59	3	1	A
38306	6385	6385	2	2007-04-23 16:38:39	9999-12-31 23:59:59	3	2	B
38307	6385	6385	2	2007-04-23 16:38:39	9999-12-31 23:59:59	3	3	C
38308	6385	6385	2	2007-04-23 16:38:39	9999-12-31 23:59:59	3	4	D
38309	6385	6385	3	2007-04-23 16:38:39	9999-12-31 23:59:59	3	5	E
38310	6385	6385	3	2007-04-23 16:38:39	9999-12-31 23:59:59	3	6	F
43975	7330	7330	1	2007-04-23 19:23:24	9999-12-31 23:59:59	3	1	A
43976	7330	7330	2	2007-04-23 19:23:24	9999-12-31 23:59:59	3	2	B
38313	6386	6386	2	2007-04-23 16:38:49	9999-12-31 23:59:59	1	3	C
38314	6386	6386	2	2007-04-23 16:38:49	9999-12-31 23:59:59	1	4	D
38315	6386	6386	3	2007-04-23 16:38:49	9999-12-31 23:59:59	0	5	E
38316	6386	6386	3	2007-04-23 16:38:49	9999-12-31 23:59:59	0	6	F
43969	7329	7329	1	2007-04-23 19:23:19	9999-12-31 23:59:59	3	1	A
43970	7329	7329	2	2007-04-23 19:23:13	9999-12-31 23:59:59	3	2	B
43971	7329	7329	2	2007-04-23 19:23:13	9999-12-31 23:59:59	3	3	C
43972	7329	7329	2	2007-04-23 19:23:13	9999-12-31 23:59:59	3	4	D
43973	7329	7329	3	2007-04-23 19:23:13	9999-12-31 23:59:59	3	5	E
43974	7329	7329	3	2007-04-23 19:23:13	9999-12-31 23:59:59	3	6	F
38323	6388	6388	1	2007-04-23 16:39:09	9999-12-31 23:59:59	3	1	A
38324	6388	6388	2	2007-04-23 16:39:09	9999-12-31 23:59:59	3	2	B
38325	6388	6388	2	2007-04-23 16:39:09	9999-12-31 23:59:59	1	3	C
38326	6388	6388	2	2007-04-23 16:39:09	9999-12-31 23:59:59	1	4	D
38327	6388	6388	3	2007-04-23 16:39:09	9999-12-31 23:59:59	0	5	E
38328	6388	6388	3	2007-04-23 16:39:09	9999-12-31 23:59:59	0	6	F
38335	6390	6390	1	2007-04-23 16:39:28	9999-12-31 23:59:59	3	1	A
38336	6390	6390	2	2007-04-23 16:39:28	9999-12-31 23:59:59	3	2	B
38337	6390	6390	2	2007-04-23 16:39:28	9999-12-31 23:59:59	1	3	C
38338	6390	6390	2	2007-04-23 16:39:28	9999-12-31 23:59:59	1	4	D
38339	6390	6390	3	2007-04-23 16:39:28	9999-12-31 23:59:59	0	5	E
38340	6390	6390	3	2007-04-23 16:39:28	9999-12-31 23:59:59	0	6	F
43981	7331	7331	1	2007-04-23 19:23:42	9999-12-31 23:59:59	3	1	A
43982	7331	7331	2	2007-04-23 19:23:35	9999-12-31 23:59:59	3	2	B
43983	7331	7331	2	2007-04-23 19:23:35	9999-12-31 23:59:59	3	3	C
43984	7331	7331	2	2007-04-23 19:23:35	9999-12-31 23:59:59	3	4	D
43985	7331	7331	3	2007-04-23 19:23:35	9999-12-31 23:59:59	3	5	E
43986	7331	7331	3	2007-04-23 19:23:35	9999-12-31 23:59:59	3	6	F
38347	6392	6392	1	2007-04-23 16:39:48	9999-12-31 23:59:59	3	1	A
38348	6392	6392	2	2007-04-23 16:39:48	9999-12-31 23:59:59	3	2	B
38349	6392	6392	2	2007-04-23 16:39:48	9999-12-31 23:59:59	1	3	C
38350	6392	6392	2	2007-04-23 16:39:48	9999-12-31 23:59:59	1	4	D
38351	6392	6392	3	2007-04-23 16:39:48	9999-12-31 23:59:59	0	5	E
38352	6392	6392	3	2007-04-23 16:39:48	9999-12-31 23:59:59	0	6	F
38359	6394	6394	1	2007-04-23 16:40:07	9999-12-31 23:59:59	3	1	A
38360	6394	6394	2	2007-04-23 16:40:07	9999-12-31 23:59:59	3	2	B
38361	6394	6394	2	2007-04-23 16:40:07	9999-12-31 23:59:59	1	3	C
38362	6394	6394	2	2007-04-23 16:40:07	9999-12-31 23:59:59	1	4	D
38363	6394	6394	3	2007-04-23 16:40:07	9999-12-31 23:59:59	0	5	E
38364	6394	6394	3	2007-04-23 16:40:07	9999-12-31 23:59:59	0	6	F
43993	7333	7333	1	2007-04-23 19:24:04	9999-12-31 23:59:59	3	1	A
43994	7333	7333	2	2007-04-23 19:23:57	9999-12-31 23:59:59	3	2	B
43995	7333	7333	2	2007-04-23 19:23:57	9999-12-31 23:59:59	3	3	C
43996	7333	7333	2	2007-04-23 19:23:57	9999-12-31 23:59:59	3	4	D
43997	7333	7333	3	2007-04-23 19:23:57	9999-12-31 23:59:59	3	5	E
43998	7333	7333	3	2007-04-23 19:23:57	9999-12-31 23:59:59	3	6	F
38317	6387	6387	1	2007-04-23 16:39:05	9999-12-31 23:59:59	3	1	A
38318	6387	6387	2	2007-04-23 16:38:59	9999-12-31 23:59:59	3	2	B
38319	6387	6387	2	2007-04-23 16:38:59	9999-12-31 23:59:59	3	3	C
38320	6387	6387	2	2007-04-23 16:38:59	9999-12-31 23:59:59	3	4	D
38321	6387	6387	3	2007-04-23 16:38:59	9999-12-31 23:59:59	3	5	E
38322	6387	6387	3	2007-04-23 16:38:59	9999-12-31 23:59:59	3	6	F
43977	7330	7330	2	2007-04-23 19:23:24	9999-12-31 23:59:59	1	3	C
43978	7330	7330	2	2007-04-23 19:23:24	9999-12-31 23:59:59	1	4	D
43979	7330	7330	3	2007-04-23 19:23:24	9999-12-31 23:59:59	0	5	E
43980	7330	7330	3	2007-04-23 19:23:24	9999-12-31 23:59:59	0	6	F
38329	6389	6389	1	2007-04-23 16:39:24	9999-12-31 23:59:59	3	1	A
38330	6389	6389	2	2007-04-23 16:39:19	9999-12-31 23:59:59	3	2	B
38331	6389	6389	2	2007-04-23 16:39:19	9999-12-31 23:59:59	3	3	C
38332	6389	6389	2	2007-04-23 16:39:19	9999-12-31 23:59:59	3	4	D
38333	6389	6389	3	2007-04-23 16:39:19	9999-12-31 23:59:59	3	5	E
38334	6389	6389	3	2007-04-23 16:39:19	9999-12-31 23:59:59	3	6	F
43987	7332	7332	1	2007-04-23 19:23:46	9999-12-31 23:59:59	3	1	A
43988	7332	7332	2	2007-04-23 19:23:46	9999-12-31 23:59:59	3	2	B
38341	6391	6391	1	2007-04-23 16:39:44	9999-12-31 23:59:59	3	1	A
38342	6391	6391	2	2007-04-23 16:39:38	9999-12-31 23:59:59	3	2	B
38343	6391	6391	2	2007-04-23 16:39:38	9999-12-31 23:59:59	3	3	C
38344	6391	6391	2	2007-04-23 16:39:38	9999-12-31 23:59:59	3	4	D
38345	6391	6391	3	2007-04-23 16:39:38	9999-12-31 23:59:59	3	5	E
38346	6391	6391	3	2007-04-23 16:39:38	9999-12-31 23:59:59	3	6	F
43989	7332	7332	2	2007-04-23 19:23:46	9999-12-31 23:59:59	1	3	C
43990	7332	7332	2	2007-04-23 19:23:46	9999-12-31 23:59:59	1	4	D
43991	7332	7332	3	2007-04-23 19:23:46	9999-12-31 23:59:59	0	5	E
43992	7332	7332	3	2007-04-23 19:23:46	9999-12-31 23:59:59	0	6	F
38353	6393	6393	1	2007-04-23 16:40:03	9999-12-31 23:59:59	3	1	A
38354	6393	6393	2	2007-04-23 16:39:57	9999-12-31 23:59:59	3	2	B
38355	6393	6393	2	2007-04-23 16:39:57	9999-12-31 23:59:59	3	3	C
38356	6393	6393	2	2007-04-23 16:39:57	9999-12-31 23:59:59	3	4	D
38357	6393	6393	3	2007-04-23 16:39:57	9999-12-31 23:59:59	3	5	E
38358	6393	6393	3	2007-04-23 16:39:58	9999-12-31 23:59:59	3	6	F
43999	7334	7334	1	2007-04-23 19:24:09	9999-12-31 23:59:59	3	1	A
44000	7334	7334	2	2007-04-23 19:24:09	9999-12-31 23:59:59	3	2	B
38365	6395	6395	1	2007-04-23 16:40:23	9999-12-31 23:59:59	3	1	A
38366	6395	6395	2	2007-04-23 16:40:17	9999-12-31 23:59:59	3	2	B
38367	6395	6395	2	2007-04-23 16:40:17	9999-12-31 23:59:59	3	3	C
38368	6395	6395	2	2007-04-23 16:40:17	9999-12-31 23:59:59	3	4	D
38369	6395	6395	3	2007-04-23 16:40:17	9999-12-31 23:59:59	3	5	E
38370	6395	6395	3	2007-04-23 16:40:17	9999-12-31 23:59:59	3	6	F
44001	7334	7334	2	2007-04-23 19:24:09	9999-12-31 23:59:59	1	3	C
44002	7334	7334	2	2007-04-23 19:24:09	9999-12-31 23:59:59	1	4	D
44003	7334	7334	3	2007-04-23 19:24:09	9999-12-31 23:59:59	0	5	E
44004	7334	7334	3	2007-04-23 19:24:09	9999-12-31 23:59:59	0	6	F
38371	6396	6396	1	2007-04-23 16:40:27	9999-12-31 23:59:59	3	1	A
38372	6396	6396	2	2007-04-23 16:40:27	9999-12-31 23:59:59	3	2	B
38373	6396	6396	2	2007-04-23 16:40:27	9999-12-31 23:59:59	1	3	C
38374	6396	6396	2	2007-04-23 16:40:27	9999-12-31 23:59:59	1	4	D
38375	6396	6396	3	2007-04-23 16:40:27	9999-12-31 23:59:59	0	5	E
38376	6396	6396	3	2007-04-23 16:40:27	9999-12-31 23:59:59	0	6	F
38383	6398	6398	1	2007-04-23 16:40:46	9999-12-31 23:59:59	3	1	A
38384	6398	6398	2	2007-04-23 16:40:46	9999-12-31 23:59:59	3	2	B
38385	6398	6398	2	2007-04-23 16:40:46	9999-12-31 23:59:59	1	3	C
38386	6398	6398	2	2007-04-23 16:40:46	9999-12-31 23:59:59	1	4	D
38387	6398	6398	3	2007-04-23 16:40:46	9999-12-31 23:59:59	0	5	E
38388	6398	6398	3	2007-04-23 16:40:46	9999-12-31 23:59:59	0	6	F
44005	7335	7335	1	2007-04-23 19:24:27	9999-12-31 23:59:59	3	1	A
44006	7335	7335	2	2007-04-23 19:24:20	9999-12-31 23:59:59	3	2	B
44007	7335	7335	2	2007-04-23 19:24:20	9999-12-31 23:59:59	3	3	C
44008	7335	7335	2	2007-04-23 19:24:20	9999-12-31 23:59:59	3	4	D
44009	7335	7335	3	2007-04-23 19:24:20	9999-12-31 23:59:59	3	5	E
44010	7335	7335	3	2007-04-23 19:24:20	9999-12-31 23:59:59	3	6	F
38395	6400	6400	1	2007-04-23 16:41:05	9999-12-31 23:59:59	3	1	A
38396	6400	6400	2	2007-04-23 16:41:05	9999-12-31 23:59:59	3	2	B
38397	6400	6400	2	2007-04-23 16:41:05	9999-12-31 23:59:59	1	3	C
38398	6400	6400	2	2007-04-23 16:41:05	9999-12-31 23:59:59	1	4	D
38399	6400	6400	3	2007-04-23 16:41:05	9999-12-31 23:59:59	0	5	E
38400	6400	6400	3	2007-04-23 16:41:05	9999-12-31 23:59:59	0	6	F
38407	6402	6402	1	2007-04-23 16:41:25	9999-12-31 23:59:59	3	1	A
38408	6402	6402	2	2007-04-23 16:41:25	9999-12-31 23:59:59	3	2	B
38409	6402	6402	2	2007-04-23 16:41:25	9999-12-31 23:59:59	1	3	C
38410	6402	6402	2	2007-04-23 16:41:25	9999-12-31 23:59:59	1	4	D
38411	6402	6402	3	2007-04-23 16:41:25	9999-12-31 23:59:59	0	5	E
38412	6402	6402	3	2007-04-23 16:41:25	9999-12-31 23:59:59	0	6	F
44017	7337	7337	1	2007-04-23 19:24:50	9999-12-31 23:59:59	3	1	A
44018	7337	7337	2	2007-04-23 19:24:43	9999-12-31 23:59:59	3	2	B
44019	7337	7337	2	2007-04-23 19:24:43	9999-12-31 23:59:59	3	3	C
44020	7337	7337	2	2007-04-23 19:24:43	9999-12-31 23:59:59	3	4	D
44021	7337	7337	3	2007-04-23 19:24:43	9999-12-31 23:59:59	3	5	E
44022	7337	7337	3	2007-04-23 19:24:43	9999-12-31 23:59:59	3	6	F
38419	6404	6404	1	2007-04-23 16:41:44	9999-12-31 23:59:59	3	1	A
38420	6404	6404	2	2007-04-23 16:41:44	9999-12-31 23:59:59	3	2	B
38421	6404	6404	2	2007-04-23 16:41:44	9999-12-31 23:59:59	1	3	C
38422	6404	6404	2	2007-04-23 16:41:44	9999-12-31 23:59:59	1	4	D
38423	6404	6404	3	2007-04-23 16:41:44	9999-12-31 23:59:59	0	5	E
38424	6404	6404	3	2007-04-23 16:41:44	9999-12-31 23:59:59	0	6	F
38377	6397	6397	1	2007-04-23 16:40:42	9999-12-31 23:59:59	3	1	A
38378	6397	6397	2	2007-04-23 16:40:36	9999-12-31 23:59:59	3	2	B
38379	6397	6397	2	2007-04-23 16:40:36	9999-12-31 23:59:59	3	3	C
38380	6397	6397	2	2007-04-23 16:40:36	9999-12-31 23:59:59	3	4	D
38381	6397	6397	3	2007-04-23 16:40:36	9999-12-31 23:59:59	3	5	E
38382	6397	6397	3	2007-04-23 16:40:36	9999-12-31 23:59:59	3	6	F
44011	7336	7336	1	2007-04-23 19:24:32	9999-12-31 23:59:59	3	1	A
44012	7336	7336	2	2007-04-23 19:24:32	9999-12-31 23:59:59	3	2	B
38389	6399	6399	1	2007-04-23 16:41:01	9999-12-31 23:59:59	3	1	A
38390	6399	6399	2	2007-04-23 16:40:56	9999-12-31 23:59:59	3	2	B
38391	6399	6399	2	2007-04-23 16:40:56	9999-12-31 23:59:59	3	3	C
38392	6399	6399	2	2007-04-23 16:40:56	9999-12-31 23:59:59	3	4	D
38393	6399	6399	3	2007-04-23 16:40:56	9999-12-31 23:59:59	3	5	E
38394	6399	6399	3	2007-04-23 16:40:56	9999-12-31 23:59:59	3	6	F
44013	7336	7336	2	2007-04-23 19:24:32	9999-12-31 23:59:59	1	3	C
44014	7336	7336	2	2007-04-23 19:24:32	9999-12-31 23:59:59	1	4	D
44015	7336	7336	3	2007-04-23 19:24:32	9999-12-31 23:59:59	0	5	E
44016	7336	7336	3	2007-04-23 19:24:32	9999-12-31 23:59:59	0	6	F
38401	6401	6401	1	2007-04-23 16:41:21	9999-12-31 23:59:59	3	1	A
38402	6401	6401	2	2007-04-23 16:41:15	9999-12-31 23:59:59	3	2	B
38403	6401	6401	2	2007-04-23 16:41:15	9999-12-31 23:59:59	3	3	C
38404	6401	6401	2	2007-04-23 16:41:15	9999-12-31 23:59:59	3	4	D
38405	6401	6401	3	2007-04-23 16:41:15	9999-12-31 23:59:59	3	5	E
38406	6401	6401	3	2007-04-23 16:41:15	9999-12-31 23:59:59	3	6	F
44023	7338	7338	1	2007-04-23 19:24:54	9999-12-31 23:59:59	3	1	A
44024	7338	7338	2	2007-04-23 19:24:54	9999-12-31 23:59:59	3	2	B
38413	6403	6403	1	2007-04-23 16:41:40	9999-12-31 23:59:59	3	1	A
38414	6403	6403	2	2007-04-23 16:41:34	9999-12-31 23:59:59	3	2	B
38415	6403	6403	2	2007-04-23 16:41:34	9999-12-31 23:59:59	3	3	C
38416	6403	6403	2	2007-04-23 16:41:34	9999-12-31 23:59:59	3	4	D
38417	6403	6403	3	2007-04-23 16:41:34	9999-12-31 23:59:59	3	5	E
38418	6403	6403	3	2007-04-23 16:41:34	9999-12-31 23:59:59	3	6	F
44025	7338	7338	2	2007-04-23 19:24:54	9999-12-31 23:59:59	1	3	C
44026	7338	7338	2	2007-04-23 19:24:54	9999-12-31 23:59:59	1	4	D
44027	7338	7338	3	2007-04-23 19:24:54	9999-12-31 23:59:59	0	5	E
44028	7338	7338	3	2007-04-23 19:24:54	9999-12-31 23:59:59	0	6	F
38425	6405	6405	1	2007-04-23 16:41:59	9999-12-31 23:59:59	3	1	A
38426	6405	6405	2	2007-04-23 16:41:54	9999-12-31 23:59:59	3	2	B
38427	6405	6405	2	2007-04-23 16:41:54	9999-12-31 23:59:59	3	3	C
38428	6405	6405	2	2007-04-23 16:41:54	9999-12-31 23:59:59	3	4	D
38429	6405	6405	3	2007-04-23 16:41:54	9999-12-31 23:59:59	3	5	E
38430	6405	6405	3	2007-04-23 16:41:54	9999-12-31 23:59:59	3	6	F
38431	6406	6406	1	2007-04-23 16:42:03	9999-12-31 23:59:59	3	1	A
38432	6406	6406	2	2007-04-23 16:42:03	9999-12-31 23:59:59	3	2	B
38433	6406	6406	2	2007-04-23 16:42:03	9999-12-31 23:59:59	1	3	C
38434	6406	6406	2	2007-04-23 16:42:03	9999-12-31 23:59:59	1	4	D
38435	6406	6406	3	2007-04-23 16:42:03	9999-12-31 23:59:59	0	5	E
38436	6406	6406	3	2007-04-23 16:42:03	9999-12-31 23:59:59	0	6	F
44029	7339	7339	1	2007-04-23 19:25:14	9999-12-31 23:59:59	3	1	A
44030	7339	7339	2	2007-04-23 19:25:07	9999-12-31 23:59:59	3	2	B
44031	7339	7339	2	2007-04-23 19:25:07	9999-12-31 23:59:59	3	3	C
44032	7339	7339	2	2007-04-23 19:25:07	9999-12-31 23:59:59	3	4	D
44033	7339	7339	3	2007-04-23 19:25:07	9999-12-31 23:59:59	3	5	E
44034	7339	7339	3	2007-04-23 19:25:07	9999-12-31 23:59:59	3	6	F
38443	6408	6408	1	2007-04-23 16:42:23	9999-12-31 23:59:59	3	1	A
38444	6408	6408	2	2007-04-23 16:42:23	9999-12-31 23:59:59	3	2	B
38445	6408	6408	2	2007-04-23 16:42:23	9999-12-31 23:59:59	1	3	C
38446	6408	6408	2	2007-04-23 16:42:23	9999-12-31 23:59:59	1	4	D
38447	6408	6408	3	2007-04-23 16:42:23	9999-12-31 23:59:59	0	5	E
38448	6408	6408	3	2007-04-23 16:42:23	9999-12-31 23:59:59	0	6	F
38455	6410	6410	1	2007-04-23 16:42:42	9999-12-31 23:59:59	3	1	A
38456	6410	6410	2	2007-04-23 16:42:42	9999-12-31 23:59:59	3	2	B
38457	6410	6410	2	2007-04-23 16:42:42	9999-12-31 23:59:59	1	3	C
38458	6410	6410	2	2007-04-23 16:42:42	9999-12-31 23:59:59	1	4	D
38459	6410	6410	3	2007-04-23 16:42:42	9999-12-31 23:59:59	0	5	E
38460	6410	6410	3	2007-04-23 16:42:42	9999-12-31 23:59:59	0	6	F
44041	7341	7341	1	2007-04-23 19:25:40	9999-12-31 23:59:59	3	1	A
44042	7341	7341	2	2007-04-23 19:25:32	9999-12-31 23:59:59	3	2	B
44043	7341	7341	2	2007-04-23 19:25:32	9999-12-31 23:59:59	3	3	C
44044	7341	7341	2	2007-04-23 19:25:32	9999-12-31 23:59:59	3	4	D
44045	7341	7341	3	2007-04-23 19:25:32	9999-12-31 23:59:59	3	5	E
44046	7341	7341	3	2007-04-23 19:25:32	9999-12-31 23:59:59	3	6	F
38467	6412	6412	1	2007-04-23 16:43:02	9999-12-31 23:59:59	3	1	A
38468	6412	6412	2	2007-04-23 16:43:02	9999-12-31 23:59:59	3	2	B
38469	6412	6412	2	2007-04-23 16:43:02	9999-12-31 23:59:59	1	3	C
38470	6412	6412	2	2007-04-23 16:43:02	9999-12-31 23:59:59	1	4	D
38471	6412	6412	3	2007-04-23 16:43:02	9999-12-31 23:59:59	0	5	E
38472	6412	6412	3	2007-04-23 16:43:02	9999-12-31 23:59:59	0	6	F
38479	6414	6414	1	2007-04-23 16:43:21	9999-12-31 23:59:59	3	1	A
38480	6414	6414	2	2007-04-23 16:43:21	9999-12-31 23:59:59	3	2	B
38481	6414	6414	2	2007-04-23 16:43:21	9999-12-31 23:59:59	1	3	C
38482	6414	6414	2	2007-04-23 16:43:21	9999-12-31 23:59:59	1	4	D
38483	6414	6414	3	2007-04-23 16:43:21	9999-12-31 23:59:59	0	5	E
38484	6414	6414	3	2007-04-23 16:43:21	9999-12-31 23:59:59	0	6	F
44053	7343	7343	1	2007-04-23 19:26:04	9999-12-31 23:59:59	3	1	A
44054	7343	7343	2	2007-04-23 19:25:57	9999-12-31 23:59:59	3	2	B
44035	7340	7340	1	2007-04-23 19:25:19	9999-12-31 23:59:59	3	1	A
44036	7340	7340	2	2007-04-23 19:25:19	9999-12-31 23:59:59	3	2	B
38437	6407	6407	1	2007-04-23 16:42:19	9999-12-31 23:59:59	3	1	A
38438	6407	6407	2	2007-04-23 16:42:13	9999-12-31 23:59:59	3	2	B
38439	6407	6407	2	2007-04-23 16:42:13	9999-12-31 23:59:59	3	3	C
38440	6407	6407	2	2007-04-23 16:42:13	9999-12-31 23:59:59	3	4	D
38441	6407	6407	3	2007-04-23 16:42:13	9999-12-31 23:59:59	3	5	E
38442	6407	6407	3	2007-04-23 16:42:13	9999-12-31 23:59:59	3	6	F
44037	7340	7340	2	2007-04-23 19:25:19	9999-12-31 23:59:59	1	3	C
44038	7340	7340	2	2007-04-23 19:25:19	9999-12-31 23:59:59	1	4	D
44039	7340	7340	3	2007-04-23 19:25:19	9999-12-31 23:59:59	0	5	E
44040	7340	7340	3	2007-04-23 19:25:19	9999-12-31 23:59:59	0	6	F
38449	6409	6409	1	2007-04-23 16:42:38	9999-12-31 23:59:59	3	1	A
38450	6409	6409	2	2007-04-23 16:42:33	9999-12-31 23:59:59	3	2	B
38451	6409	6409	2	2007-04-23 16:42:33	9999-12-31 23:59:59	3	3	C
38452	6409	6409	2	2007-04-23 16:42:33	9999-12-31 23:59:59	3	4	D
38453	6409	6409	3	2007-04-23 16:42:33	9999-12-31 23:59:59	3	5	E
38454	6409	6409	3	2007-04-23 16:42:33	9999-12-31 23:59:59	3	6	F
44047	7342	7342	1	2007-04-23 19:25:44	9999-12-31 23:59:59	3	1	A
44048	7342	7342	2	2007-04-23 19:25:44	9999-12-31 23:59:59	3	2	B
38461	6411	6411	1	2007-04-23 16:42:58	9999-12-31 23:59:59	3	1	A
38462	6411	6411	2	2007-04-23 16:42:52	9999-12-31 23:59:59	3	2	B
38463	6411	6411	2	2007-04-23 16:42:52	9999-12-31 23:59:59	3	3	C
38464	6411	6411	2	2007-04-23 16:42:52	9999-12-31 23:59:59	3	4	D
38465	6411	6411	3	2007-04-23 16:42:52	9999-12-31 23:59:59	3	5	E
38466	6411	6411	3	2007-04-23 16:42:52	9999-12-31 23:59:59	3	6	F
44049	7342	7342	2	2007-04-23 19:25:44	9999-12-31 23:59:59	1	3	C
44050	7342	7342	2	2007-04-23 19:25:44	9999-12-31 23:59:59	1	4	D
44051	7342	7342	3	2007-04-23 19:25:44	9999-12-31 23:59:59	0	5	E
44052	7342	7342	3	2007-04-23 19:25:45	9999-12-31 23:59:59	0	6	F
38473	6413	6413	1	2007-04-23 16:43:17	9999-12-31 23:59:59	3	1	A
38474	6413	6413	2	2007-04-23 16:43:12	9999-12-31 23:59:59	3	2	B
38475	6413	6413	2	2007-04-23 16:43:12	9999-12-31 23:59:59	3	3	C
38476	6413	6413	2	2007-04-23 16:43:12	9999-12-31 23:59:59	3	4	D
38477	6413	6413	3	2007-04-23 16:43:12	9999-12-31 23:59:59	3	5	E
38478	6413	6413	3	2007-04-23 16:43:12	9999-12-31 23:59:59	3	6	F
44059	7344	7344	1	2007-04-23 19:26:08	9999-12-31 23:59:59	3	1	A
44060	7344	7344	2	2007-04-23 19:26:08	9999-12-31 23:59:59	3	2	B
38485	6415	6415	1	2007-04-23 16:43:37	9999-12-31 23:59:59	3	1	A
38486	6415	6415	2	2007-04-23 16:43:31	9999-12-31 23:59:59	3	2	B
38487	6415	6415	2	2007-04-23 16:43:31	9999-12-31 23:59:59	3	3	C
38488	6415	6415	2	2007-04-23 16:43:31	9999-12-31 23:59:59	3	4	D
38489	6415	6415	3	2007-04-23 16:43:31	9999-12-31 23:59:59	3	5	E
38490	6415	6415	3	2007-04-23 16:43:31	9999-12-31 23:59:59	3	6	F
44055	7343	7343	2	2007-04-23 19:25:57	9999-12-31 23:59:59	3	3	C
44056	7343	7343	2	2007-04-23 19:25:57	9999-12-31 23:59:59	3	4	D
44057	7343	7343	3	2007-04-23 19:25:57	9999-12-31 23:59:59	3	5	E
44058	7343	7343	3	2007-04-23 19:25:57	9999-12-31 23:59:59	3	6	F
38491	6416	6416	1	2007-04-23 16:43:41	9999-12-31 23:59:59	3	1	A
38492	6416	6416	2	2007-04-23 16:43:41	9999-12-31 23:59:59	3	2	B
38493	6416	6416	2	2007-04-23 16:43:41	9999-12-31 23:59:59	1	3	C
38494	6416	6416	2	2007-04-23 16:43:41	9999-12-31 23:59:59	1	4	D
38495	6416	6416	3	2007-04-23 16:43:41	9999-12-31 23:59:59	0	5	E
38496	6416	6416	3	2007-04-23 16:43:41	9999-12-31 23:59:59	0	6	F
38503	6418	6418	1	2007-04-23 16:44:01	9999-12-31 23:59:59	3	1	A
38504	6418	6418	2	2007-04-23 16:44:01	9999-12-31 23:59:59	3	2	B
38505	6418	6418	2	2007-04-23 16:44:01	9999-12-31 23:59:59	1	3	C
38506	6418	6418	2	2007-04-23 16:44:01	9999-12-31 23:59:59	1	4	D
38507	6418	6418	3	2007-04-23 16:44:01	9999-12-31 23:59:59	0	5	E
38508	6418	6418	3	2007-04-23 16:44:01	9999-12-31 23:59:59	0	6	F
44065	7345	7345	1	2007-04-23 19:26:27	9999-12-31 23:59:59	3	1	A
44066	7345	7345	2	2007-04-23 19:26:20	9999-12-31 23:59:59	3	2	B
44067	7345	7345	2	2007-04-23 19:26:20	9999-12-31 23:59:59	3	3	C
44068	7345	7345	2	2007-04-23 19:26:20	9999-12-31 23:59:59	3	4	D
44069	7345	7345	3	2007-04-23 19:26:20	9999-12-31 23:59:59	3	5	E
44070	7345	7345	3	2007-04-23 19:26:20	9999-12-31 23:59:59	3	6	F
38515	6420	6420	1	2007-04-23 16:44:21	9999-12-31 23:59:59	3	1	A
38516	6420	6420	2	2007-04-23 16:44:21	9999-12-31 23:59:59	3	2	B
38517	6420	6420	2	2007-04-23 16:44:21	9999-12-31 23:59:59	1	3	C
38518	6420	6420	2	2007-04-23 16:44:21	9999-12-31 23:59:59	1	4	D
38519	6420	6420	3	2007-04-23 16:44:21	9999-12-31 23:59:59	0	5	E
38520	6420	6420	3	2007-04-23 16:44:21	9999-12-31 23:59:59	0	6	F
38527	6422	6422	1	2007-04-23 16:44:40	9999-12-31 23:59:59	3	1	A
38528	6422	6422	2	2007-04-23 16:44:40	9999-12-31 23:59:59	3	2	B
38529	6422	6422	2	2007-04-23 16:44:40	9999-12-31 23:59:59	1	3	C
38530	6422	6422	2	2007-04-23 16:44:40	9999-12-31 23:59:59	1	4	D
38531	6422	6422	3	2007-04-23 16:44:40	9999-12-31 23:59:59	0	5	E
38532	6422	6422	3	2007-04-23 16:44:40	9999-12-31 23:59:59	0	6	F
44077	7347	7347	1	2007-04-23 19:26:52	9999-12-31 23:59:59	3	1	A
44078	7347	7347	2	2007-04-23 19:26:45	9999-12-31 23:59:59	3	2	B
44079	7347	7347	2	2007-04-23 19:26:45	9999-12-31 23:59:59	3	3	C
44080	7347	7347	2	2007-04-23 19:26:45	9999-12-31 23:59:59	3	4	D
44081	7347	7347	3	2007-04-23 19:26:45	9999-12-31 23:59:59	3	5	E
44082	7347	7347	3	2007-04-23 19:26:45	9999-12-31 23:59:59	3	6	F
38539	6424	6424	1	2007-04-23 16:45:00	9999-12-31 23:59:59	3	1	A
38540	6424	6424	2	2007-04-23 16:45:00	9999-12-31 23:59:59	3	2	B
38541	6424	6424	2	2007-04-23 16:45:00	9999-12-31 23:59:59	1	3	C
38542	6424	6424	2	2007-04-23 16:45:00	9999-12-31 23:59:59	1	4	D
38543	6424	6424	3	2007-04-23 16:45:00	9999-12-31 23:59:59	0	5	E
38544	6424	6424	3	2007-04-23 16:45:00	9999-12-31 23:59:59	0	6	F
44061	7344	7344	2	2007-04-23 19:26:08	9999-12-31 23:59:59	1	3	C
44062	7344	7344	2	2007-04-23 19:26:08	9999-12-31 23:59:59	1	4	D
44063	7344	7344	3	2007-04-23 19:26:08	9999-12-31 23:59:59	0	5	E
44064	7344	7344	3	2007-04-23 19:26:08	9999-12-31 23:59:59	0	6	F
38497	6417	6417	1	2007-04-23 16:43:57	9999-12-31 23:59:59	3	1	A
38498	6417	6417	2	2007-04-23 16:43:51	9999-12-31 23:59:59	3	2	B
38499	6417	6417	2	2007-04-23 16:43:51	9999-12-31 23:59:59	3	3	C
38500	6417	6417	2	2007-04-23 16:43:51	9999-12-31 23:59:59	3	4	D
38501	6417	6417	3	2007-04-23 16:43:51	9999-12-31 23:59:59	3	5	E
38502	6417	6417	3	2007-04-23 16:43:51	9999-12-31 23:59:59	3	6	F
44071	7346	7346	1	2007-04-23 19:26:32	9999-12-31 23:59:59	3	1	A
44072	7346	7346	2	2007-04-23 19:26:32	9999-12-31 23:59:59	3	2	B
38509	6419	6419	1	2007-04-23 16:44:17	9999-12-31 23:59:59	3	1	A
38510	6419	6419	2	2007-04-23 16:44:11	9999-12-31 23:59:59	3	2	B
38511	6419	6419	2	2007-04-23 16:44:11	9999-12-31 23:59:59	3	3	C
38512	6419	6419	2	2007-04-23 16:44:11	9999-12-31 23:59:59	3	4	D
38513	6419	6419	3	2007-04-23 16:44:11	9999-12-31 23:59:59	3	5	E
38514	6419	6419	3	2007-04-23 16:44:11	9999-12-31 23:59:59	3	6	F
44073	7346	7346	2	2007-04-23 19:26:32	9999-12-31 23:59:59	1	3	C
44074	7346	7346	2	2007-04-23 19:26:32	9999-12-31 23:59:59	1	4	D
44075	7346	7346	3	2007-04-23 19:26:32	9999-12-31 23:59:59	0	5	E
44076	7346	7346	3	2007-04-23 19:26:32	9999-12-31 23:59:59	0	6	F
38521	6421	6421	1	2007-04-23 16:44:36	9999-12-31 23:59:59	3	1	A
38522	6421	6421	2	2007-04-23 16:44:30	9999-12-31 23:59:59	3	2	B
38523	6421	6421	2	2007-04-23 16:44:30	9999-12-31 23:59:59	3	3	C
38524	6421	6421	2	2007-04-23 16:44:30	9999-12-31 23:59:59	3	4	D
38525	6421	6421	3	2007-04-23 16:44:30	9999-12-31 23:59:59	3	5	E
38526	6421	6421	3	2007-04-23 16:44:30	9999-12-31 23:59:59	3	6	F
44083	7348	7348	1	2007-04-23 19:26:57	9999-12-31 23:59:59	3	1	A
44084	7348	7348	2	2007-04-23 19:26:57	9999-12-31 23:59:59	3	2	B
38533	6423	6423	1	2007-04-23 16:44:56	9999-12-31 23:59:59	3	1	A
38534	6423	6423	2	2007-04-23 16:44:50	9999-12-31 23:59:59	3	2	B
38535	6423	6423	2	2007-04-23 16:44:50	9999-12-31 23:59:59	3	3	C
38536	6423	6423	2	2007-04-23 16:44:50	9999-12-31 23:59:59	3	4	D
38537	6423	6423	3	2007-04-23 16:44:50	9999-12-31 23:59:59	3	5	E
38538	6423	6423	3	2007-04-23 16:44:50	9999-12-31 23:59:59	3	6	F
44085	7348	7348	2	2007-04-23 19:26:57	9999-12-31 23:59:59	1	3	C
44086	7348	7348	2	2007-04-23 19:26:57	9999-12-31 23:59:59	1	4	D
44087	7348	7348	3	2007-04-23 19:26:57	9999-12-31 23:59:59	0	5	E
44088	7348	7348	3	2007-04-23 19:26:57	9999-12-31 23:59:59	0	6	F
38545	6425	6425	1	2007-04-23 16:45:15	9999-12-31 23:59:59	3	1	A
38546	6425	6425	2	2007-04-23 16:45:09	9999-12-31 23:59:59	3	2	B
38547	6425	6425	2	2007-04-23 16:45:09	9999-12-31 23:59:59	3	3	C
38548	6425	6425	2	2007-04-23 16:45:09	9999-12-31 23:59:59	3	4	D
38549	6425	6425	3	2007-04-23 16:45:09	9999-12-31 23:59:59	3	5	E
38550	6425	6425	3	2007-04-23 16:45:09	9999-12-31 23:59:59	3	6	F
38557	6427	6427	1	2007-04-23 16:45:35	9999-12-31 23:59:59	3	1	A
38558	6427	6427	2	2007-04-23 16:45:29	9999-12-31 23:59:59	3	2	B
38559	6427	6427	2	2007-04-23 16:45:29	9999-12-31 23:59:59	3	3	C
38560	6427	6427	2	2007-04-23 16:45:29	9999-12-31 23:59:59	3	4	D
38561	6427	6427	3	2007-04-23 16:45:29	9999-12-31 23:59:59	3	5	E
38562	6427	6427	3	2007-04-23 16:45:29	9999-12-31 23:59:59	3	6	F
44089	7349	7349	1	2007-04-23 19:27:16	9999-12-31 23:59:59	3	1	A
44090	7349	7349	2	2007-04-23 19:27:09	9999-12-31 23:59:59	3	2	B
44091	7349	7349	2	2007-04-23 19:27:09	9999-12-31 23:59:59	3	3	C
44092	7349	7349	2	2007-04-23 19:27:09	9999-12-31 23:59:59	3	4	D
44093	7349	7349	3	2007-04-23 19:27:09	9999-12-31 23:59:59	3	5	E
44094	7349	7349	3	2007-04-23 19:27:09	9999-12-31 23:59:59	3	6	F
38569	6429	6429	1	2007-04-23 16:45:54	9999-12-31 23:59:59	3	1	A
38570	6429	6429	2	2007-04-23 16:45:49	9999-12-31 23:59:59	3	2	B
38571	6429	6429	2	2007-04-23 16:45:49	9999-12-31 23:59:59	3	3	C
38572	6429	6429	2	2007-04-23 16:45:49	9999-12-31 23:59:59	3	4	D
38573	6429	6429	3	2007-04-23 16:45:49	9999-12-31 23:59:59	3	5	E
38574	6429	6429	3	2007-04-23 16:45:49	9999-12-31 23:59:59	3	6	F
38581	6431	6431	1	2007-04-23 16:46:14	9999-12-31 23:59:59	3	1	A
38582	6431	6431	2	2007-04-23 16:46:08	9999-12-31 23:59:59	3	2	B
38583	6431	6431	2	2007-04-23 16:46:08	9999-12-31 23:59:59	3	3	C
38584	6431	6431	2	2007-04-23 16:46:08	9999-12-31 23:59:59	3	4	D
38585	6431	6431	3	2007-04-23 16:46:08	9999-12-31 23:59:59	3	5	E
38586	6431	6431	3	2007-04-23 16:46:08	9999-12-31 23:59:59	3	6	F
44101	7351	7351	1	2007-04-23 19:27:39	9999-12-31 23:59:59	3	1	A
44102	7351	7351	2	2007-04-23 19:27:32	9999-12-31 23:59:59	3	2	B
44103	7351	7351	2	2007-04-23 19:27:32	9999-12-31 23:59:59	3	3	C
44104	7351	7351	2	2007-04-23 19:27:32	9999-12-31 23:59:59	3	4	D
44105	7351	7351	3	2007-04-23 19:27:32	9999-12-31 23:59:59	3	5	E
44106	7351	7351	3	2007-04-23 19:27:32	9999-12-31 23:59:59	3	6	F
38593	6433	6433	1	2007-04-23 16:46:34	9999-12-31 23:59:59	3	1	A
38594	6433	6433	2	2007-04-23 16:46:28	9999-12-31 23:59:59	3	2	B
38595	6433	6433	2	2007-04-23 16:46:28	9999-12-31 23:59:59	3	3	C
38596	6433	6433	2	2007-04-23 16:46:28	9999-12-31 23:59:59	3	4	D
38597	6433	6433	3	2007-04-23 16:46:28	9999-12-31 23:59:59	3	5	E
38598	6433	6433	3	2007-04-23 16:46:28	9999-12-31 23:59:59	3	6	F
38605	6435	6435	1	2007-04-23 16:46:53	9999-12-31 23:59:59	3	1	A
38606	6435	6435	2	2007-04-23 16:46:47	9999-12-31 23:59:59	3	2	B
44095	7350	7350	1	2007-04-23 19:27:20	9999-12-31 23:59:59	3	1	A
44096	7350	7350	2	2007-04-23 19:27:20	9999-12-31 23:59:59	3	2	B
38551	6426	6426	1	2007-04-23 16:45:19	9999-12-31 23:59:59	3	1	A
38552	6426	6426	2	2007-04-23 16:45:19	9999-12-31 23:59:59	3	2	B
38553	6426	6426	2	2007-04-23 16:45:19	9999-12-31 23:59:59	1	3	C
38554	6426	6426	2	2007-04-23 16:45:19	9999-12-31 23:59:59	1	4	D
38555	6426	6426	3	2007-04-23 16:45:19	9999-12-31 23:59:59	0	5	E
38556	6426	6426	3	2007-04-23 16:45:19	9999-12-31 23:59:59	0	6	F
44097	7350	7350	2	2007-04-23 19:27:20	9999-12-31 23:59:59	1	3	C
44098	7350	7350	2	2007-04-23 19:27:20	9999-12-31 23:59:59	1	4	D
44099	7350	7350	3	2007-04-23 19:27:20	9999-12-31 23:59:59	0	5	E
44100	7350	7350	3	2007-04-23 19:27:20	9999-12-31 23:59:59	0	6	F
38563	6428	6428	1	2007-04-23 16:45:39	9999-12-31 23:59:59	3	1	A
38564	6428	6428	2	2007-04-23 16:45:39	9999-12-31 23:59:59	3	2	B
38565	6428	6428	2	2007-04-23 16:45:39	9999-12-31 23:59:59	1	3	C
38566	6428	6428	2	2007-04-23 16:45:39	9999-12-31 23:59:59	1	4	D
38567	6428	6428	3	2007-04-23 16:45:39	9999-12-31 23:59:59	0	5	E
38568	6428	6428	3	2007-04-23 16:45:39	9999-12-31 23:59:59	0	6	F
44107	7352	7352	1	2007-04-23 19:27:44	9999-12-31 23:59:59	3	1	A
44108	7352	7352	2	2007-04-23 19:27:44	9999-12-31 23:59:59	3	2	B
38575	6430	6430	1	2007-04-23 16:45:58	9999-12-31 23:59:59	3	1	A
38576	6430	6430	2	2007-04-23 16:45:58	9999-12-31 23:59:59	3	2	B
38577	6430	6430	2	2007-04-23 16:45:58	9999-12-31 23:59:59	1	3	C
38578	6430	6430	2	2007-04-23 16:45:58	9999-12-31 23:59:59	1	4	D
38579	6430	6430	3	2007-04-23 16:45:58	9999-12-31 23:59:59	0	5	E
38580	6430	6430	3	2007-04-23 16:45:58	9999-12-31 23:59:59	0	6	F
44109	7352	7352	2	2007-04-23 19:27:44	9999-12-31 23:59:59	1	3	C
44110	7352	7352	2	2007-04-23 19:27:44	9999-12-31 23:59:59	1	4	D
44111	7352	7352	3	2007-04-23 19:27:44	9999-12-31 23:59:59	0	5	E
44112	7352	7352	3	2007-04-23 19:27:44	9999-12-31 23:59:59	0	6	F
38587	6432	6432	1	2007-04-23 16:46:18	9999-12-31 23:59:59	3	1	A
38588	6432	6432	2	2007-04-23 16:46:18	9999-12-31 23:59:59	3	2	B
38589	6432	6432	2	2007-04-23 16:46:18	9999-12-31 23:59:59	1	3	C
38590	6432	6432	2	2007-04-23 16:46:18	9999-12-31 23:59:59	1	4	D
38591	6432	6432	3	2007-04-23 16:46:18	9999-12-31 23:59:59	0	5	E
38592	6432	6432	3	2007-04-23 16:46:18	9999-12-31 23:59:59	0	6	F
44119	7354	7354	1	2007-04-23 19:28:07	9999-12-31 23:59:59	3	1	A
44120	7354	7354	2	2007-04-23 19:28:07	9999-12-31 23:59:59	3	2	B
38599	6434	6434	1	2007-04-23 16:46:37	9999-12-31 23:59:59	3	1	A
38600	6434	6434	2	2007-04-23 16:46:37	9999-12-31 23:59:59	3	2	B
38601	6434	6434	2	2007-04-23 16:46:37	9999-12-31 23:59:59	1	3	C
38602	6434	6434	2	2007-04-23 16:46:37	9999-12-31 23:59:59	1	4	D
38603	6434	6434	3	2007-04-23 16:46:37	9999-12-31 23:59:59	0	5	E
38604	6434	6434	3	2007-04-23 16:46:37	9999-12-31 23:59:59	0	6	F
44113	7353	7353	1	2007-04-23 19:28:03	9999-12-31 23:59:59	3	1	A
44114	7353	7353	2	2007-04-23 19:27:55	9999-12-31 23:59:59	3	2	B
44115	7353	7353	2	2007-04-23 19:27:55	9999-12-31 23:59:59	3	3	C
44116	7353	7353	2	2007-04-23 19:27:55	9999-12-31 23:59:59	3	4	D
44117	7353	7353	3	2007-04-23 19:27:55	9999-12-31 23:59:59	3	5	E
44118	7353	7353	3	2007-04-23 19:27:55	9999-12-31 23:59:59	3	6	F
38611	6436	6436	1	2007-04-23 16:46:57	9999-12-31 23:59:59	3	1	A
38612	6436	6436	2	2007-04-23 16:46:57	9999-12-31 23:59:59	3	2	B
38613	6436	6436	2	2007-04-23 16:46:57	9999-12-31 23:59:59	1	3	C
38614	6436	6436	2	2007-04-23 16:46:57	9999-12-31 23:59:59	1	4	D
38615	6436	6436	3	2007-04-23 16:46:57	9999-12-31 23:59:59	0	5	E
38616	6436	6436	3	2007-04-23 16:46:57	9999-12-31 23:59:59	0	6	F
38623	6438	6438	1	2007-04-23 16:47:16	9999-12-31 23:59:59	3	1	A
38624	6438	6438	2	2007-04-23 16:47:17	9999-12-31 23:59:59	3	2	B
38625	6438	6438	2	2007-04-23 16:47:17	9999-12-31 23:59:59	1	3	C
38626	6438	6438	2	2007-04-23 16:47:17	9999-12-31 23:59:59	1	4	D
38627	6438	6438	3	2007-04-23 16:47:17	9999-12-31 23:59:59	0	5	E
38628	6438	6438	3	2007-04-23 16:47:17	9999-12-31 23:59:59	0	6	F
44125	7355	7355	1	2007-04-23 19:28:26	9999-12-31 23:59:59	3	1	A
44126	7355	7355	2	2007-04-23 19:28:19	9999-12-31 23:59:59	3	2	B
44127	7355	7355	2	2007-04-23 19:28:19	9999-12-31 23:59:59	3	3	C
44128	7355	7355	2	2007-04-23 19:28:19	9999-12-31 23:59:59	3	4	D
44129	7355	7355	3	2007-04-23 19:28:19	9999-12-31 23:59:59	3	5	E
44130	7355	7355	3	2007-04-23 19:28:19	9999-12-31 23:59:59	3	6	F
38635	6440	6440	1	2007-04-23 16:47:36	9999-12-31 23:59:59	3	1	A
38636	6440	6440	2	2007-04-23 16:47:36	9999-12-31 23:59:59	3	2	B
38637	6440	6440	2	2007-04-23 16:47:36	9999-12-31 23:59:59	1	3	C
38638	6440	6440	2	2007-04-23 16:47:36	9999-12-31 23:59:59	1	4	D
38639	6440	6440	3	2007-04-23 16:47:36	9999-12-31 23:59:59	0	5	E
38640	6440	6440	3	2007-04-23 16:47:36	9999-12-31 23:59:59	0	6	F
38647	6442	6442	1	2007-04-23 16:47:55	9999-12-31 23:59:59	3	1	A
38648	6442	6442	2	2007-04-23 16:47:55	9999-12-31 23:59:59	3	2	B
38649	6442	6442	2	2007-04-23 16:47:55	9999-12-31 23:59:59	1	3	C
38650	6442	6442	2	2007-04-23 16:47:55	9999-12-31 23:59:59	1	4	D
38651	6442	6442	3	2007-04-23 16:47:55	9999-12-31 23:59:59	0	5	E
38652	6442	6442	3	2007-04-23 16:47:55	9999-12-31 23:59:59	0	6	F
44137	7357	7357	1	2007-04-23 19:28:51	9999-12-31 23:59:59	3	1	A
44138	7357	7357	2	2007-04-23 19:28:43	9999-12-31 23:59:59	3	2	B
44139	7357	7357	2	2007-04-23 19:28:43	9999-12-31 23:59:59	3	3	C
44140	7357	7357	2	2007-04-23 19:28:43	9999-12-31 23:59:59	3	4	D
44141	7357	7357	3	2007-04-23 19:28:43	9999-12-31 23:59:59	3	5	E
44142	7357	7357	3	2007-04-23 19:28:43	9999-12-31 23:59:59	3	6	F
38659	6444	6444	1	2007-04-23 16:48:15	9999-12-31 23:59:59	3	1	A
38660	6444	6444	2	2007-04-23 16:48:15	9999-12-31 23:59:59	3	2	B
38607	6435	6435	2	2007-04-23 16:46:47	9999-12-31 23:59:59	3	3	C
38608	6435	6435	2	2007-04-23 16:46:47	9999-12-31 23:59:59	3	4	D
38609	6435	6435	3	2007-04-23 16:46:47	9999-12-31 23:59:59	3	5	E
38610	6435	6435	3	2007-04-23 16:46:47	9999-12-31 23:59:59	3	6	F
44121	7354	7354	2	2007-04-23 19:28:07	9999-12-31 23:59:59	1	3	C
44122	7354	7354	2	2007-04-23 19:28:07	9999-12-31 23:59:59	1	4	D
44123	7354	7354	3	2007-04-23 19:28:07	9999-12-31 23:59:59	0	5	E
44124	7354	7354	3	2007-04-23 19:28:07	9999-12-31 23:59:59	0	6	F
38617	6437	6437	1	2007-04-23 16:47:13	9999-12-31 23:59:59	3	1	A
38618	6437	6437	2	2007-04-23 16:47:07	9999-12-31 23:59:59	3	2	B
38619	6437	6437	2	2007-04-23 16:47:07	9999-12-31 23:59:59	3	3	C
38620	6437	6437	2	2007-04-23 16:47:07	9999-12-31 23:59:59	3	4	D
38621	6437	6437	3	2007-04-23 16:47:07	9999-12-31 23:59:59	3	5	E
38622	6437	6437	3	2007-04-23 16:47:07	9999-12-31 23:59:59	3	6	F
44131	7356	7356	1	2007-04-23 19:28:31	9999-12-31 23:59:59	3	1	A
44132	7356	7356	2	2007-04-23 19:28:31	9999-12-31 23:59:59	3	2	B
38629	6439	6439	1	2007-04-23 16:47:32	9999-12-31 23:59:59	3	1	A
38630	6439	6439	2	2007-04-23 16:47:26	9999-12-31 23:59:59	3	2	B
38631	6439	6439	2	2007-04-23 16:47:26	9999-12-31 23:59:59	3	3	C
38632	6439	6439	2	2007-04-23 16:47:26	9999-12-31 23:59:59	3	4	D
38633	6439	6439	3	2007-04-23 16:47:26	9999-12-31 23:59:59	3	5	E
38634	6439	6439	3	2007-04-23 16:47:26	9999-12-31 23:59:59	3	6	F
44133	7356	7356	2	2007-04-23 19:28:31	9999-12-31 23:59:59	1	3	C
44134	7356	7356	2	2007-04-23 19:28:31	9999-12-31 23:59:59	1	4	D
44135	7356	7356	3	2007-04-23 19:28:31	9999-12-31 23:59:59	0	5	E
44136	7356	7356	3	2007-04-23 19:28:31	9999-12-31 23:59:59	0	6	F
38641	6441	6441	1	2007-04-23 16:47:51	9999-12-31 23:59:59	3	1	A
38642	6441	6441	2	2007-04-23 16:47:46	9999-12-31 23:59:59	3	2	B
38643	6441	6441	2	2007-04-23 16:47:46	9999-12-31 23:59:59	3	3	C
38644	6441	6441	2	2007-04-23 16:47:46	9999-12-31 23:59:59	3	4	D
38645	6441	6441	3	2007-04-23 16:47:46	9999-12-31 23:59:59	3	5	E
38646	6441	6441	3	2007-04-23 16:47:46	9999-12-31 23:59:59	3	6	F
44143	7358	7358	1	2007-04-23 19:28:55	9999-12-31 23:59:59	3	1	A
44144	7358	7358	2	2007-04-23 19:28:55	9999-12-31 23:59:59	3	2	B
38653	6443	6443	1	2007-04-23 16:48:11	9999-12-31 23:59:59	3	1	A
38654	6443	6443	2	2007-04-23 16:48:05	9999-12-31 23:59:59	3	2	B
38655	6443	6443	2	2007-04-23 16:48:05	9999-12-31 23:59:59	3	3	C
38656	6443	6443	2	2007-04-23 16:48:05	9999-12-31 23:59:59	3	4	D
38657	6443	6443	3	2007-04-23 16:48:05	9999-12-31 23:59:59	3	5	E
38658	6443	6443	3	2007-04-23 16:48:05	9999-12-31 23:59:59	3	6	F
44145	7358	7358	2	2007-04-23 19:28:55	9999-12-31 23:59:59	1	3	C
44146	7358	7358	2	2007-04-23 19:28:55	9999-12-31 23:59:59	1	4	D
44147	7358	7358	3	2007-04-23 19:28:55	9999-12-31 23:59:59	0	5	E
44148	7358	7358	3	2007-04-23 19:28:55	9999-12-31 23:59:59	0	6	F
38661	6444	6444	2	2007-04-23 16:48:15	9999-12-31 23:59:59	1	3	C
38662	6444	6444	2	2007-04-23 16:48:15	9999-12-31 23:59:59	1	4	D
38663	6444	6444	3	2007-04-23 16:48:15	9999-12-31 23:59:59	0	5	E
38664	6444	6444	3	2007-04-23 16:48:15	9999-12-31 23:59:59	0	6	F
38671	6446	6446	1	2007-04-23 16:48:34	9999-12-31 23:59:59	3	1	A
38672	6446	6446	2	2007-04-23 16:48:34	9999-12-31 23:59:59	3	2	B
38673	6446	6446	2	2007-04-23 16:48:34	9999-12-31 23:59:59	1	3	C
38674	6446	6446	2	2007-04-23 16:48:34	9999-12-31 23:59:59	1	4	D
38675	6446	6446	3	2007-04-23 16:48:35	9999-12-31 23:59:59	0	5	E
38676	6446	6446	3	2007-04-23 16:48:35	9999-12-31 23:59:59	0	6	F
44149	7359	7359	1	2007-04-23 19:29:15	9999-12-31 23:59:59	3	1	A
44150	7359	7359	2	2007-04-23 19:29:08	9999-12-31 23:59:59	1	2	B
44151	7359	7359	2	2007-04-23 19:29:08	9999-12-31 23:59:59	0	3	C
44152	7359	7359	2	2007-04-23 19:29:08	9999-12-31 23:59:59	0	4	D
44153	7359	7359	3	2007-04-23 19:29:08	9999-12-31 23:59:59	0	5	E
44154	7359	7359	3	2007-04-23 19:29:08	9999-12-31 23:59:59	0	6	F
38683	6448	6448	1	2007-04-23 16:48:54	9999-12-31 23:59:59	3	1	A
38684	6448	6448	2	2007-04-23 16:48:54	9999-12-31 23:59:59	3	2	B
38685	6448	6448	2	2007-04-23 16:48:54	9999-12-31 23:59:59	1	3	C
38686	6448	6448	2	2007-04-23 16:48:54	9999-12-31 23:59:59	1	4	D
38687	6448	6448	3	2007-04-23 16:48:54	9999-12-31 23:59:59	0	5	E
38688	6448	6448	3	2007-04-23 16:48:54	9999-12-31 23:59:59	0	6	F
38695	6450	6450	1	2007-04-23 16:49:13	9999-12-31 23:59:59	3	1	A
38696	6450	6450	2	2007-04-23 16:49:13	9999-12-31 23:59:59	3	2	B
38697	6450	6450	2	2007-04-23 16:49:13	9999-12-31 23:59:59	1	3	C
38698	6450	6450	2	2007-04-23 16:49:13	9999-12-31 23:59:59	1	4	D
38699	6450	6450	3	2007-04-23 16:49:13	9999-12-31 23:59:59	0	5	E
38700	6450	6450	3	2007-04-23 16:49:13	9999-12-31 23:59:59	0	6	F
44173	7363	7363	1	2007-04-23 19:30:02	9999-12-31 23:59:59	3	1	A
44174	7363	7363	2	2007-04-23 19:29:54	9999-12-31 23:59:59	1	2	B
44175	7363	7363	2	2007-04-23 19:29:54	9999-12-31 23:59:59	0	3	C
44176	7363	7363	2	2007-04-23 19:29:54	9999-12-31 23:59:59	0	4	D
44177	7363	7363	3	2007-04-23 19:29:54	9999-12-31 23:59:59	0	5	E
44178	7363	7363	3	2007-04-23 19:29:54	9999-12-31 23:59:59	0	6	F
38707	6452	6452	1	2007-04-23 16:49:33	9999-12-31 23:59:59	3	1	A
38708	6452	6452	2	2007-04-23 16:49:33	9999-12-31 23:59:59	3	2	B
38709	6452	6452	2	2007-04-23 16:49:33	9999-12-31 23:59:59	1	3	C
38710	6452	6452	2	2007-04-23 16:49:33	9999-12-31 23:59:59	1	4	D
38711	6452	6452	3	2007-04-23 16:49:33	9999-12-31 23:59:59	0	5	E
38712	6452	6452	3	2007-04-23 16:49:33	9999-12-31 23:59:59	0	6	F
38665	6445	6445	1	2007-04-23 16:48:30	9999-12-31 23:59:59	3	1	A
38666	6445	6445	2	2007-04-23 16:48:25	9999-12-31 23:59:59	3	2	B
38667	6445	6445	2	2007-04-23 16:48:25	9999-12-31 23:59:59	3	3	C
38668	6445	6445	2	2007-04-23 16:48:25	9999-12-31 23:59:59	3	4	D
38669	6445	6445	3	2007-04-23 16:48:25	9999-12-31 23:59:59	3	5	E
38670	6445	6445	3	2007-04-23 16:48:25	9999-12-31 23:59:59	3	6	F
38677	6447	6447	1	2007-04-23 16:48:50	9999-12-31 23:59:59	3	1	A
38678	6447	6447	2	2007-04-23 16:48:44	9999-12-31 23:59:59	3	2	B
38679	6447	6447	2	2007-04-23 16:48:44	9999-12-31 23:59:59	3	3	C
38680	6447	6447	2	2007-04-23 16:48:44	9999-12-31 23:59:59	3	4	D
38681	6447	6447	3	2007-04-23 16:48:44	9999-12-31 23:59:59	3	5	E
38682	6447	6447	3	2007-04-23 16:48:44	9999-12-31 23:59:59	3	6	F
44155	7360	7360	1	2007-04-23 19:29:26	9999-12-31 23:59:59	3	1	A
44156	7360	7360	2	2007-04-23 19:29:20	9999-12-31 23:59:59	3	2	B
44157	7360	7360	2	2007-04-23 19:29:20	9999-12-31 23:59:59	3	3	C
44158	7360	7360	2	2007-04-23 19:29:20	9999-12-31 23:59:59	3	4	D
44159	7360	7360	3	2007-04-23 19:29:20	9999-12-31 23:59:59	3	5	E
44160	7360	7360	3	2007-04-23 19:29:20	9999-12-31 23:59:59	3	6	F
38689	6449	6449	1	2007-04-23 16:49:09	9999-12-31 23:59:59	3	1	A
38690	6449	6449	2	2007-04-23 16:49:04	9999-12-31 23:59:59	3	2	B
38691	6449	6449	2	2007-04-23 16:49:04	9999-12-31 23:59:59	3	3	C
38692	6449	6449	2	2007-04-23 16:49:04	9999-12-31 23:59:59	3	4	D
38693	6449	6449	3	2007-04-23 16:49:04	9999-12-31 23:59:59	3	5	E
38694	6449	6449	3	2007-04-23 16:49:04	9999-12-31 23:59:59	3	6	F
38701	6451	6451	1	2007-04-23 16:49:29	9999-12-31 23:59:59	3	1	A
38702	6451	6451	2	2007-04-23 16:49:23	9999-12-31 23:59:59	3	2	B
38703	6451	6451	2	2007-04-23 16:49:23	9999-12-31 23:59:59	3	3	C
38704	6451	6451	2	2007-04-23 16:49:23	9999-12-31 23:59:59	3	4	D
38705	6451	6451	3	2007-04-23 16:49:23	9999-12-31 23:59:59	3	5	E
38706	6451	6451	3	2007-04-23 16:49:23	9999-12-31 23:59:59	3	6	F
44167	7362	7362	1	2007-04-23 19:29:49	9999-12-31 23:59:59	3	1	A
44168	7362	7362	2	2007-04-23 19:29:42	9999-12-31 23:59:59	3	2	B
44169	7362	7362	2	2007-04-23 19:29:42	9999-12-31 23:59:59	3	3	C
44170	7362	7362	2	2007-04-23 19:29:42	9999-12-31 23:59:59	3	4	D
44171	7362	7362	3	2007-04-23 19:29:42	9999-12-31 23:59:59	3	5	E
44172	7362	7362	3	2007-04-23 19:29:42	9999-12-31 23:59:59	3	6	F
38713	6453	6453	1	2007-04-23 16:49:49	9999-12-31 23:59:59	3	1	A
38714	6453	6453	2	2007-04-23 16:49:43	9999-12-31 23:59:59	3	2	B
38715	6453	6453	2	2007-04-23 16:49:43	9999-12-31 23:59:59	3	3	C
38716	6453	6453	2	2007-04-23 16:49:43	9999-12-31 23:59:59	3	4	D
38717	6453	6453	3	2007-04-23 16:49:43	9999-12-31 23:59:59	3	5	E
38718	6453	6453	3	2007-04-23 16:49:43	9999-12-31 23:59:59	3	6	F
38719	6454	6454	1	2007-04-23 16:49:53	9999-12-31 23:59:59	3	1	A
38720	6454	6454	2	2007-04-23 16:49:53	9999-12-31 23:59:59	3	2	B
38721	6454	6454	2	2007-04-23 16:49:53	9999-12-31 23:59:59	1	3	C
38722	6454	6454	2	2007-04-23 16:49:53	9999-12-31 23:59:59	1	4	D
38723	6454	6454	3	2007-04-23 16:49:53	9999-12-31 23:59:59	0	5	E
38724	6454	6454	3	2007-04-23 16:49:53	9999-12-31 23:59:59	0	6	F
38779	6464	6464	1	2007-04-23 16:51:31	9999-12-31 23:59:59	3	1	A
38780	6464	6464	2	2007-04-23 16:51:31	9999-12-31 23:59:59	3	2	B
38781	6464	6464	2	2007-04-23 16:51:31	9999-12-31 23:59:59	1	3	C
38782	6464	6464	2	2007-04-23 16:51:31	9999-12-31 23:59:59	1	4	D
38731	6456	6456	1	2007-04-23 16:50:12	9999-12-31 23:59:59	3	1	A
38732	6456	6456	2	2007-04-23 16:50:12	9999-12-31 23:59:59	3	2	B
38733	6456	6456	2	2007-04-23 16:50:12	9999-12-31 23:59:59	1	3	C
38734	6456	6456	2	2007-04-23 16:50:12	9999-12-31 23:59:59	1	4	D
38735	6456	6456	3	2007-04-23 16:50:12	9999-12-31 23:59:59	0	5	E
38736	6456	6456	3	2007-04-23 16:50:12	9999-12-31 23:59:59	0	6	F
44161	7361	7361	1	2007-04-23 19:29:31	9999-12-31 23:59:59	3	1	A
44162	7361	7361	2	2007-04-23 19:29:31	9999-12-31 23:59:59	3	2	B
44163	7361	7361	2	2007-04-23 19:29:31	9999-12-31 23:59:59	1	3	C
44164	7361	7361	2	2007-04-23 19:29:31	9999-12-31 23:59:59	1	4	D
38743	6458	6458	1	2007-04-23 16:50:32	9999-12-31 23:59:59	3	1	A
38744	6458	6458	2	2007-04-23 16:50:32	9999-12-31 23:59:59	3	2	B
38745	6458	6458	2	2007-04-23 16:50:32	9999-12-31 23:59:59	1	3	C
38746	6458	6458	2	2007-04-23 16:50:32	9999-12-31 23:59:59	1	4	D
38747	6458	6458	3	2007-04-23 16:50:32	9999-12-31 23:59:59	0	5	E
38748	6458	6458	3	2007-04-23 16:50:32	9999-12-31 23:59:59	0	6	F
44165	7361	7361	3	2007-04-23 19:29:31	9999-12-31 23:59:59	0	5	E
44166	7361	7361	3	2007-04-23 19:29:31	9999-12-31 23:59:59	0	6	F
38755	6460	6460	1	2007-04-23 16:50:51	9999-12-31 23:59:59	3	1	A
38756	6460	6460	2	2007-04-23 16:50:51	9999-12-31 23:59:59	3	2	B
38757	6460	6460	2	2007-04-23 16:50:51	9999-12-31 23:59:59	1	3	C
38758	6460	6460	2	2007-04-23 16:50:52	9999-12-31 23:59:59	1	4	D
38759	6460	6460	3	2007-04-23 16:50:52	9999-12-31 23:59:59	0	5	E
38760	6460	6460	3	2007-04-23 16:50:52	9999-12-31 23:59:59	0	6	F
44185	7365	7365	1	2007-04-23 19:30:18	9999-12-31 23:59:59	3	1	A
44186	7365	7365	2	2007-04-23 19:30:18	9999-12-31 23:59:59	3	2	B
44187	7365	7365	2	2007-04-23 19:30:18	9999-12-31 23:59:59	1	3	C
44188	7365	7365	2	2007-04-23 19:30:18	9999-12-31 23:59:59	1	4	D
38767	6462	6462	1	2007-04-23 16:51:11	9999-12-31 23:59:59	3	1	A
38768	6462	6462	2	2007-04-23 16:51:11	9999-12-31 23:59:59	3	2	B
38769	6462	6462	2	2007-04-23 16:51:11	9999-12-31 23:59:59	1	3	C
38770	6462	6462	2	2007-04-23 16:51:11	9999-12-31 23:59:59	1	4	D
38771	6462	6462	3	2007-04-23 16:51:11	9999-12-31 23:59:59	0	5	E
38772	6462	6462	3	2007-04-23 16:51:11	9999-12-31 23:59:59	0	6	F
38725	6455	6455	1	2007-04-23 16:50:08	9999-12-31 23:59:59	3	1	A
38726	6455	6455	2	2007-04-23 16:50:02	9999-12-31 23:59:59	3	2	B
38727	6455	6455	2	2007-04-23 16:50:02	9999-12-31 23:59:59	3	3	C
38728	6455	6455	2	2007-04-23 16:50:02	9999-12-31 23:59:59	3	4	D
38729	6455	6455	3	2007-04-23 16:50:02	9999-12-31 23:59:59	3	5	E
38730	6455	6455	3	2007-04-23 16:50:02	9999-12-31 23:59:59	3	6	F
44179	7364	7364	1	2007-04-23 19:30:13	9999-12-31 23:59:59	3	1	A
44180	7364	7364	2	2007-04-23 19:30:07	9999-12-31 23:59:59	3	2	B
44181	7364	7364	2	2007-04-23 19:30:07	9999-12-31 23:59:59	3	3	C
44182	7364	7364	2	2007-04-23 19:30:07	9999-12-31 23:59:59	3	4	D
44183	7364	7364	3	2007-04-23 19:30:07	9999-12-31 23:59:59	3	5	E
44184	7364	7364	3	2007-04-23 19:30:07	9999-12-31 23:59:59	3	6	F
38737	6457	6457	1	2007-04-23 16:50:28	9999-12-31 23:59:59	3	1	A
38738	6457	6457	2	2007-04-23 16:50:22	9999-12-31 23:59:59	3	2	B
38739	6457	6457	2	2007-04-23 16:50:22	9999-12-31 23:59:59	3	3	C
38740	6457	6457	2	2007-04-23 16:50:22	9999-12-31 23:59:59	3	4	D
38741	6457	6457	3	2007-04-23 16:50:22	9999-12-31 23:59:59	3	5	E
38742	6457	6457	3	2007-04-23 16:50:22	9999-12-31 23:59:59	3	6	F
38749	6459	6459	1	2007-04-23 16:50:47	9999-12-31 23:59:59	3	1	A
38750	6459	6459	2	2007-04-23 16:50:41	9999-12-31 23:59:59	3	2	B
38751	6459	6459	2	2007-04-23 16:50:41	9999-12-31 23:59:59	3	3	C
38752	6459	6459	2	2007-04-23 16:50:41	9999-12-31 23:59:59	3	4	D
38753	6459	6459	3	2007-04-23 16:50:41	9999-12-31 23:59:59	3	5	E
38754	6459	6459	3	2007-04-23 16:50:41	9999-12-31 23:59:59	3	6	F
44191	7366	7366	1	2007-04-23 19:30:36	9999-12-31 23:59:59	3	1	A
44192	7366	7366	2	2007-04-23 19:30:29	9999-12-31 23:59:59	3	2	B
44193	7366	7366	2	2007-04-23 19:30:29	9999-12-31 23:59:59	3	3	C
44194	7366	7366	2	2007-04-23 19:30:29	9999-12-31 23:59:59	3	4	D
44195	7366	7366	3	2007-04-23 19:30:29	9999-12-31 23:59:59	3	5	E
44196	7366	7366	3	2007-04-23 19:30:29	9999-12-31 23:59:59	3	6	F
38761	6461	6461	1	2007-04-23 16:51:07	9999-12-31 23:59:59	3	1	A
38762	6461	6461	2	2007-04-23 16:51:01	9999-12-31 23:59:59	3	2	B
38763	6461	6461	2	2007-04-23 16:51:01	9999-12-31 23:59:59	3	3	C
38764	6461	6461	2	2007-04-23 16:51:01	9999-12-31 23:59:59	3	4	D
38765	6461	6461	3	2007-04-23 16:51:01	9999-12-31 23:59:59	3	5	E
38766	6461	6461	3	2007-04-23 16:51:01	9999-12-31 23:59:59	3	6	F
38773	6463	6463	1	2007-04-23 16:51:27	9999-12-31 23:59:59	3	1	A
38774	6463	6463	2	2007-04-23 16:51:21	9999-12-31 23:59:59	3	2	B
38775	6463	6463	2	2007-04-23 16:51:21	9999-12-31 23:59:59	3	3	C
38776	6463	6463	2	2007-04-23 16:51:21	9999-12-31 23:59:59	3	4	D
38777	6463	6463	3	2007-04-23 16:51:21	9999-12-31 23:59:59	3	5	E
38778	6463	6463	3	2007-04-23 16:51:21	9999-12-31 23:59:59	3	6	F
44203	7368	7368	1	2007-04-23 19:30:59	9999-12-31 23:59:59	3	1	A
44204	7368	7368	2	2007-04-23 19:30:52	9999-12-31 23:59:59	3	2	B
38783	6464	6464	3	2007-04-23 16:51:31	9999-12-31 23:59:59	0	5	E
38784	6464	6464	3	2007-04-23 16:51:31	9999-12-31 23:59:59	0	6	F
46477	7747	7747	1	2007-04-23 20:45:51	9999-12-31 23:59:59	3	1	A
46478	7747	7747	2	2007-04-23 20:45:43	9999-12-31 23:59:59	1	2	B
46479	7747	7747	2	2007-04-23 20:45:43	9999-12-31 23:59:59	0	3	C
46480	7747	7747	2	2007-04-23 20:45:43	9999-12-31 23:59:59	0	4	D
46481	7747	7747	3	2007-04-23 20:45:43	9999-12-31 23:59:59	0	5	E
46482	7747	7747	3	2007-04-23 20:45:43	9999-12-31 23:59:59	0	6	F
46489	7749	7749	1	2007-04-23 20:46:17	9999-12-31 23:59:59	3	1	A
46490	7749	7749	2	2007-04-23 20:46:10	9999-12-31 23:59:59	1	2	B
46491	7749	7749	2	2007-04-23 20:46:10	9999-12-31 23:59:59	0	3	C
46492	7749	7749	2	2007-04-23 20:46:10	9999-12-31 23:59:59	0	4	D
46493	7749	7749	3	2007-04-23 20:46:10	9999-12-31 23:59:59	0	5	E
46494	7749	7749	3	2007-04-23 20:46:10	9999-12-31 23:59:59	0	6	F
46507	7752	7752	1	2007-04-23 20:46:55	9999-12-31 23:59:59	3	1	A
46508	7752	7752	2	2007-04-23 20:46:47	9999-12-31 23:59:59	1	2	B
46509	7752	7752	2	2007-04-23 20:46:47	9999-12-31 23:59:59	0	3	C
46510	7752	7752	2	2007-04-23 20:46:47	9999-12-31 23:59:59	0	4	D
46511	7752	7752	3	2007-04-23 20:46:47	9999-12-31 23:59:59	0	5	E
46512	7752	7752	3	2007-04-23 20:46:47	9999-12-31 23:59:59	0	6	F
46519	7754	7754	1	2007-04-23 20:47:20	9999-12-31 23:59:59	3	1	A
46520	7754	7754	2	2007-04-23 20:47:12	9999-12-31 23:59:59	1	2	B
46521	7754	7754	2	2007-04-23 20:47:12	9999-12-31 23:59:59	0	3	C
46522	7754	7754	2	2007-04-23 20:47:12	9999-12-31 23:59:59	0	4	D
46523	7754	7754	3	2007-04-23 20:47:12	9999-12-31 23:59:59	0	5	E
46524	7754	7754	3	2007-04-23 20:47:12	9999-12-31 23:59:59	0	6	F
46531	7756	7756	1	2007-04-23 20:47:44	9999-12-31 23:59:59	3	1	A
46532	7756	7756	2	2007-04-23 20:47:37	9999-12-31 23:59:59	1	2	B
46533	7756	7756	2	2007-04-23 20:47:37	9999-12-31 23:59:59	0	3	C
46534	7756	7756	2	2007-04-23 20:47:37	9999-12-31 23:59:59	0	4	D
46535	7756	7756	3	2007-04-23 20:47:37	9999-12-31 23:59:59	0	5	E
46536	7756	7756	3	2007-04-23 20:47:37	9999-12-31 23:59:59	0	6	F
46483	7748	7748	1	2007-04-23 20:45:56	9999-12-31 23:59:59	3	1	A
46484	7748	7748	2	2007-04-23 20:45:56	9999-12-31 23:59:59	3	2	B
46485	7748	7748	2	2007-04-23 20:45:56	9999-12-31 23:59:59	1	3	C
46486	7748	7748	2	2007-04-23 20:45:56	9999-12-31 23:59:59	1	4	D
46487	7748	7748	3	2007-04-23 20:45:56	9999-12-31 23:59:59	0	5	E
46488	7748	7748	3	2007-04-23 20:45:56	9999-12-31 23:59:59	0	6	F
46495	7750	7750	1	2007-04-23 20:46:22	9999-12-31 23:59:59	3	1	A
46496	7750	7750	2	2007-04-23 20:46:22	9999-12-31 23:59:59	3	2	B
46497	7750	7750	2	2007-04-23 20:46:22	9999-12-31 23:59:59	1	3	C
46498	7750	7750	2	2007-04-23 20:46:22	9999-12-31 23:59:59	1	4	D
46499	7750	7750	3	2007-04-23 20:46:22	9999-12-31 23:59:59	0	5	E
46500	7750	7750	3	2007-04-23 20:46:22	9999-12-31 23:59:59	0	6	F
46501	7751	7751	1	2007-04-23 20:46:34	9999-12-31 23:59:59	3	1	A
46502	7751	7751	2	2007-04-23 20:46:34	9999-12-31 23:59:59	3	2	B
46503	7751	7751	2	2007-04-23 20:46:34	9999-12-31 23:59:59	1	3	C
46504	7751	7751	2	2007-04-23 20:46:34	9999-12-31 23:59:59	1	4	D
46505	7751	7751	3	2007-04-23 20:46:34	9999-12-31 23:59:59	0	5	E
46506	7751	7751	3	2007-04-23 20:46:34	9999-12-31 23:59:59	0	6	F
46513	7753	7753	1	2007-04-23 20:47:00	9999-12-31 23:59:59	3	1	A
46514	7753	7753	2	2007-04-23 20:47:00	9999-12-31 23:59:59	3	2	B
46515	7753	7753	2	2007-04-23 20:47:00	9999-12-31 23:59:59	1	3	C
46516	7753	7753	2	2007-04-23 20:47:00	9999-12-31 23:59:59	1	4	D
46517	7753	7753	3	2007-04-23 20:47:00	9999-12-31 23:59:59	0	5	E
46518	7753	7753	3	2007-04-23 20:47:00	9999-12-31 23:59:59	0	6	F
46525	7755	7755	1	2007-04-23 20:47:24	9999-12-31 23:59:59	3	1	A
46526	7755	7755	2	2007-04-23 20:47:24	9999-12-31 23:59:59	3	2	B
46527	7755	7755	2	2007-04-23 20:47:24	9999-12-31 23:59:59	1	3	C
46528	7755	7755	2	2007-04-23 20:47:24	9999-12-31 23:59:59	1	4	D
46529	7755	7755	3	2007-04-23 20:47:24	9999-12-31 23:59:59	0	5	E
46530	7755	7755	3	2007-04-23 20:47:24	9999-12-31 23:59:59	0	6	F
46537	7757	7757	1	2007-04-23 20:47:49	9999-12-31 23:59:59	3	1	A
46538	7757	7757	2	2007-04-23 20:47:49	9999-12-31 23:59:59	3	2	B
46539	7757	7757	2	2007-04-23 20:47:49	9999-12-31 23:59:59	1	3	C
46540	7757	7757	2	2007-04-23 20:47:49	9999-12-31 23:59:59	1	4	D
46541	7757	7757	3	2007-04-23 20:47:49	9999-12-31 23:59:59	0	5	E
46542	7757	7757	3	2007-04-23 20:47:49	9999-12-31 23:59:59	0	6	F
46573	7763	7763	1	2007-04-23 20:49:06	9999-12-31 23:59:59	3	1	A
46574	7763	7763	2	2007-04-23 20:49:06	9999-12-31 23:59:59	3	2	B
46575	7763	7763	2	2007-04-23 20:49:06	9999-12-31 23:59:59	1	3	C
46576	7763	7763	2	2007-04-23 20:49:06	9999-12-31 23:59:59	1	4	D
46577	7763	7763	3	2007-04-23 20:49:06	9999-12-31 23:59:59	0	5	E
46578	7763	7763	3	2007-04-23 20:49:06	9999-12-31 23:59:59	0	6	F
46585	7765	7765	1	2007-04-23 20:49:32	9999-12-31 23:59:59	3	1	A
46586	7765	7765	2	2007-04-23 20:49:32	9999-12-31 23:59:59	3	2	B
46587	7765	7765	2	2007-04-23 20:49:32	9999-12-31 23:59:59	1	3	C
46588	7765	7765	2	2007-04-23 20:49:32	9999-12-31 23:59:59	1	4	D
46589	7765	7765	3	2007-04-23 20:49:32	9999-12-31 23:59:59	0	5	E
46590	7765	7765	3	2007-04-23 20:49:32	9999-12-31 23:59:59	0	6	F
46603	7768	7768	1	2007-04-23 20:50:11	9999-12-31 23:59:59	3	1	A
46604	7768	7768	2	2007-04-23 20:50:11	9999-12-31 23:59:59	3	2	B
46605	7768	7768	2	2007-04-23 20:50:11	9999-12-31 23:59:59	1	3	C
46606	7768	7768	2	2007-04-23 20:50:11	9999-12-31 23:59:59	1	4	D
46607	7768	7768	3	2007-04-23 20:50:11	9999-12-31 23:59:59	0	5	E
46608	7768	7768	3	2007-04-23 20:50:11	9999-12-31 23:59:59	0	6	F
46627	7772	7772	1	2007-04-23 20:51:03	9999-12-31 23:59:59	3	1	A
46628	7772	7772	2	2007-04-23 20:51:03	9999-12-31 23:59:59	3	2	B
46543	7758	7758	1	2007-04-23 20:48:08	9999-12-31 23:59:59	3	1	A
46544	7758	7758	2	2007-04-23 20:48:01	9999-12-31 23:59:59	3	2	B
46545	7758	7758	2	2007-04-23 20:48:01	9999-12-31 23:59:59	3	3	C
46546	7758	7758	2	2007-04-23 20:48:01	9999-12-31 23:59:59	3	4	D
46547	7758	7758	3	2007-04-23 20:48:01	9999-12-31 23:59:59	3	5	E
46548	7758	7758	3	2007-04-23 20:48:01	9999-12-31 23:59:59	3	6	F
46555	7760	7760	1	2007-04-23 20:48:33	9999-12-31 23:59:59	3	1	A
46556	7760	7760	2	2007-04-23 20:48:26	9999-12-31 23:59:59	3	2	B
46557	7760	7760	2	2007-04-23 20:48:26	9999-12-31 23:59:59	3	3	C
46558	7760	7760	2	2007-04-23 20:48:26	9999-12-31 23:59:59	3	4	D
46559	7760	7760	3	2007-04-23 20:48:26	9999-12-31 23:59:59	3	5	E
46560	7760	7760	3	2007-04-23 20:48:26	9999-12-31 23:59:59	3	6	F
46567	7762	7762	1	2007-04-23 20:49:01	9999-12-31 23:59:59	3	1	A
46568	7762	7762	2	2007-04-23 20:48:54	9999-12-31 23:59:59	3	2	B
46569	7762	7762	2	2007-04-23 20:48:54	9999-12-31 23:59:59	3	3	C
46570	7762	7762	2	2007-04-23 20:48:54	9999-12-31 23:59:59	3	4	D
46571	7762	7762	3	2007-04-23 20:48:54	9999-12-31 23:59:59	3	5	E
46572	7762	7762	3	2007-04-23 20:48:54	9999-12-31 23:59:59	3	6	F
46579	7764	7764	1	2007-04-23 20:49:27	9999-12-31 23:59:59	3	1	A
46580	7764	7764	2	2007-04-23 20:49:19	9999-12-31 23:59:59	3	2	B
46581	7764	7764	2	2007-04-23 20:49:19	9999-12-31 23:59:59	3	3	C
46582	7764	7764	2	2007-04-23 20:49:19	9999-12-31 23:59:59	3	4	D
46583	7764	7764	3	2007-04-23 20:49:19	9999-12-31 23:59:59	3	5	E
46584	7764	7764	3	2007-04-23 20:49:19	9999-12-31 23:59:59	3	6	F
46597	7767	7767	1	2007-04-23 20:50:06	9999-12-31 23:59:59	3	1	A
46598	7767	7767	2	2007-04-23 20:49:58	9999-12-31 23:59:59	3	2	B
46599	7767	7767	2	2007-04-23 20:49:58	9999-12-31 23:59:59	3	3	C
46600	7767	7767	2	2007-04-23 20:49:58	9999-12-31 23:59:59	3	4	D
46549	7759	7759	1	2007-04-23 20:48:21	9999-12-31 23:59:59	3	1	A
46550	7759	7759	2	2007-04-23 20:48:13	9999-12-31 23:59:59	1	2	B
46551	7759	7759	2	2007-04-23 20:48:13	9999-12-31 23:59:59	0	3	C
46552	7759	7759	2	2007-04-23 20:48:13	9999-12-31 23:59:59	0	4	D
46553	7759	7759	3	2007-04-23 20:48:13	9999-12-31 23:59:59	0	5	E
46554	7759	7759	3	2007-04-23 20:48:13	9999-12-31 23:59:59	0	6	F
46561	7761	7761	1	2007-04-23 20:48:47	9999-12-31 23:59:59	3	1	A
46562	7761	7761	2	2007-04-23 20:48:38	9999-12-31 23:59:59	1	2	B
46563	7761	7761	2	2007-04-23 20:48:38	9999-12-31 23:59:59	0	3	C
46564	7761	7761	2	2007-04-23 20:48:38	9999-12-31 23:59:59	0	4	D
46565	7761	7761	3	2007-04-23 20:48:38	9999-12-31 23:59:59	0	5	E
46566	7761	7761	3	2007-04-23 20:48:38	9999-12-31 23:59:59	0	6	F
46591	7766	7766	1	2007-04-23 20:49:53	9999-12-31 23:59:59	3	1	A
46592	7766	7766	2	2007-04-23 20:49:44	9999-12-31 23:59:59	1	2	B
46593	7766	7766	2	2007-04-23 20:49:44	9999-12-31 23:59:59	0	3	C
46594	7766	7766	2	2007-04-23 20:49:44	9999-12-31 23:59:59	0	4	D
46595	7766	7766	3	2007-04-23 20:49:45	9999-12-31 23:59:59	0	5	E
46596	7766	7766	3	2007-04-23 20:49:45	9999-12-31 23:59:59	0	6	F
46609	7769	7769	1	2007-04-23 20:50:30	9999-12-31 23:59:59	3	1	A
46610	7769	7769	2	2007-04-23 20:50:23	9999-12-31 23:59:59	1	2	B
46611	7769	7769	2	2007-04-23 20:50:23	9999-12-31 23:59:59	0	3	C
46612	7769	7769	2	2007-04-23 20:50:23	9999-12-31 23:59:59	0	4	D
46613	7769	7769	3	2007-04-23 20:50:23	9999-12-31 23:59:59	0	5	E
46614	7769	7769	3	2007-04-23 20:50:23	9999-12-31 23:59:59	0	6	F
46621	7771	7771	1	2007-04-23 20:50:58	9999-12-31 23:59:59	3	1	A
46622	7771	7771	2	2007-04-23 20:50:50	9999-12-31 23:59:59	1	2	B
46623	7771	7771	2	2007-04-23 20:50:50	9999-12-31 23:59:59	0	3	C
46624	7771	7771	2	2007-04-23 20:50:50	9999-12-31 23:59:59	0	4	D
46601	7767	7767	3	2007-04-23 20:49:58	9999-12-31 23:59:59	3	5	E
46602	7767	7767	3	2007-04-23 20:49:58	9999-12-31 23:59:59	3	6	F
46615	7770	7770	1	2007-04-23 20:50:45	9999-12-31 23:59:59	3	1	A
46616	7770	7770	2	2007-04-23 20:50:36	9999-12-31 23:59:59	3	2	B
46617	7770	7770	2	2007-04-23 20:50:36	9999-12-31 23:59:59	3	3	C
46618	7770	7770	2	2007-04-23 20:50:36	9999-12-31 23:59:59	3	4	D
46619	7770	7770	3	2007-04-23 20:50:36	9999-12-31 23:59:59	3	5	E
46620	7770	7770	3	2007-04-23 20:50:36	9999-12-31 23:59:59	3	6	F
46639	7774	7774	1	2007-04-23 20:51:36	9999-12-31 23:59:59	3	1	A
46640	7774	7774	2	2007-04-23 20:51:29	9999-12-31 23:59:59	3	2	B
46641	7774	7774	2	2007-04-23 20:51:29	9999-12-31 23:59:59	3	3	C
46642	7774	7774	2	2007-04-23 20:51:29	9999-12-31 23:59:59	3	4	D
46643	7774	7774	3	2007-04-23 20:51:29	9999-12-31 23:59:59	3	5	E
46644	7774	7774	3	2007-04-23 20:51:29	9999-12-31 23:59:59	3	6	F
46681	7781	7781	1	2007-04-23 20:53:03	9999-12-31 23:59:59	3	1	A
46682	7781	7781	2	2007-04-23 20:52:56	9999-12-31 23:59:59	3	2	B
46683	7781	7781	2	2007-04-23 20:52:56	9999-12-31 23:59:59	3	3	C
46684	7781	7781	2	2007-04-23 20:52:56	9999-12-31 23:59:59	3	4	D
46685	7781	7781	3	2007-04-23 20:52:56	9999-12-31 23:59:59	3	5	E
46686	7781	7781	3	2007-04-23 20:52:56	9999-12-31 23:59:59	3	6	F
46699	7784	7784	1	2007-04-23 20:53:44	9999-12-31 23:59:59	3	1	A
46700	7784	7784	2	2007-04-23 20:53:36	9999-12-31 23:59:59	3	2	B
46701	7784	7784	2	2007-04-23 20:53:36	9999-12-31 23:59:59	3	3	C
46702	7784	7784	2	2007-04-23 20:53:36	9999-12-31 23:59:59	3	4	D
46703	7784	7784	3	2007-04-23 20:53:36	9999-12-31 23:59:59	3	5	E
46704	7784	7784	3	2007-04-23 20:53:36	9999-12-31 23:59:59	3	6	F
46717	7787	7787	1	2007-04-23 20:54:21	9999-12-31 23:59:59	3	1	A
46718	7787	7787	2	2007-04-23 20:54:14	9999-12-31 23:59:59	3	2	B
46625	7771	7771	3	2007-04-23 20:50:50	9999-12-31 23:59:59	0	5	E
46626	7771	7771	3	2007-04-23 20:50:50	9999-12-31 23:59:59	0	6	F
46633	7773	7773	1	2007-04-23 20:51:24	9999-12-31 23:59:59	3	1	A
46634	7773	7773	2	2007-04-23 20:51:16	9999-12-31 23:59:59	1	2	B
46635	7773	7773	2	2007-04-23 20:51:16	9999-12-31 23:59:59	0	3	C
46636	7773	7773	2	2007-04-23 20:51:16	9999-12-31 23:59:59	0	4	D
46637	7773	7773	3	2007-04-23 20:51:16	9999-12-31 23:59:59	0	5	E
46638	7773	7773	3	2007-04-23 20:51:16	9999-12-31 23:59:59	0	6	F
46645	7775	7775	1	2007-04-23 20:51:48	9999-12-31 23:59:59	3	1	A
46646	7775	7775	2	2007-04-23 20:51:41	9999-12-31 23:59:59	1	2	B
46647	7775	7775	2	2007-04-23 20:51:41	9999-12-31 23:59:59	0	3	C
46648	7775	7775	2	2007-04-23 20:51:41	9999-12-31 23:59:59	0	4	D
46649	7775	7775	3	2007-04-23 20:51:41	9999-12-31 23:59:59	0	5	E
46650	7775	7775	3	2007-04-23 20:51:41	9999-12-31 23:59:59	0	6	F
46657	7777	7777	1	2007-04-23 20:52:13	9999-12-31 23:59:59	3	1	A
46658	7777	7777	2	2007-04-23 20:52:05	9999-12-31 23:59:59	1	2	B
46659	7777	7777	2	2007-04-23 20:52:05	9999-12-31 23:59:59	0	3	C
46660	7777	7777	2	2007-04-23 20:52:05	9999-12-31 23:59:59	0	4	D
46661	7777	7777	3	2007-04-23 20:52:05	9999-12-31 23:59:59	0	5	E
46662	7777	7777	3	2007-04-23 20:52:05	9999-12-31 23:59:59	0	6	F
46669	7779	7779	1	2007-04-23 20:52:37	9999-12-31 23:59:59	3	1	A
46670	7779	7779	2	2007-04-23 20:52:30	9999-12-31 23:59:59	1	2	B
46671	7779	7779	2	2007-04-23 20:52:30	9999-12-31 23:59:59	0	3	C
46672	7779	7779	2	2007-04-23 20:52:30	9999-12-31 23:59:59	0	4	D
46673	7779	7779	3	2007-04-23 20:52:30	9999-12-31 23:59:59	0	5	E
46674	7779	7779	3	2007-04-23 20:52:30	9999-12-31 23:59:59	0	6	F
46693	7783	7783	1	2007-04-23 20:53:30	9999-12-31 23:59:59	3	1	A
46694	7783	7783	2	2007-04-23 20:53:21	9999-12-31 23:59:59	1	2	B
46629	7772	7772	2	2007-04-23 20:51:03	9999-12-31 23:59:59	1	3	C
46630	7772	7772	2	2007-04-23 20:51:03	9999-12-31 23:59:59	1	4	D
46631	7772	7772	3	2007-04-23 20:51:03	9999-12-31 23:59:59	0	5	E
46632	7772	7772	3	2007-04-23 20:51:03	9999-12-31 23:59:59	0	6	F
46651	7776	7776	1	2007-04-23 20:51:53	9999-12-31 23:59:59	3	1	A
46652	7776	7776	2	2007-04-23 20:51:53	9999-12-31 23:59:59	3	2	B
46653	7776	7776	2	2007-04-23 20:51:53	9999-12-31 23:59:59	1	3	C
46654	7776	7776	2	2007-04-23 20:51:53	9999-12-31 23:59:59	1	4	D
46655	7776	7776	3	2007-04-23 20:51:53	9999-12-31 23:59:59	0	5	E
46656	7776	7776	3	2007-04-23 20:51:53	9999-12-31 23:59:59	0	6	F
46663	7778	7778	1	2007-04-23 20:52:18	9999-12-31 23:59:59	3	1	A
46664	7778	7778	2	2007-04-23 20:52:18	9999-12-31 23:59:59	3	2	B
46665	7778	7778	2	2007-04-23 20:52:18	9999-12-31 23:59:59	1	3	C
46666	7778	7778	2	2007-04-23 20:52:18	9999-12-31 23:59:59	1	4	D
46667	7778	7778	3	2007-04-23 20:52:18	9999-12-31 23:59:59	0	5	E
46668	7778	7778	3	2007-04-23 20:52:18	9999-12-31 23:59:59	0	6	F
46675	7780	7780	1	2007-04-23 20:52:43	9999-12-31 23:59:59	3	1	A
46676	7780	7780	2	2007-04-23 20:52:43	9999-12-31 23:59:59	3	2	B
46677	7780	7780	2	2007-04-23 20:52:43	9999-12-31 23:59:59	1	3	C
46678	7780	7780	2	2007-04-23 20:52:43	9999-12-31 23:59:59	1	4	D
46679	7780	7780	3	2007-04-23 20:52:43	9999-12-31 23:59:59	0	5	E
46680	7780	7780	3	2007-04-23 20:52:43	9999-12-31 23:59:59	0	6	F
46687	7782	7782	1	2007-04-23 20:53:08	9999-12-31 23:59:59	3	1	A
46688	7782	7782	2	2007-04-23 20:53:08	9999-12-31 23:59:59	3	2	B
46689	7782	7782	2	2007-04-23 20:53:08	9999-12-31 23:59:59	1	3	C
46690	7782	7782	2	2007-04-23 20:53:08	9999-12-31 23:59:59	1	4	D
46691	7782	7782	3	2007-04-23 20:53:08	9999-12-31 23:59:59	0	5	E
46692	7782	7782	3	2007-04-23 20:53:08	9999-12-31 23:59:59	0	6	F
46695	7783	7783	2	2007-04-23 20:53:21	9999-12-31 23:59:59	0	3	C
46696	7783	7783	2	2007-04-23 20:53:21	9999-12-31 23:59:59	0	4	D
46697	7783	7783	3	2007-04-23 20:53:21	9999-12-31 23:59:59	0	5	E
46698	7783	7783	3	2007-04-23 20:53:21	9999-12-31 23:59:59	0	6	F
46705	7785	7785	1	2007-04-23 20:53:56	9999-12-31 23:59:59	3	1	A
46706	7785	7785	2	2007-04-23 20:53:49	9999-12-31 23:59:59	1	2	B
46707	7785	7785	2	2007-04-23 20:53:49	9999-12-31 23:59:59	0	3	C
46708	7785	7785	2	2007-04-23 20:53:49	9999-12-31 23:59:59	0	4	D
46709	7785	7785	3	2007-04-23 20:53:49	9999-12-31 23:59:59	0	5	E
46710	7785	7785	3	2007-04-23 20:53:49	9999-12-31 23:59:59	0	6	F
46729	7789	7789	1	2007-04-23 20:54:47	9999-12-31 23:59:59	3	1	A
46730	7789	7789	2	2007-04-23 20:54:39	9999-12-31 23:59:59	1	2	B
46731	7789	7789	2	2007-04-23 20:54:39	9999-12-31 23:59:59	0	3	C
46732	7789	7789	2	2007-04-23 20:54:39	9999-12-31 23:59:59	0	4	D
46733	7789	7789	3	2007-04-23 20:54:39	9999-12-31 23:59:59	0	5	E
46734	7789	7789	3	2007-04-23 20:54:39	9999-12-31 23:59:59	0	6	F
46741	7791	7791	1	2007-04-23 20:55:12	9999-12-31 23:59:59	3	1	A
46742	7791	7791	2	2007-04-23 20:55:04	9999-12-31 23:59:59	1	2	B
46743	7791	7791	2	2007-04-23 20:55:04	9999-12-31 23:59:59	0	3	C
46744	7791	7791	2	2007-04-23 20:55:05	9999-12-31 23:59:59	0	4	D
46745	7791	7791	3	2007-04-23 20:55:05	9999-12-31 23:59:59	0	5	E
46746	7791	7791	3	2007-04-23 20:55:05	9999-12-31 23:59:59	0	6	F
46759	7794	7794	1	2007-04-23 20:55:48	9999-12-31 23:59:59	3	1	A
46760	7794	7794	2	2007-04-23 20:55:41	9999-12-31 23:59:59	1	2	B
46761	7794	7794	2	2007-04-23 20:55:41	9999-12-31 23:59:59	0	3	C
46762	7794	7794	2	2007-04-23 20:55:41	9999-12-31 23:59:59	0	4	D
46763	7794	7794	3	2007-04-23 20:55:41	9999-12-31 23:59:59	0	5	E
46764	7794	7794	3	2007-04-23 20:55:41	9999-12-31 23:59:59	0	6	F
46711	7786	7786	1	2007-04-23 20:54:01	9999-12-31 23:59:59	3	1	A
46712	7786	7786	2	2007-04-23 20:54:02	9999-12-31 23:59:59	3	2	B
46713	7786	7786	2	2007-04-23 20:54:02	9999-12-31 23:59:59	1	3	C
46714	7786	7786	2	2007-04-23 20:54:02	9999-12-31 23:59:59	1	4	D
46715	7786	7786	3	2007-04-23 20:54:02	9999-12-31 23:59:59	0	5	E
46716	7786	7786	3	2007-04-23 20:54:02	9999-12-31 23:59:59	0	6	F
46723	7788	7788	1	2007-04-23 20:54:26	9999-12-31 23:59:59	3	1	A
46724	7788	7788	2	2007-04-23 20:54:26	9999-12-31 23:59:59	3	2	B
46725	7788	7788	2	2007-04-23 20:54:26	9999-12-31 23:59:59	1	3	C
46726	7788	7788	2	2007-04-23 20:54:26	9999-12-31 23:59:59	1	4	D
46727	7788	7788	3	2007-04-23 20:54:26	9999-12-31 23:59:59	0	5	E
46728	7788	7788	3	2007-04-23 20:54:26	9999-12-31 23:59:59	0	6	F
46735	7790	7790	1	2007-04-23 20:54:52	9999-12-31 23:59:59	3	1	A
46736	7790	7790	2	2007-04-23 20:54:52	9999-12-31 23:59:59	3	2	B
46737	7790	7790	2	2007-04-23 20:54:52	9999-12-31 23:59:59	1	3	C
46738	7790	7790	2	2007-04-23 20:54:52	9999-12-31 23:59:59	1	4	D
46739	7790	7790	3	2007-04-23 20:54:52	9999-12-31 23:59:59	0	5	E
46740	7790	7790	3	2007-04-23 20:54:52	9999-12-31 23:59:59	0	6	F
46747	7792	7792	1	2007-04-23 20:55:17	9999-12-31 23:59:59	3	1	A
46748	7792	7792	2	2007-04-23 20:55:17	9999-12-31 23:59:59	3	2	B
46749	7792	7792	2	2007-04-23 20:55:17	9999-12-31 23:59:59	1	3	C
46750	7792	7792	2	2007-04-23 20:55:17	9999-12-31 23:59:59	1	4	D
46751	7792	7792	3	2007-04-23 20:55:17	9999-12-31 23:59:59	0	5	E
46752	7792	7792	3	2007-04-23 20:55:17	9999-12-31 23:59:59	0	6	F
46765	7795	7795	1	2007-04-23 20:55:53	9999-12-31 23:59:59	3	1	A
46766	7795	7795	2	2007-04-23 20:55:53	9999-12-31 23:59:59	3	2	B
46767	7795	7795	2	2007-04-23 20:55:53	9999-12-31 23:59:59	1	3	C
46768	7795	7795	2	2007-04-23 20:55:53	9999-12-31 23:59:59	1	4	D
46769	7795	7795	3	2007-04-23 20:55:53	9999-12-31 23:59:59	0	5	E
46770	7795	7795	3	2007-04-23 20:55:53	9999-12-31 23:59:59	0	6	F
46719	7787	7787	2	2007-04-23 20:54:14	9999-12-31 23:59:59	3	3	C
46720	7787	7787	2	2007-04-23 20:54:14	9999-12-31 23:59:59	3	4	D
46721	7787	7787	3	2007-04-23 20:54:14	9999-12-31 23:59:59	3	5	E
46722	7787	7787	3	2007-04-23 20:54:14	9999-12-31 23:59:59	3	6	F
46753	7793	7793	1	2007-04-23 20:55:36	9999-12-31 23:59:59	3	1	A
46754	7793	7793	2	2007-04-23 20:55:29	9999-12-31 23:59:59	3	2	B
46755	7793	7793	2	2007-04-23 20:55:29	9999-12-31 23:59:59	3	3	C
46756	7793	7793	2	2007-04-23 20:55:29	9999-12-31 23:59:59	3	4	D
46757	7793	7793	3	2007-04-23 20:55:29	9999-12-31 23:59:59	3	5	E
46758	7793	7793	3	2007-04-23 20:55:29	9999-12-31 23:59:59	3	6	F
46783	7798	7798	1	2007-04-23 20:56:38	9999-12-31 23:59:59	3	1	A
46784	7798	7798	2	2007-04-23 20:56:30	9999-12-31 23:59:59	3	2	B
46785	7798	7798	2	2007-04-23 20:56:30	9999-12-31 23:59:59	3	3	C
46786	7798	7798	2	2007-04-23 20:56:30	9999-12-31 23:59:59	3	4	D
46787	7798	7798	3	2007-04-23 20:56:30	9999-12-31 23:59:59	3	5	E
46788	7798	7798	3	2007-04-23 20:56:30	9999-12-31 23:59:59	3	6	F
46795	7800	7800	1	2007-04-23 20:57:01	9999-12-31 23:59:59	3	1	A
46796	7800	7800	2	2007-04-23 20:56:54	9999-12-31 23:59:59	3	2	B
46797	7800	7800	2	2007-04-23 20:56:54	9999-12-31 23:59:59	3	3	C
46798	7800	7800	2	2007-04-23 20:56:54	9999-12-31 23:59:59	3	4	D
46799	7800	7800	3	2007-04-23 20:56:54	9999-12-31 23:59:59	3	5	E
46800	7800	7800	3	2007-04-23 20:56:54	9999-12-31 23:59:59	3	6	F
46807	7802	7802	1	2007-04-23 20:57:26	9999-12-31 23:59:59	3	1	A
46808	7802	7802	2	2007-04-23 20:57:19	9999-12-31 23:59:59	3	2	B
46809	7802	7802	2	2007-04-23 20:57:19	9999-12-31 23:59:59	3	3	C
46810	7802	7802	2	2007-04-23 20:57:19	9999-12-31 23:59:59	3	4	D
46811	7802	7802	3	2007-04-23 20:57:19	9999-12-31 23:59:59	3	5	E
46812	7802	7802	3	2007-04-23 20:57:19	9999-12-31 23:59:59	3	6	F
46771	7796	7796	1	2007-04-23 20:56:13	9999-12-31 23:59:59	3	1	A
46772	7796	7796	2	2007-04-23 20:56:06	9999-12-31 23:59:59	1	2	B
46773	7796	7796	2	2007-04-23 20:56:06	9999-12-31 23:59:59	0	3	C
46774	7796	7796	2	2007-04-23 20:56:06	9999-12-31 23:59:59	0	4	D
46775	7796	7796	3	2007-04-23 20:56:06	9999-12-31 23:59:59	0	5	E
46776	7796	7796	3	2007-04-23 20:56:06	9999-12-31 23:59:59	0	6	F
46831	7806	7806	1	2007-04-23 20:58:15	9999-12-31 23:59:59	3	1	A
46832	7806	7806	2	2007-04-23 20:58:07	9999-12-31 23:59:59	1	2	B
46833	7806	7806	2	2007-04-23 20:58:07	9999-12-31 23:59:59	0	3	C
46834	7806	7806	2	2007-04-23 20:58:07	9999-12-31 23:59:59	0	4	D
46835	7806	7806	3	2007-04-23 20:58:07	9999-12-31 23:59:59	0	5	E
46836	7806	7806	3	2007-04-23 20:58:07	9999-12-31 23:59:59	0	6	F
46843	7808	7808	1	2007-04-23 20:58:39	9999-12-31 23:59:59	3	1	A
46844	7808	7808	2	2007-04-23 20:58:31	9999-12-31 23:59:59	1	2	B
46845	7808	7808	2	2007-04-23 20:58:31	9999-12-31 23:59:59	0	3	C
46846	7808	7808	2	2007-04-23 20:58:31	9999-12-31 23:59:59	0	4	D
46847	7808	7808	3	2007-04-23 20:58:31	9999-12-31 23:59:59	0	5	E
46848	7808	7808	3	2007-04-23 20:58:31	9999-12-31 23:59:59	0	6	F
46861	7811	7811	1	2007-04-23 20:59:15	9999-12-31 23:59:59	3	1	A
46862	7811	7811	2	2007-04-23 20:59:08	9999-12-31 23:59:59	1	2	B
46863	7811	7811	2	2007-04-23 20:59:08	9999-12-31 23:59:59	0	3	C
46864	7811	7811	2	2007-04-23 20:59:08	9999-12-31 23:59:59	0	4	D
46865	7811	7811	3	2007-04-23 20:59:08	9999-12-31 23:59:59	0	5	E
46866	7811	7811	3	2007-04-23 20:59:08	9999-12-31 23:59:59	0	6	F
46873	7813	7813	1	2007-04-23 20:59:40	9999-12-31 23:59:59	3	1	A
46874	7813	7813	2	2007-04-23 20:59:32	9999-12-31 23:59:59	1	2	B
46875	7813	7813	2	2007-04-23 20:59:32	9999-12-31 23:59:59	0	3	C
46876	7813	7813	2	2007-04-23 20:59:32	9999-12-31 23:59:59	0	4	D
46877	7813	7813	3	2007-04-23 20:59:32	9999-12-31 23:59:59	0	5	E
46878	7813	7813	3	2007-04-23 20:59:32	9999-12-31 23:59:59	0	6	F
46777	7797	7797	1	2007-04-23 20:56:18	9999-12-31 23:59:59	3	1	A
46778	7797	7797	2	2007-04-23 20:56:18	9999-12-31 23:59:59	3	2	B
46779	7797	7797	2	2007-04-23 20:56:18	9999-12-31 23:59:59	1	3	C
46780	7797	7797	2	2007-04-23 20:56:18	9999-12-31 23:59:59	1	4	D
46781	7797	7797	3	2007-04-23 20:56:18	9999-12-31 23:59:59	0	5	E
46782	7797	7797	3	2007-04-23 20:56:18	9999-12-31 23:59:59	0	6	F
46789	7799	7799	1	2007-04-23 20:56:42	9999-12-31 23:59:59	3	1	A
46790	7799	7799	2	2007-04-23 20:56:42	9999-12-31 23:59:59	3	2	B
46791	7799	7799	2	2007-04-23 20:56:42	9999-12-31 23:59:59	1	3	C
46792	7799	7799	2	2007-04-23 20:56:42	9999-12-31 23:59:59	1	4	D
46793	7799	7799	3	2007-04-23 20:56:42	9999-12-31 23:59:59	0	5	E
46794	7799	7799	3	2007-04-23 20:56:42	9999-12-31 23:59:59	0	6	F
46801	7801	7801	1	2007-04-23 20:57:06	9999-12-31 23:59:59	3	1	A
46802	7801	7801	2	2007-04-23 20:57:06	9999-12-31 23:59:59	3	2	B
46803	7801	7801	2	2007-04-23 20:57:06	9999-12-31 23:59:59	1	3	C
46804	7801	7801	2	2007-04-23 20:57:06	9999-12-31 23:59:59	1	4	D
46805	7801	7801	3	2007-04-23 20:57:07	9999-12-31 23:59:59	0	5	E
46806	7801	7801	3	2007-04-23 20:57:07	9999-12-31 23:59:59	0	6	F
46813	7803	7803	1	2007-04-23 20:57:31	9999-12-31 23:59:59	3	1	A
46814	7803	7803	2	2007-04-23 20:57:31	9999-12-31 23:59:59	3	2	B
46815	7803	7803	2	2007-04-23 20:57:31	9999-12-31 23:59:59	1	3	C
46816	7803	7803	2	2007-04-23 20:57:31	9999-12-31 23:59:59	1	4	D
46817	7803	7803	3	2007-04-23 20:57:31	9999-12-31 23:59:59	0	5	E
46818	7803	7803	3	2007-04-23 20:57:31	9999-12-31 23:59:59	0	6	F
46825	7805	7805	1	2007-04-23 20:57:55	9999-12-31 23:59:59	3	1	A
46826	7805	7805	2	2007-04-23 20:57:55	9999-12-31 23:59:59	3	2	B
46827	7805	7805	2	2007-04-23 20:57:55	9999-12-31 23:59:59	1	3	C
46828	7805	7805	2	2007-04-23 20:57:55	9999-12-31 23:59:59	1	4	D
46829	7805	7805	3	2007-04-23 20:57:55	9999-12-31 23:59:59	0	5	E
46830	7805	7805	3	2007-04-23 20:57:55	9999-12-31 23:59:59	0	6	F
46819	7804	7804	1	2007-04-23 20:57:50	9999-12-31 23:59:59	3	1	A
46820	7804	7804	2	2007-04-23 20:57:43	9999-12-31 23:59:59	3	2	B
46821	7804	7804	2	2007-04-23 20:57:43	9999-12-31 23:59:59	3	3	C
46822	7804	7804	2	2007-04-23 20:57:43	9999-12-31 23:59:59	3	4	D
46823	7804	7804	3	2007-04-23 20:57:43	9999-12-31 23:59:59	3	5	E
46824	7804	7804	3	2007-04-23 20:57:43	9999-12-31 23:59:59	3	6	F
46837	7807	7807	1	2007-04-23 20:58:27	9999-12-31 23:59:59	3	1	A
46838	7807	7807	2	2007-04-23 20:58:19	9999-12-31 23:59:59	3	2	B
46839	7807	7807	2	2007-04-23 20:58:19	9999-12-31 23:59:59	3	3	C
46840	7807	7807	2	2007-04-23 20:58:19	9999-12-31 23:59:59	3	4	D
46841	7807	7807	3	2007-04-23 20:58:19	9999-12-31 23:59:59	3	5	E
46842	7807	7807	3	2007-04-23 20:58:19	9999-12-31 23:59:59	3	6	F
46849	7809	7809	1	2007-04-23 20:58:51	9999-12-31 23:59:59	3	1	A
46850	7809	7809	2	2007-04-23 20:58:43	9999-12-31 23:59:59	3	2	B
46851	7809	7809	2	2007-04-23 20:58:43	9999-12-31 23:59:59	3	3	C
46852	7809	7809	2	2007-04-23 20:58:43	9999-12-31 23:59:59	3	4	D
46853	7809	7809	3	2007-04-23 20:58:43	9999-12-31 23:59:59	3	5	E
46854	7809	7809	3	2007-04-23 20:58:43	9999-12-31 23:59:59	3	6	F
46891	7816	7816	1	2007-04-23 21:00:16	9999-12-31 23:59:59	3	1	A
46892	7816	7816	2	2007-04-23 21:00:09	9999-12-31 23:59:59	3	2	B
46893	7816	7816	2	2007-04-23 21:00:09	9999-12-31 23:59:59	3	3	C
46894	7816	7816	2	2007-04-23 21:00:09	9999-12-31 23:59:59	3	4	D
46895	7816	7816	3	2007-04-23 21:00:09	9999-12-31 23:59:59	3	5	E
46896	7816	7816	3	2007-04-23 21:00:09	9999-12-31 23:59:59	3	6	F
46903	7818	7818	1	2007-04-23 21:00:41	9999-12-31 23:59:59	3	1	A
46904	7818	7818	2	2007-04-23 21:00:33	9999-12-31 23:59:59	3	2	B
46905	7818	7818	2	2007-04-23 21:00:33	9999-12-31 23:59:59	3	3	C
46906	7818	7818	2	2007-04-23 21:00:33	9999-12-31 23:59:59	3	4	D
46907	7818	7818	3	2007-04-23 21:00:33	9999-12-31 23:59:59	3	5	E
46908	7818	7818	3	2007-04-23 21:00:33	9999-12-31 23:59:59	3	6	F
46855	7810	7810	1	2007-04-23 20:58:56	9999-12-31 23:59:59	3	1	A
46856	7810	7810	2	2007-04-23 20:58:56	9999-12-31 23:59:59	3	2	B
46857	7810	7810	2	2007-04-23 20:58:56	9999-12-31 23:59:59	1	3	C
46858	7810	7810	2	2007-04-23 20:58:56	9999-12-31 23:59:59	1	4	D
46859	7810	7810	3	2007-04-23 20:58:56	9999-12-31 23:59:59	0	5	E
46860	7810	7810	3	2007-04-23 20:58:56	9999-12-31 23:59:59	0	6	F
46867	7812	7812	1	2007-04-23 20:59:20	9999-12-31 23:59:59	3	1	A
46868	7812	7812	2	2007-04-23 20:59:20	9999-12-31 23:59:59	3	2	B
46869	7812	7812	2	2007-04-23 20:59:20	9999-12-31 23:59:59	1	3	C
46870	7812	7812	2	2007-04-23 20:59:20	9999-12-31 23:59:59	1	4	D
46871	7812	7812	3	2007-04-23 20:59:20	9999-12-31 23:59:59	0	5	E
46872	7812	7812	3	2007-04-23 20:59:20	9999-12-31 23:59:59	0	6	F
46879	7814	7814	1	2007-04-23 20:59:45	9999-12-31 23:59:59	3	1	A
46880	7814	7814	2	2007-04-23 20:59:45	9999-12-31 23:59:59	3	2	B
46881	7814	7814	2	2007-04-23 20:59:45	9999-12-31 23:59:59	1	3	C
46882	7814	7814	2	2007-04-23 20:59:45	9999-12-31 23:59:59	1	4	D
46883	7814	7814	3	2007-04-23 20:59:45	9999-12-31 23:59:59	0	5	E
46884	7814	7814	3	2007-04-23 20:59:45	9999-12-31 23:59:59	0	6	F
46909	7819	7819	1	2007-04-23 21:00:45	9999-12-31 23:59:59	3	1	A
46910	7819	7819	2	2007-04-23 21:00:45	9999-12-31 23:59:59	3	2	B
46911	7819	7819	2	2007-04-23 21:00:45	9999-12-31 23:59:59	1	3	C
46912	7819	7819	2	2007-04-23 21:00:45	9999-12-31 23:59:59	1	4	D
46913	7819	7819	3	2007-04-23 21:00:46	9999-12-31 23:59:59	0	5	E
46914	7819	7819	3	2007-04-23 21:00:46	9999-12-31 23:59:59	0	6	F
46921	7821	7821	1	2007-04-23 21:01:10	9999-12-31 23:59:59	3	1	A
46922	7821	7821	2	2007-04-23 21:01:10	9999-12-31 23:59:59	3	2	B
46923	7821	7821	2	2007-04-23 21:01:10	9999-12-31 23:59:59	1	3	C
46924	7821	7821	2	2007-04-23 21:01:10	9999-12-31 23:59:59	1	4	D
46925	7821	7821	3	2007-04-23 21:01:10	9999-12-31 23:59:59	0	5	E
46926	7821	7821	3	2007-04-23 21:01:10	9999-12-31 23:59:59	0	6	F
46885	7815	7815	1	2007-04-23 21:00:04	9999-12-31 23:59:59	3	1	A
46886	7815	7815	2	2007-04-23 20:59:57	9999-12-31 23:59:59	1	2	B
46887	7815	7815	2	2007-04-23 20:59:57	9999-12-31 23:59:59	0	3	C
46888	7815	7815	2	2007-04-23 20:59:57	9999-12-31 23:59:59	0	4	D
46889	7815	7815	3	2007-04-23 20:59:57	9999-12-31 23:59:59	0	5	E
46890	7815	7815	3	2007-04-23 20:59:57	9999-12-31 23:59:59	0	6	F
46897	7817	7817	1	2007-04-23 21:00:28	9999-12-31 23:59:59	3	1	A
46898	7817	7817	2	2007-04-23 21:00:21	9999-12-31 23:59:59	1	2	B
46899	7817	7817	2	2007-04-23 21:00:21	9999-12-31 23:59:59	0	3	C
46900	7817	7817	2	2007-04-23 21:00:21	9999-12-31 23:59:59	0	4	D
46901	7817	7817	3	2007-04-23 21:00:21	9999-12-31 23:59:59	0	5	E
46902	7817	7817	3	2007-04-23 21:00:21	9999-12-31 23:59:59	0	6	F
46915	7820	7820	1	2007-04-23 21:01:05	9999-12-31 23:59:59	3	1	A
46916	7820	7820	2	2007-04-23 21:00:58	9999-12-31 23:59:59	1	2	B
46917	7820	7820	2	2007-04-23 21:00:58	9999-12-31 23:59:59	0	3	C
46918	7820	7820	2	2007-04-23 21:00:58	9999-12-31 23:59:59	0	4	D
46919	7820	7820	3	2007-04-23 21:00:58	9999-12-31 23:59:59	0	5	E
46920	7820	7820	3	2007-04-23 21:00:58	9999-12-31 23:59:59	0	6	F
46927	7822	7822	1	2007-04-23 21:01:29	9999-12-31 23:59:59	3	1	A
46928	7822	7822	2	2007-04-23 21:01:22	9999-12-31 23:59:59	1	2	B
46929	7822	7822	2	2007-04-23 21:01:22	9999-12-31 23:59:59	0	3	C
46930	7822	7822	2	2007-04-23 21:01:22	9999-12-31 23:59:59	0	4	D
46931	7822	7822	3	2007-04-23 21:01:22	9999-12-31 23:59:59	0	5	E
46932	7822	7822	3	2007-04-23 21:01:22	9999-12-31 23:59:59	0	6	F
46945	7825	7825	1	2007-04-23 21:02:08	9999-12-31 23:59:59	3	1	A
46946	7825	7825	2	2007-04-23 21:02:00	9999-12-31 23:59:59	1	2	B
46947	7825	7825	2	2007-04-23 21:02:00	9999-12-31 23:59:59	0	3	C
46948	7825	7825	2	2007-04-23 21:02:00	9999-12-31 23:59:59	0	4	D
46949	7825	7825	3	2007-04-23 21:02:00	9999-12-31 23:59:59	0	5	E
46950	7825	7825	3	2007-04-23 21:02:00	9999-12-31 23:59:59	0	6	F
46933	7823	7823	1	2007-04-23 21:01:42	9999-12-31 23:59:59	3	1	A
46934	7823	7823	2	2007-04-23 21:01:34	9999-12-31 23:59:59	3	2	B
46935	7823	7823	2	2007-04-23 21:01:34	9999-12-31 23:59:59	3	3	C
46936	7823	7823	2	2007-04-23 21:01:34	9999-12-31 23:59:59	3	4	D
46937	7823	7823	3	2007-04-23 21:01:34	9999-12-31 23:59:59	3	5	E
46938	7823	7823	3	2007-04-23 21:01:34	9999-12-31 23:59:59	3	6	F
46957	7827	7827	1	2007-04-23 21:02:32	9999-12-31 23:59:59	3	1	A
46958	7827	7827	2	2007-04-23 21:02:25	9999-12-31 23:59:59	3	2	B
46959	7827	7827	2	2007-04-23 21:02:25	9999-12-31 23:59:59	3	3	C
46960	7827	7827	2	2007-04-23 21:02:25	9999-12-31 23:59:59	3	4	D
46961	7827	7827	3	2007-04-23 21:02:25	9999-12-31 23:59:59	3	5	E
46962	7827	7827	3	2007-04-23 21:02:25	9999-12-31 23:59:59	3	6	F
46975	7830	7830	1	2007-04-23 21:03:09	9999-12-31 23:59:59	3	1	A
46976	7830	7830	2	2007-04-23 21:03:01	9999-12-31 23:59:59	3	2	B
46977	7830	7830	2	2007-04-23 21:03:01	9999-12-31 23:59:59	3	3	C
46978	7830	7830	2	2007-04-23 21:03:01	9999-12-31 23:59:59	3	4	D
46979	7830	7830	3	2007-04-23 21:03:01	9999-12-31 23:59:59	3	5	E
46980	7830	7830	3	2007-04-23 21:03:01	9999-12-31 23:59:59	3	6	F
46987	7832	7832	1	2007-04-23 21:03:33	9999-12-31 23:59:59	3	1	A
46988	7832	7832	2	2007-04-23 21:03:26	9999-12-31 23:59:59	3	2	B
46989	7832	7832	2	2007-04-23 21:03:26	9999-12-31 23:59:59	3	3	C
46990	7832	7832	2	2007-04-23 21:03:26	9999-12-31 23:59:59	3	4	D
46991	7832	7832	3	2007-04-23 21:03:26	9999-12-31 23:59:59	3	5	E
46992	7832	7832	3	2007-04-23 21:03:26	9999-12-31 23:59:59	3	6	F
46999	7834	7834	1	2007-04-23 21:03:58	9999-12-31 23:59:59	3	1	A
47000	7834	7834	2	2007-04-23 21:03:50	9999-12-31 23:59:59	3	2	B
47001	7834	7834	2	2007-04-23 21:03:50	9999-12-31 23:59:59	3	3	C
47002	7834	7834	2	2007-04-23 21:03:50	9999-12-31 23:59:59	3	4	D
47003	7834	7834	3	2007-04-23 21:03:50	9999-12-31 23:59:59	3	5	E
47004	7834	7834	3	2007-04-23 21:03:50	9999-12-31 23:59:59	3	6	F
46939	7824	7824	1	2007-04-23 21:01:48	9999-12-31 23:59:59	3	1	A
46940	7824	7824	2	2007-04-23 21:01:48	9999-12-31 23:59:59	3	2	B
46941	7824	7824	2	2007-04-23 21:01:48	9999-12-31 23:59:59	1	3	C
46942	7824	7824	2	2007-04-23 21:01:48	9999-12-31 23:59:59	1	4	D
46943	7824	7824	3	2007-04-23 21:01:48	9999-12-31 23:59:59	0	5	E
46944	7824	7824	3	2007-04-23 21:01:48	9999-12-31 23:59:59	0	6	F
46951	7826	7826	1	2007-04-23 21:02:13	9999-12-31 23:59:59	3	1	A
46952	7826	7826	2	2007-04-23 21:02:13	9999-12-31 23:59:59	3	2	B
46953	7826	7826	2	2007-04-23 21:02:13	9999-12-31 23:59:59	1	3	C
46954	7826	7826	2	2007-04-23 21:02:13	9999-12-31 23:59:59	1	4	D
46955	7826	7826	3	2007-04-23 21:02:13	9999-12-31 23:59:59	0	5	E
46956	7826	7826	3	2007-04-23 21:02:13	9999-12-31 23:59:59	0	6	F
46969	7829	7829	1	2007-04-23 21:02:49	9999-12-31 23:59:59	3	1	A
46970	7829	7829	2	2007-04-23 21:02:49	9999-12-31 23:59:59	3	2	B
46971	7829	7829	2	2007-04-23 21:02:49	9999-12-31 23:59:59	1	3	C
46972	7829	7829	2	2007-04-23 21:02:49	9999-12-31 23:59:59	1	4	D
46973	7829	7829	3	2007-04-23 21:02:49	9999-12-31 23:59:59	0	5	E
46974	7829	7829	3	2007-04-23 21:02:49	9999-12-31 23:59:59	0	6	F
47005	7835	7835	1	2007-04-23 21:04:03	9999-12-31 23:59:59	3	1	A
47006	7835	7835	2	2007-04-23 21:04:03	9999-12-31 23:59:59	3	2	B
47007	7835	7835	2	2007-04-23 21:04:03	9999-12-31 23:59:59	1	3	C
47008	7835	7835	2	2007-04-23 21:04:03	9999-12-31 23:59:59	1	4	D
47009	7835	7835	3	2007-04-23 21:04:03	9999-12-31 23:59:59	0	5	E
47010	7835	7835	3	2007-04-23 21:04:03	9999-12-31 23:59:59	0	6	F
47017	7837	7837	1	2007-04-23 21:04:27	9999-12-31 23:59:59	3	1	A
47018	7837	7837	2	2007-04-23 21:04:27	9999-12-31 23:59:59	3	2	B
47019	7837	7837	2	2007-04-23 21:04:27	9999-12-31 23:59:59	1	3	C
47020	7837	7837	2	2007-04-23 21:04:27	9999-12-31 23:59:59	1	4	D
46963	7828	7828	1	2007-04-23 21:02:44	9999-12-31 23:59:59	3	1	A
46964	7828	7828	2	2007-04-23 21:02:37	9999-12-31 23:59:59	1	2	B
46965	7828	7828	2	2007-04-23 21:02:37	9999-12-31 23:59:59	0	3	C
46966	7828	7828	2	2007-04-23 21:02:37	9999-12-31 23:59:59	0	4	D
46967	7828	7828	3	2007-04-23 21:02:37	9999-12-31 23:59:59	0	5	E
46968	7828	7828	3	2007-04-23 21:02:37	9999-12-31 23:59:59	0	6	F
46981	7831	7831	1	2007-04-23 21:03:21	9999-12-31 23:59:59	3	1	A
46982	7831	7831	2	2007-04-23 21:03:14	9999-12-31 23:59:59	1	2	B
46983	7831	7831	2	2007-04-23 21:03:14	9999-12-31 23:59:59	0	3	C
46984	7831	7831	2	2007-04-23 21:03:14	9999-12-31 23:59:59	0	4	D
46985	7831	7831	3	2007-04-23 21:03:14	9999-12-31 23:59:59	0	5	E
46986	7831	7831	3	2007-04-23 21:03:14	9999-12-31 23:59:59	0	6	F
46993	7833	7833	1	2007-04-23 21:03:45	9999-12-31 23:59:59	3	1	A
46994	7833	7833	2	2007-04-23 21:03:38	9999-12-31 23:59:59	1	2	B
46995	7833	7833	2	2007-04-23 21:03:38	9999-12-31 23:59:59	0	3	C
46996	7833	7833	2	2007-04-23 21:03:38	9999-12-31 23:59:59	0	4	D
46997	7833	7833	3	2007-04-23 21:03:38	9999-12-31 23:59:59	0	5	E
46998	7833	7833	3	2007-04-23 21:03:38	9999-12-31 23:59:59	0	6	F
47011	7836	7836	1	2007-04-23 21:04:22	9999-12-31 23:59:59	3	1	A
47012	7836	7836	2	2007-04-23 21:04:15	9999-12-31 23:59:59	1	2	B
47013	7836	7836	2	2007-04-23 21:04:15	9999-12-31 23:59:59	0	3	C
47014	7836	7836	2	2007-04-23 21:04:15	9999-12-31 23:59:59	0	4	D
47015	7836	7836	3	2007-04-23 21:04:15	9999-12-31 23:59:59	0	5	E
47016	7836	7836	3	2007-04-23 21:04:15	9999-12-31 23:59:59	0	6	F
47023	7838	7838	1	2007-04-23 21:04:47	9999-12-31 23:59:59	3	1	A
47024	7838	7838	2	2007-04-23 21:04:39	9999-12-31 23:59:59	1	2	B
47025	7838	7838	2	2007-04-23 21:04:39	9999-12-31 23:59:59	0	3	C
47026	7838	7838	2	2007-04-23 21:04:39	9999-12-31 23:59:59	0	4	D
47027	7838	7838	3	2007-04-23 21:04:39	9999-12-31 23:59:59	0	5	E
47028	7838	7838	3	2007-04-23 21:04:39	9999-12-31 23:59:59	0	6	F
47021	7837	7837	3	2007-04-23 21:04:27	9999-12-31 23:59:59	0	5	E
47022	7837	7837	3	2007-04-23 21:04:27	9999-12-31 23:59:59	0	6	F
47035	7840	7840	1	2007-04-23 21:05:05	9999-12-31 23:59:59	3	1	A
47036	7840	7840	2	2007-04-23 21:05:05	9999-12-31 23:59:59	3	2	B
47037	7840	7840	2	2007-04-23 21:05:05	9999-12-31 23:59:59	1	3	C
47038	7840	7840	2	2007-04-23 21:05:05	9999-12-31 23:59:59	1	4	D
47039	7840	7840	3	2007-04-23 21:05:05	9999-12-31 23:59:59	0	5	E
47040	7840	7840	3	2007-04-23 21:05:05	9999-12-31 23:59:59	0	6	F
47059	7844	7844	1	2007-04-23 21:05:58	9999-12-31 23:59:59	3	1	A
47060	7844	7844	2	2007-04-23 21:05:58	9999-12-31 23:59:59	3	2	B
47061	7844	7844	2	2007-04-23 21:05:58	9999-12-31 23:59:59	1	3	C
47062	7844	7844	2	2007-04-23 21:05:58	9999-12-31 23:59:59	1	4	D
47063	7844	7844	3	2007-04-23 21:05:58	9999-12-31 23:59:59	0	5	E
47064	7844	7844	3	2007-04-23 21:05:58	9999-12-31 23:59:59	0	6	F
47077	7847	7847	1	2007-04-23 21:06:37	9999-12-31 23:59:59	3	1	A
47078	7847	7847	2	2007-04-23 21:06:37	9999-12-31 23:59:59	3	2	B
47079	7847	7847	2	2007-04-23 21:06:37	9999-12-31 23:59:59	1	3	C
47080	7847	7847	2	2007-04-23 21:06:37	9999-12-31 23:59:59	1	4	D
47081	7847	7847	3	2007-04-23 21:06:37	9999-12-31 23:59:59	0	5	E
47082	7847	7847	3	2007-04-23 21:06:37	9999-12-31 23:59:59	0	6	F
47089	7849	7849	1	2007-04-23 21:07:02	9999-12-31 23:59:59	3	1	A
47090	7849	7849	2	2007-04-23 21:07:02	9999-12-31 23:59:59	3	2	B
47091	7849	7849	2	2007-04-23 21:07:02	9999-12-31 23:59:59	1	3	C
47092	7849	7849	2	2007-04-23 21:07:02	9999-12-31 23:59:59	1	4	D
47093	7849	7849	3	2007-04-23 21:07:02	9999-12-31 23:59:59	0	5	E
47094	7849	7849	3	2007-04-23 21:07:02	9999-12-31 23:59:59	0	6	F
47113	7853	7853	1	2007-04-23 21:07:52	9999-12-31 23:59:59	3	1	A
47114	7853	7853	2	2007-04-23 21:07:52	9999-12-31 23:59:59	3	2	B
47029	7839	7839	1	2007-04-23 21:05:00	9999-12-31 23:59:59	3	1	A
47030	7839	7839	2	2007-04-23 21:04:52	9999-12-31 23:59:59	3	2	B
47031	7839	7839	2	2007-04-23 21:04:52	9999-12-31 23:59:59	3	3	C
47032	7839	7839	2	2007-04-23 21:04:52	9999-12-31 23:59:59	3	4	D
47033	7839	7839	3	2007-04-23 21:04:52	9999-12-31 23:59:59	3	5	E
47034	7839	7839	3	2007-04-23 21:04:52	9999-12-31 23:59:59	3	6	F
47041	7841	7841	1	2007-04-23 21:05:25	9999-12-31 23:59:59	3	1	A
47042	7841	7841	2	2007-04-23 21:05:18	9999-12-31 23:59:59	3	2	B
47043	7841	7841	2	2007-04-23 21:05:18	9999-12-31 23:59:59	3	3	C
47044	7841	7841	2	2007-04-23 21:05:18	9999-12-31 23:59:59	3	4	D
47045	7841	7841	3	2007-04-23 21:05:18	9999-12-31 23:59:59	3	5	E
47046	7841	7841	3	2007-04-23 21:05:18	9999-12-31 23:59:59	3	6	F
47053	7843	7843	1	2007-04-23 21:05:52	9999-12-31 23:59:59	3	1	A
47054	7843	7843	2	2007-04-23 21:05:44	9999-12-31 23:59:59	3	2	B
47055	7843	7843	2	2007-04-23 21:05:44	9999-12-31 23:59:59	3	3	C
47056	7843	7843	2	2007-04-23 21:05:44	9999-12-31 23:59:59	3	4	D
47057	7843	7843	3	2007-04-23 21:05:44	9999-12-31 23:59:59	3	5	E
47058	7843	7843	3	2007-04-23 21:05:44	9999-12-31 23:59:59	3	6	F
47065	7845	7845	1	2007-04-23 21:06:19	9999-12-31 23:59:59	3	1	A
47066	7845	7845	2	2007-04-23 21:06:12	9999-12-31 23:59:59	3	2	B
47067	7845	7845	2	2007-04-23 21:06:12	9999-12-31 23:59:59	3	3	C
47068	7845	7845	2	2007-04-23 21:06:12	9999-12-31 23:59:59	3	4	D
47069	7845	7845	3	2007-04-23 21:06:12	9999-12-31 23:59:59	3	5	E
47070	7845	7845	3	2007-04-23 21:06:12	9999-12-31 23:59:59	3	6	F
47095	7850	7850	1	2007-04-23 21:07:23	9999-12-31 23:59:59	3	1	A
47096	7850	7850	2	2007-04-23 21:07:15	9999-12-31 23:59:59	3	2	B
47097	7850	7850	2	2007-04-23 21:07:15	9999-12-31 23:59:59	3	3	C
47098	7850	7850	2	2007-04-23 21:07:15	9999-12-31 23:59:59	3	4	D
47099	7850	7850	3	2007-04-23 21:07:15	9999-12-31 23:59:59	3	5	E
47100	7850	7850	3	2007-04-23 21:07:15	9999-12-31 23:59:59	3	6	F
47047	7842	7842	1	2007-04-23 21:05:39	9999-12-31 23:59:59	3	1	A
47048	7842	7842	2	2007-04-23 21:05:31	9999-12-31 23:59:59	1	2	B
47049	7842	7842	2	2007-04-23 21:05:31	9999-12-31 23:59:59	0	3	C
47050	7842	7842	2	2007-04-23 21:05:31	9999-12-31 23:59:59	0	4	D
47051	7842	7842	3	2007-04-23 21:05:31	9999-12-31 23:59:59	0	5	E
47052	7842	7842	3	2007-04-23 21:05:31	9999-12-31 23:59:59	0	6	F
47071	7846	7846	1	2007-04-23 21:06:32	9999-12-31 23:59:59	3	1	A
47072	7846	7846	2	2007-04-23 21:06:24	9999-12-31 23:59:59	1	2	B
47073	7846	7846	2	2007-04-23 21:06:24	9999-12-31 23:59:59	0	3	C
47074	7846	7846	2	2007-04-23 21:06:24	9999-12-31 23:59:59	0	4	D
47075	7846	7846	3	2007-04-23 21:06:24	9999-12-31 23:59:59	0	5	E
47076	7846	7846	3	2007-04-23 21:06:25	9999-12-31 23:59:59	0	6	F
47083	7848	7848	1	2007-04-23 21:06:57	9999-12-31 23:59:59	3	1	A
47084	7848	7848	2	2007-04-23 21:06:49	9999-12-31 23:59:59	1	2	B
47085	7848	7848	2	2007-04-23 21:06:49	9999-12-31 23:59:59	0	3	C
47086	7848	7848	2	2007-04-23 21:06:49	9999-12-31 23:59:59	0	4	D
47087	7848	7848	3	2007-04-23 21:06:49	9999-12-31 23:59:59	0	5	E
47088	7848	7848	3	2007-04-23 21:06:50	9999-12-31 23:59:59	0	6	F
47101	7851	7851	1	2007-04-23 21:07:35	9999-12-31 23:59:59	3	1	A
47102	7851	7851	2	2007-04-23 21:07:28	9999-12-31 23:59:59	1	2	B
47103	7851	7851	2	2007-04-23 21:07:28	9999-12-31 23:59:59	0	3	C
47104	7851	7851	2	2007-04-23 21:07:28	9999-12-31 23:59:59	0	4	D
47105	7851	7851	3	2007-04-23 21:07:28	9999-12-31 23:59:59	0	5	E
47106	7851	7851	3	2007-04-23 21:07:28	9999-12-31 23:59:59	0	6	F
47125	7855	7855	1	2007-04-23 21:08:25	9999-12-31 23:59:59	3	1	A
47126	7855	7855	2	2007-04-23 21:08:17	9999-12-31 23:59:59	1	2	B
47127	7855	7855	2	2007-04-23 21:08:17	9999-12-31 23:59:59	0	3	C
47128	7855	7855	2	2007-04-23 21:08:17	9999-12-31 23:59:59	0	4	D
47107	7852	7852	1	2007-04-23 21:07:47	9999-12-31 23:59:59	3	1	A
47108	7852	7852	2	2007-04-23 21:07:40	9999-12-31 23:59:59	3	2	B
47109	7852	7852	2	2007-04-23 21:07:40	9999-12-31 23:59:59	3	3	C
47110	7852	7852	2	2007-04-23 21:07:40	9999-12-31 23:59:59	3	4	D
47111	7852	7852	3	2007-04-23 21:07:40	9999-12-31 23:59:59	3	5	E
47112	7852	7852	3	2007-04-23 21:07:40	9999-12-31 23:59:59	3	6	F
47119	7854	7854	1	2007-04-23 21:08:12	9999-12-31 23:59:59	3	1	A
47120	7854	7854	2	2007-04-23 21:08:04	9999-12-31 23:59:59	3	2	B
47121	7854	7854	2	2007-04-23 21:08:04	9999-12-31 23:59:59	3	3	C
47122	7854	7854	2	2007-04-23 21:08:04	9999-12-31 23:59:59	3	4	D
47123	7854	7854	3	2007-04-23 21:08:04	9999-12-31 23:59:59	3	5	E
47124	7854	7854	3	2007-04-23 21:08:04	9999-12-31 23:59:59	3	6	F
47131	7856	7856	1	2007-04-23 21:08:38	9999-12-31 23:59:59	3	1	A
47132	7856	7856	2	2007-04-23 21:08:30	9999-12-31 23:59:59	3	2	B
47133	7856	7856	2	2007-04-23 21:08:30	9999-12-31 23:59:59	3	3	C
47134	7856	7856	2	2007-04-23 21:08:30	9999-12-31 23:59:59	3	4	D
47135	7856	7856	3	2007-04-23 21:08:30	9999-12-31 23:59:59	3	5	E
47136	7856	7856	3	2007-04-23 21:08:30	9999-12-31 23:59:59	3	6	F
47143	7858	7858	1	2007-04-23 21:09:05	9999-12-31 23:59:59	3	1	A
47144	7858	7858	2	2007-04-23 21:08:57	9999-12-31 23:59:59	3	2	B
47145	7858	7858	2	2007-04-23 21:08:57	9999-12-31 23:59:59	3	3	C
47146	7858	7858	2	2007-04-23 21:08:57	9999-12-31 23:59:59	3	4	D
47147	7858	7858	3	2007-04-23 21:08:57	9999-12-31 23:59:59	3	5	E
47148	7858	7858	3	2007-04-23 21:08:57	9999-12-31 23:59:59	3	6	F
47155	7860	7860	1	2007-04-23 21:09:30	9999-12-31 23:59:59	3	1	A
47156	7860	7860	2	2007-04-23 21:09:23	9999-12-31 23:59:59	3	2	B
47157	7860	7860	2	2007-04-23 21:09:23	9999-12-31 23:59:59	3	3	C
47158	7860	7860	2	2007-04-23 21:09:23	9999-12-31 23:59:59	3	4	D
47115	7853	7853	2	2007-04-23 21:07:52	9999-12-31 23:59:59	1	3	C
47116	7853	7853	2	2007-04-23 21:07:52	9999-12-31 23:59:59	1	4	D
47117	7853	7853	3	2007-04-23 21:07:52	9999-12-31 23:59:59	0	5	E
47118	7853	7853	3	2007-04-23 21:07:52	9999-12-31 23:59:59	0	6	F
47137	7857	7857	1	2007-04-23 21:08:45	9999-12-31 23:59:59	3	1	A
47138	7857	7857	2	2007-04-23 21:08:45	9999-12-31 23:59:59	3	2	B
47139	7857	7857	2	2007-04-23 21:08:45	9999-12-31 23:59:59	1	3	C
47140	7857	7857	2	2007-04-23 21:08:45	9999-12-31 23:59:59	1	4	D
47141	7857	7857	3	2007-04-23 21:08:45	9999-12-31 23:59:59	0	5	E
47142	7857	7857	3	2007-04-23 21:08:45	9999-12-31 23:59:59	0	6	F
47161	7861	7861	1	2007-04-23 21:09:36	9999-12-31 23:59:59	3	1	A
47162	7861	7861	2	2007-04-23 21:09:36	9999-12-31 23:59:59	3	2	B
47163	7861	7861	2	2007-04-23 21:09:36	9999-12-31 23:59:59	1	3	C
47164	7861	7861	2	2007-04-23 21:09:36	9999-12-31 23:59:59	1	4	D
47165	7861	7861	3	2007-04-23 21:09:36	9999-12-31 23:59:59	0	5	E
47166	7861	7861	3	2007-04-23 21:09:36	9999-12-31 23:59:59	0	6	F
47179	7864	7864	1	2007-04-23 21:10:23	9999-12-31 23:59:59	3	1	A
47180	7864	7864	2	2007-04-23 21:10:23	9999-12-31 23:59:59	3	2	B
47181	7864	7864	2	2007-04-23 21:10:23	9999-12-31 23:59:59	1	3	C
47182	7864	7864	2	2007-04-23 21:10:23	9999-12-31 23:59:59	1	4	D
47183	7864	7864	3	2007-04-23 21:10:23	9999-12-31 23:59:59	0	5	E
47184	7864	7864	3	2007-04-23 21:10:23	9999-12-31 23:59:59	0	6	F
47221	7871	7871	1	2007-04-23 21:11:49	9999-12-31 23:59:59	3	1	A
47222	7871	7871	2	2007-04-23 21:11:49	9999-12-31 23:59:59	3	2	B
47223	7871	7871	2	2007-04-23 21:11:49	9999-12-31 23:59:59	1	3	C
47224	7871	7871	2	2007-04-23 21:11:49	9999-12-31 23:59:59	1	4	D
47225	7871	7871	3	2007-04-23 21:11:49	9999-12-31 23:59:59	0	5	E
47226	7871	7871	3	2007-04-23 21:11:49	9999-12-31 23:59:59	0	6	F
47129	7855	7855	3	2007-04-23 21:08:17	9999-12-31 23:59:59	0	5	E
47130	7855	7855	3	2007-04-23 21:08:17	9999-12-31 23:59:59	0	6	F
47149	7859	7859	1	2007-04-23 21:09:18	9999-12-31 23:59:59	3	1	A
47150	7859	7859	2	2007-04-23 21:09:10	9999-12-31 23:59:59	1	2	B
47151	7859	7859	2	2007-04-23 21:09:10	9999-12-31 23:59:59	0	3	C
47152	7859	7859	2	2007-04-23 21:09:10	9999-12-31 23:59:59	0	4	D
47153	7859	7859	3	2007-04-23 21:09:10	9999-12-31 23:59:59	0	5	E
47154	7859	7859	3	2007-04-23 21:09:10	9999-12-31 23:59:59	0	6	F
47167	7862	7862	1	2007-04-23 21:10:06	9999-12-31 23:59:59	3	1	A
47168	7862	7862	2	2007-04-23 21:09:54	9999-12-31 23:59:59	1	2	B
47169	7862	7862	2	2007-04-23 21:09:54	9999-12-31 23:59:59	0	3	C
47170	7862	7862	2	2007-04-23 21:09:54	9999-12-31 23:59:59	0	4	D
47171	7862	7862	3	2007-04-23 21:09:54	9999-12-31 23:59:59	0	5	E
47172	7862	7862	3	2007-04-23 21:09:54	9999-12-31 23:59:59	0	6	F
47191	7866	7866	1	2007-04-23 21:10:56	9999-12-31 23:59:59	3	1	A
47192	7866	7866	2	2007-04-23 21:10:49	9999-12-31 23:59:59	1	2	B
47193	7866	7866	2	2007-04-23 21:10:49	9999-12-31 23:59:59	0	3	C
47194	7866	7866	2	2007-04-23 21:10:49	9999-12-31 23:59:59	0	4	D
47195	7866	7866	3	2007-04-23 21:10:49	9999-12-31 23:59:59	0	5	E
47196	7866	7866	3	2007-04-23 21:10:49	9999-12-31 23:59:59	0	6	F
47203	7868	7868	1	2007-04-23 21:11:20	9999-12-31 23:59:59	3	1	A
47204	7868	7868	2	2007-04-23 21:11:13	9999-12-31 23:59:59	1	2	B
47205	7868	7868	2	2007-04-23 21:11:13	9999-12-31 23:59:59	0	3	C
47206	7868	7868	2	2007-04-23 21:11:13	9999-12-31 23:59:59	0	4	D
47207	7868	7868	3	2007-04-23 21:11:13	9999-12-31 23:59:59	0	5	E
47208	7868	7868	3	2007-04-23 21:11:13	9999-12-31 23:59:59	0	6	F
47215	7870	7870	1	2007-04-23 21:11:44	9999-12-31 23:59:59	3	1	A
47216	7870	7870	2	2007-04-23 21:11:37	9999-12-31 23:59:59	1	2	B
47159	7860	7860	3	2007-04-23 21:09:23	9999-12-31 23:59:59	3	5	E
47160	7860	7860	3	2007-04-23 21:09:23	9999-12-31 23:59:59	3	6	F
47173	7863	7863	1	2007-04-23 21:10:18	9999-12-31 23:59:59	3	1	A
47174	7863	7863	2	2007-04-23 21:10:11	9999-12-31 23:59:59	3	2	B
47175	7863	7863	2	2007-04-23 21:10:11	9999-12-31 23:59:59	3	3	C
47176	7863	7863	2	2007-04-23 21:10:11	9999-12-31 23:59:59	3	4	D
47177	7863	7863	3	2007-04-23 21:10:11	9999-12-31 23:59:59	3	5	E
47178	7863	7863	3	2007-04-23 21:10:11	9999-12-31 23:59:59	3	6	F
47185	7865	7865	1	2007-04-23 21:10:44	9999-12-31 23:59:59	3	1	A
47186	7865	7865	2	2007-04-23 21:10:37	9999-12-31 23:59:59	3	2	B
47187	7865	7865	2	2007-04-23 21:10:37	9999-12-31 23:59:59	3	3	C
47188	7865	7865	2	2007-04-23 21:10:37	9999-12-31 23:59:59	3	4	D
47189	7865	7865	3	2007-04-23 21:10:37	9999-12-31 23:59:59	3	5	E
47190	7865	7865	3	2007-04-23 21:10:37	9999-12-31 23:59:59	3	6	F
47197	7867	7867	1	2007-04-23 21:11:08	9999-12-31 23:59:59	3	1	A
47198	7867	7867	2	2007-04-23 21:11:01	9999-12-31 23:59:59	3	2	B
47199	7867	7867	2	2007-04-23 21:11:01	9999-12-31 23:59:59	3	3	C
47200	7867	7867	2	2007-04-23 21:11:01	9999-12-31 23:59:59	3	4	D
47201	7867	7867	3	2007-04-23 21:11:01	9999-12-31 23:59:59	3	5	E
47202	7867	7867	3	2007-04-23 21:11:01	9999-12-31 23:59:59	3	6	F
47209	7869	7869	1	2007-04-23 21:11:32	9999-12-31 23:59:59	3	1	A
47210	7869	7869	2	2007-04-23 21:11:25	9999-12-31 23:59:59	3	2	B
47211	7869	7869	2	2007-04-23 21:11:25	9999-12-31 23:59:59	3	3	C
47212	7869	7869	2	2007-04-23 21:11:25	9999-12-31 23:59:59	3	4	D
47213	7869	7869	3	2007-04-23 21:11:25	9999-12-31 23:59:59	3	5	E
47214	7869	7869	3	2007-04-23 21:11:25	9999-12-31 23:59:59	3	6	F
47233	7873	7873	1	2007-04-23 21:12:20	9999-12-31 23:59:59	3	1	A
47234	7873	7873	2	2007-04-23 21:12:12	9999-12-31 23:59:59	3	2	B
47217	7870	7870	2	2007-04-23 21:11:37	9999-12-31 23:59:59	0	3	C
47218	7870	7870	2	2007-04-23 21:11:37	9999-12-31 23:59:59	0	4	D
47219	7870	7870	3	2007-04-23 21:11:37	9999-12-31 23:59:59	0	5	E
47220	7870	7870	3	2007-04-23 21:11:37	9999-12-31 23:59:59	0	6	F
47227	7872	7872	1	2007-04-23 21:12:08	9999-12-31 23:59:59	3	1	A
47228	7872	7872	2	2007-04-23 21:12:01	9999-12-31 23:59:59	1	2	B
47229	7872	7872	2	2007-04-23 21:12:01	9999-12-31 23:59:59	0	3	C
47230	7872	7872	2	2007-04-23 21:12:01	9999-12-31 23:59:59	0	4	D
47231	7872	7872	3	2007-04-23 21:12:01	9999-12-31 23:59:59	0	5	E
47232	7872	7872	3	2007-04-23 21:12:01	9999-12-31 23:59:59	0	6	F
47251	7876	7876	1	2007-04-23 21:12:55	9999-12-31 23:59:59	3	1	A
47252	7876	7876	2	2007-04-23 21:12:49	9999-12-31 23:59:59	1	2	B
47253	7876	7876	2	2007-04-23 21:12:49	9999-12-31 23:59:59	0	3	C
47254	7876	7876	2	2007-04-23 21:12:49	9999-12-31 23:59:59	0	4	D
47255	7876	7876	3	2007-04-23 21:12:49	9999-12-31 23:59:59	0	5	E
47256	7876	7876	3	2007-04-23 21:12:49	9999-12-31 23:59:59	0	6	F
47263	7878	7878	1	2007-04-23 21:13:19	9999-12-31 23:59:59	3	1	A
47264	7878	7878	2	2007-04-23 21:13:12	9999-12-31 23:59:59	1	2	B
47265	7878	7878	2	2007-04-23 21:13:12	9999-12-31 23:59:59	0	3	C
47266	7878	7878	2	2007-04-23 21:13:12	9999-12-31 23:59:59	0	4	D
47267	7878	7878	3	2007-04-23 21:13:12	9999-12-31 23:59:59	0	5	E
47268	7878	7878	3	2007-04-23 21:13:12	9999-12-31 23:59:59	0	6	F
47275	7880	7880	1	2007-04-23 21:13:43	9999-12-31 23:59:59	3	1	A
47276	7880	7880	2	2007-04-23 21:13:36	9999-12-31 23:59:59	1	2	B
47277	7880	7880	2	2007-04-23 21:13:36	9999-12-31 23:59:59	0	3	C
47278	7880	7880	2	2007-04-23 21:13:36	9999-12-31 23:59:59	0	4	D
47279	7880	7880	3	2007-04-23 21:13:36	9999-12-31 23:59:59	0	5	E
47280	7880	7880	3	2007-04-23 21:13:36	9999-12-31 23:59:59	0	6	F
47235	7873	7873	2	2007-04-23 21:12:12	9999-12-31 23:59:59	3	3	C
47236	7873	7873	2	2007-04-23 21:12:12	9999-12-31 23:59:59	3	4	D
47237	7873	7873	3	2007-04-23 21:12:12	9999-12-31 23:59:59	3	5	E
47238	7873	7873	3	2007-04-23 21:12:12	9999-12-31 23:59:59	3	6	F
47245	7875	7875	1	2007-04-23 21:12:44	9999-12-31 23:59:59	3	1	A
47246	7875	7875	2	2007-04-23 21:12:37	9999-12-31 23:59:59	3	2	B
47247	7875	7875	2	2007-04-23 21:12:37	9999-12-31 23:59:59	3	3	C
47248	7875	7875	2	2007-04-23 21:12:37	9999-12-31 23:59:59	3	4	D
47249	7875	7875	3	2007-04-23 21:12:37	9999-12-31 23:59:59	3	5	E
47250	7875	7875	3	2007-04-23 21:12:37	9999-12-31 23:59:59	3	6	F
47269	7879	7879	1	2007-04-23 21:13:31	9999-12-31 23:59:59	3	1	A
47270	7879	7879	2	2007-04-23 21:13:24	9999-12-31 23:59:59	3	2	B
47271	7879	7879	2	2007-04-23 21:13:24	9999-12-31 23:59:59	3	3	C
47272	7879	7879	2	2007-04-23 21:13:24	9999-12-31 23:59:59	3	4	D
47273	7879	7879	3	2007-04-23 21:13:24	9999-12-31 23:59:59	3	5	E
47274	7879	7879	3	2007-04-23 21:13:24	9999-12-31 23:59:59	3	6	F
47281	7881	7881	1	2007-04-23 21:13:55	9999-12-31 23:59:59	3	1	A
47282	7881	7881	2	2007-04-23 21:13:48	9999-12-31 23:59:59	3	2	B
47283	7881	7881	2	2007-04-23 21:13:48	9999-12-31 23:59:59	3	3	C
47284	7881	7881	2	2007-04-23 21:13:48	9999-12-31 23:59:59	3	4	D
47285	7881	7881	3	2007-04-23 21:13:48	9999-12-31 23:59:59	3	5	E
47286	7881	7881	3	2007-04-23 21:13:48	9999-12-31 23:59:59	3	6	F
47293	7883	7883	1	2007-04-23 21:14:19	9999-12-31 23:59:59	3	1	A
47294	7883	7883	2	2007-04-23 21:14:12	9999-12-31 23:59:59	3	2	B
47295	7883	7883	2	2007-04-23 21:14:12	9999-12-31 23:59:59	3	3	C
47296	7883	7883	2	2007-04-23 21:14:12	9999-12-31 23:59:59	3	4	D
47297	7883	7883	3	2007-04-23 21:14:12	9999-12-31 23:59:59	3	5	E
47298	7883	7883	3	2007-04-23 21:14:12	9999-12-31 23:59:59	3	6	F
47239	7874	7874	1	2007-04-23 21:12:25	9999-12-31 23:59:59	3	1	A
47240	7874	7874	2	2007-04-23 21:12:25	9999-12-31 23:59:59	3	2	B
47241	7874	7874	2	2007-04-23 21:12:25	9999-12-31 23:59:59	1	3	C
47242	7874	7874	2	2007-04-23 21:12:25	9999-12-31 23:59:59	1	4	D
47243	7874	7874	3	2007-04-23 21:12:25	9999-12-31 23:59:59	0	5	E
47244	7874	7874	3	2007-04-23 21:12:25	9999-12-31 23:59:59	0	6	F
47257	7877	7877	1	2007-04-23 21:13:00	9999-12-31 23:59:59	3	1	A
47258	7877	7877	2	2007-04-23 21:13:00	9999-12-31 23:59:59	3	2	B
47259	7877	7877	2	2007-04-23 21:13:00	9999-12-31 23:59:59	1	3	C
47260	7877	7877	2	2007-04-23 21:13:00	9999-12-31 23:59:59	1	4	D
47261	7877	7877	3	2007-04-23 21:13:00	9999-12-31 23:59:59	0	5	E
47262	7877	7877	3	2007-04-23 21:13:00	9999-12-31 23:59:59	0	6	F
47299	7884	7884	1	2007-04-23 21:14:24	9999-12-31 23:59:59	3	1	A
47300	7884	7884	2	2007-04-23 21:14:24	9999-12-31 23:59:59	3	2	B
47301	7884	7884	2	2007-04-23 21:14:24	9999-12-31 23:59:59	1	3	C
47302	7884	7884	2	2007-04-23 21:14:24	9999-12-31 23:59:59	1	4	D
47303	7884	7884	3	2007-04-23 21:14:24	9999-12-31 23:59:59	0	5	E
47304	7884	7884	3	2007-04-23 21:14:24	9999-12-31 23:59:59	0	6	F
47329	7889	7889	1	2007-04-23 21:15:24	9999-12-31 23:59:59	3	1	A
47330	7889	7889	2	2007-04-23 21:15:24	9999-12-31 23:59:59	3	2	B
47331	7889	7889	2	2007-04-23 21:15:24	9999-12-31 23:59:59	1	3	C
47332	7889	7889	2	2007-04-23 21:15:24	9999-12-31 23:59:59	1	4	D
47333	7889	7889	3	2007-04-23 21:15:24	9999-12-31 23:59:59	0	5	E
47334	7889	7889	3	2007-04-23 21:15:24	9999-12-31 23:59:59	0	6	F
47341	7891	7891	1	2007-04-23 21:15:48	9999-12-31 23:59:59	3	1	A
47342	7891	7891	2	2007-04-23 21:15:48	9999-12-31 23:59:59	3	2	B
47343	7891	7891	2	2007-04-23 21:15:48	9999-12-31 23:59:59	1	3	C
47344	7891	7891	2	2007-04-23 21:15:48	9999-12-31 23:59:59	1	4	D
47345	7891	7891	3	2007-04-23 21:15:48	9999-12-31 23:59:59	0	5	E
47346	7891	7891	3	2007-04-23 21:15:48	9999-12-31 23:59:59	0	6	F
47287	7882	7882	1	2007-04-23 21:14:07	9999-12-31 23:59:59	3	1	A
47288	7882	7882	2	2007-04-23 21:14:00	9999-12-31 23:59:59	1	2	B
47289	7882	7882	2	2007-04-23 21:14:00	9999-12-31 23:59:59	0	3	C
47290	7882	7882	2	2007-04-23 21:14:00	9999-12-31 23:59:59	0	4	D
47291	7882	7882	3	2007-04-23 21:14:00	9999-12-31 23:59:59	0	5	E
47292	7882	7882	3	2007-04-23 21:14:00	9999-12-31 23:59:59	0	6	F
47311	7886	7886	1	2007-04-23 21:14:55	9999-12-31 23:59:59	3	1	A
47312	7886	7886	2	2007-04-23 21:14:47	9999-12-31 23:59:59	1	2	B
47313	7886	7886	2	2007-04-23 21:14:47	9999-12-31 23:59:59	0	3	C
47314	7886	7886	2	2007-04-23 21:14:47	9999-12-31 23:59:59	0	4	D
47315	7886	7886	3	2007-04-23 21:14:47	9999-12-31 23:59:59	0	5	E
47316	7886	7886	3	2007-04-23 21:14:48	9999-12-31 23:59:59	0	6	F
47323	7888	7888	1	2007-04-23 21:15:19	9999-12-31 23:59:59	3	1	A
47324	7888	7888	2	2007-04-23 21:15:12	9999-12-31 23:59:59	1	2	B
47325	7888	7888	2	2007-04-23 21:15:12	9999-12-31 23:59:59	0	3	C
47326	7888	7888	2	2007-04-23 21:15:12	9999-12-31 23:59:59	0	4	D
47327	7888	7888	3	2007-04-23 21:15:12	9999-12-31 23:59:59	0	5	E
47328	7888	7888	3	2007-04-23 21:15:12	9999-12-31 23:59:59	0	6	F
47353	7893	7893	1	2007-04-23 21:16:19	9999-12-31 23:59:59	3	1	A
47354	7893	7893	2	2007-04-23 21:16:12	9999-12-31 23:59:59	1	2	B
47355	7893	7893	2	2007-04-23 21:16:12	9999-12-31 23:59:59	0	3	C
47356	7893	7893	2	2007-04-23 21:16:12	9999-12-31 23:59:59	0	4	D
47357	7893	7893	3	2007-04-23 21:16:12	9999-12-31 23:59:59	0	5	E
47358	7893	7893	3	2007-04-23 21:16:12	9999-12-31 23:59:59	0	6	F
47365	7895	7895	1	2007-04-23 21:16:43	9999-12-31 23:59:59	3	1	A
47366	7895	7895	2	2007-04-23 21:16:36	9999-12-31 23:59:59	1	2	B
47367	7895	7895	2	2007-04-23 21:16:36	9999-12-31 23:59:59	0	3	C
47368	7895	7895	2	2007-04-23 21:16:36	9999-12-31 23:59:59	0	4	D
47369	7895	7895	3	2007-04-23 21:16:36	9999-12-31 23:59:59	0	5	E
47370	7895	7895	3	2007-04-23 21:16:36	9999-12-31 23:59:59	0	6	F
47305	7885	7885	1	2007-04-23 21:14:43	9999-12-31 23:59:59	3	1	A
47306	7885	7885	2	2007-04-23 21:14:35	9999-12-31 23:59:59	3	2	B
47307	7885	7885	2	2007-04-23 21:14:35	9999-12-31 23:59:59	3	3	C
47308	7885	7885	2	2007-04-23 21:14:36	9999-12-31 23:59:59	3	4	D
47309	7885	7885	3	2007-04-23 21:14:36	9999-12-31 23:59:59	3	5	E
47310	7885	7885	3	2007-04-23 21:14:36	9999-12-31 23:59:59	3	6	F
47317	7887	7887	1	2007-04-23 21:15:07	9999-12-31 23:59:59	3	1	A
47318	7887	7887	2	2007-04-23 21:15:00	9999-12-31 23:59:59	3	2	B
47319	7887	7887	2	2007-04-23 21:15:00	9999-12-31 23:59:59	3	3	C
47320	7887	7887	2	2007-04-23 21:15:00	9999-12-31 23:59:59	3	4	D
47321	7887	7887	3	2007-04-23 21:15:00	9999-12-31 23:59:59	3	5	E
47322	7887	7887	3	2007-04-23 21:15:00	9999-12-31 23:59:59	3	6	F
47335	7890	7890	1	2007-04-23 21:15:43	9999-12-31 23:59:59	3	1	A
47336	7890	7890	2	2007-04-23 21:15:36	9999-12-31 23:59:59	3	2	B
47337	7890	7890	2	2007-04-23 21:15:36	9999-12-31 23:59:59	3	3	C
47338	7890	7890	2	2007-04-23 21:15:36	9999-12-31 23:59:59	3	4	D
47339	7890	7890	3	2007-04-23 21:15:36	9999-12-31 23:59:59	3	5	E
47340	7890	7890	3	2007-04-23 21:15:36	9999-12-31 23:59:59	3	6	F
47347	7892	7892	1	2007-04-23 21:16:07	9999-12-31 23:59:59	3	1	A
47348	7892	7892	2	2007-04-23 21:16:00	9999-12-31 23:59:59	3	2	B
47349	7892	7892	2	2007-04-23 21:16:00	9999-12-31 23:59:59	3	3	C
47350	7892	7892	2	2007-04-23 21:16:00	9999-12-31 23:59:59	3	4	D
47351	7892	7892	3	2007-04-23 21:16:00	9999-12-31 23:59:59	3	5	E
47352	7892	7892	3	2007-04-23 21:16:00	9999-12-31 23:59:59	3	6	F
47359	7894	7894	1	2007-04-23 21:16:31	9999-12-31 23:59:59	3	1	A
47360	7894	7894	2	2007-04-23 21:16:24	9999-12-31 23:59:59	3	2	B
47361	7894	7894	2	2007-04-23 21:16:24	9999-12-31 23:59:59	3	3	C
47362	7894	7894	2	2007-04-23 21:16:24	9999-12-31 23:59:59	3	4	D
47363	7894	7894	3	2007-04-23 21:16:24	9999-12-31 23:59:59	3	5	E
47364	7894	7894	3	2007-04-23 21:16:24	9999-12-31 23:59:59	3	6	F
47371	7896	7896	1	2007-04-23 21:16:55	9999-12-31 23:59:59	3	1	A
47372	7896	7896	2	2007-04-23 21:16:48	9999-12-31 23:59:59	3	2	B
47373	7896	7896	2	2007-04-23 21:16:48	9999-12-31 23:59:59	3	3	C
47374	7896	7896	2	2007-04-23 21:16:48	9999-12-31 23:59:59	3	4	D
47375	7896	7896	3	2007-04-23 21:16:48	9999-12-31 23:59:59	3	5	E
47376	7896	7896	3	2007-04-23 21:16:48	9999-12-31 23:59:59	3	6	F
47383	7898	7898	1	2007-04-23 21:17:19	9999-12-31 23:59:59	3	1	A
47384	7898	7898	2	2007-04-23 21:17:12	9999-12-31 23:59:59	3	2	B
47385	7898	7898	2	2007-04-23 21:17:12	9999-12-31 23:59:59	3	3	C
47386	7898	7898	2	2007-04-23 21:17:12	9999-12-31 23:59:59	3	4	D
47387	7898	7898	3	2007-04-23 21:17:12	9999-12-31 23:59:59	3	5	E
47388	7898	7898	3	2007-04-23 21:17:12	9999-12-31 23:59:59	3	6	F
47401	7901	7901	1	2007-04-23 21:17:55	9999-12-31 23:59:59	3	1	A
47402	7901	7901	2	2007-04-23 21:17:48	9999-12-31 23:59:59	3	2	B
47403	7901	7901	2	2007-04-23 21:17:48	9999-12-31 23:59:59	3	3	C
47404	7901	7901	2	2007-04-23 21:17:48	9999-12-31 23:59:59	3	4	D
47405	7901	7901	3	2007-04-23 21:17:48	9999-12-31 23:59:59	3	5	E
47406	7901	7901	3	2007-04-23 21:17:48	9999-12-31 23:59:59	3	6	F
47413	7903	7903	1	2007-04-23 21:18:19	9999-12-31 23:59:59	3	1	A
47414	7903	7903	2	2007-04-23 21:18:12	9999-12-31 23:59:59	3	2	B
47415	7903	7903	2	2007-04-23 21:18:12	9999-12-31 23:59:59	3	3	C
47416	7903	7903	2	2007-04-23 21:18:12	9999-12-31 23:59:59	3	4	D
47417	7903	7903	3	2007-04-23 21:18:12	9999-12-31 23:59:59	3	5	E
47418	7903	7903	3	2007-04-23 21:18:12	9999-12-31 23:59:59	3	6	F
47425	7905	7905	1	2007-04-23 21:18:43	9999-12-31 23:59:59	3	1	A
47426	7905	7905	2	2007-04-23 21:18:36	9999-12-31 23:59:59	3	2	B
47427	7905	7905	2	2007-04-23 21:18:36	9999-12-31 23:59:59	3	3	C
47428	7905	7905	2	2007-04-23 21:18:36	9999-12-31 23:59:59	3	4	D
47429	7905	7905	3	2007-04-23 21:18:36	9999-12-31 23:59:59	3	5	E
47430	7905	7905	3	2007-04-23 21:18:36	9999-12-31 23:59:59	3	6	F
47377	7897	7897	1	2007-04-23 21:17:07	9999-12-31 23:59:59	3	1	A
47378	7897	7897	2	2007-04-23 21:17:00	9999-12-31 23:59:59	1	2	B
47379	7897	7897	2	2007-04-23 21:17:00	9999-12-31 23:59:59	0	3	C
47380	7897	7897	2	2007-04-23 21:17:00	9999-12-31 23:59:59	0	4	D
47381	7897	7897	3	2007-04-23 21:17:00	9999-12-31 23:59:59	0	5	E
47382	7897	7897	3	2007-04-23 21:17:00	9999-12-31 23:59:59	0	6	F
47395	7900	7900	1	2007-04-23 21:17:43	9999-12-31 23:59:59	3	1	A
47396	7900	7900	2	2007-04-23 21:17:36	9999-12-31 23:59:59	1	2	B
47397	7900	7900	2	2007-04-23 21:17:36	9999-12-31 23:59:59	0	3	C
47398	7900	7900	2	2007-04-23 21:17:36	9999-12-31 23:59:59	0	4	D
47399	7900	7900	3	2007-04-23 21:17:36	9999-12-31 23:59:59	0	5	E
47400	7900	7900	3	2007-04-23 21:17:36	9999-12-31 23:59:59	0	6	F
47437	7907	7907	1	2007-04-23 21:19:08	9999-12-31 23:59:59	3	1	A
47438	7907	7907	2	2007-04-23 21:19:00	9999-12-31 23:59:59	1	2	B
47439	7907	7907	2	2007-04-23 21:19:00	9999-12-31 23:59:59	0	3	C
47440	7907	7907	2	2007-04-23 21:19:00	9999-12-31 23:59:59	0	4	D
47441	7907	7907	3	2007-04-23 21:19:00	9999-12-31 23:59:59	0	5	E
47442	7907	7907	3	2007-04-23 21:19:00	9999-12-31 23:59:59	0	6	F
47449	7909	7909	1	2007-04-23 21:19:32	9999-12-31 23:59:59	3	1	A
47450	7909	7909	2	2007-04-23 21:19:25	9999-12-31 23:59:59	1	2	B
47451	7909	7909	2	2007-04-23 21:19:25	9999-12-31 23:59:59	0	3	C
47452	7909	7909	2	2007-04-23 21:19:25	9999-12-31 23:59:59	0	4	D
47453	7909	7909	3	2007-04-23 21:19:25	9999-12-31 23:59:59	0	5	E
47454	7909	7909	3	2007-04-23 21:19:25	9999-12-31 23:59:59	0	6	F
47467	7912	7912	1	2007-04-23 21:20:08	9999-12-31 23:59:59	3	1	A
47468	7912	7912	2	2007-04-23 21:20:01	9999-12-31 23:59:59	1	2	B
47469	7912	7912	2	2007-04-23 21:20:01	9999-12-31 23:59:59	0	3	C
47470	7912	7912	2	2007-04-23 21:20:01	9999-12-31 23:59:59	0	4	D
47471	7912	7912	3	2007-04-23 21:20:01	9999-12-31 23:59:59	0	5	E
47472	7912	7912	3	2007-04-23 21:20:01	9999-12-31 23:59:59	0	6	F
47389	7899	7899	1	2007-04-23 21:17:24	9999-12-31 23:59:59	3	1	A
47390	7899	7899	2	2007-04-23 21:17:24	9999-12-31 23:59:59	3	2	B
47391	7899	7899	2	2007-04-23 21:17:24	9999-12-31 23:59:59	1	3	C
47392	7899	7899	2	2007-04-23 21:17:24	9999-12-31 23:59:59	1	4	D
47393	7899	7899	3	2007-04-23 21:17:24	9999-12-31 23:59:59	0	5	E
47394	7899	7899	3	2007-04-23 21:17:24	9999-12-31 23:59:59	0	6	F
47407	7902	7902	1	2007-04-23 21:18:00	9999-12-31 23:59:59	3	1	A
47408	7902	7902	2	2007-04-23 21:18:00	9999-12-31 23:59:59	3	2	B
47409	7902	7902	2	2007-04-23 21:18:00	9999-12-31 23:59:59	1	3	C
47410	7902	7902	2	2007-04-23 21:18:00	9999-12-31 23:59:59	1	4	D
47411	7902	7902	3	2007-04-23 21:18:00	9999-12-31 23:59:59	0	5	E
47412	7902	7902	3	2007-04-23 21:18:00	9999-12-31 23:59:59	0	6	F
47419	7904	7904	1	2007-04-23 21:18:24	9999-12-31 23:59:59	3	1	A
47420	7904	7904	2	2007-04-23 21:18:24	9999-12-31 23:59:59	3	2	B
47421	7904	7904	2	2007-04-23 21:18:24	9999-12-31 23:59:59	1	3	C
47422	7904	7904	2	2007-04-23 21:18:24	9999-12-31 23:59:59	1	4	D
47423	7904	7904	3	2007-04-23 21:18:24	9999-12-31 23:59:59	0	5	E
47424	7904	7904	3	2007-04-23 21:18:24	9999-12-31 23:59:59	0	6	F
47431	7906	7906	1	2007-04-23 21:18:48	9999-12-31 23:59:59	3	1	A
47432	7906	7906	2	2007-04-23 21:18:48	9999-12-31 23:59:59	3	2	B
47433	7906	7906	2	2007-04-23 21:18:48	9999-12-31 23:59:59	1	3	C
47434	7906	7906	2	2007-04-23 21:18:48	9999-12-31 23:59:59	1	4	D
47435	7906	7906	3	2007-04-23 21:18:48	9999-12-31 23:59:59	0	5	E
47436	7906	7906	3	2007-04-23 21:18:48	9999-12-31 23:59:59	0	6	F
47443	7908	7908	1	2007-04-23 21:19:13	9999-12-31 23:59:59	3	1	A
47444	7908	7908	2	2007-04-23 21:19:13	9999-12-31 23:59:59	3	2	B
47445	7908	7908	2	2007-04-23 21:19:13	9999-12-31 23:59:59	1	3	C
47446	7908	7908	2	2007-04-23 21:19:13	9999-12-31 23:59:59	1	4	D
47447	7908	7908	3	2007-04-23 21:19:13	9999-12-31 23:59:59	0	5	E
47448	7908	7908	3	2007-04-23 21:19:13	9999-12-31 23:59:59	0	6	F
47455	7910	7910	1	2007-04-23 21:19:37	9999-12-31 23:59:59	3	1	A
47456	7910	7910	2	2007-04-23 21:19:37	9999-12-31 23:59:59	3	2	B
47457	7910	7910	2	2007-04-23 21:19:37	9999-12-31 23:59:59	1	3	C
47458	7910	7910	2	2007-04-23 21:19:37	9999-12-31 23:59:59	1	4	D
47459	7910	7910	3	2007-04-23 21:19:37	9999-12-31 23:59:59	0	5	E
47460	7910	7910	3	2007-04-23 21:19:37	9999-12-31 23:59:59	0	6	F
47479	7914	7914	1	2007-04-23 21:20:25	9999-12-31 23:59:59	3	1	A
47480	7914	7914	2	2007-04-23 21:20:25	9999-12-31 23:59:59	3	2	B
47481	7914	7914	2	2007-04-23 21:20:25	9999-12-31 23:59:59	1	3	C
47482	7914	7914	2	2007-04-23 21:20:25	9999-12-31 23:59:59	1	4	D
47483	7914	7914	3	2007-04-23 21:20:25	9999-12-31 23:59:59	0	5	E
47484	7914	7914	3	2007-04-23 21:20:25	9999-12-31 23:59:59	0	6	F
47545	7925	7925	1	2007-04-23 21:22:38	9999-12-31 23:59:59	3	1	A
47546	7925	7925	2	2007-04-23 21:22:38	9999-12-31 23:59:59	3	2	B
47547	7925	7925	2	2007-04-23 21:22:38	9999-12-31 23:59:59	1	3	C
47548	7925	7925	2	2007-04-23 21:22:38	9999-12-31 23:59:59	1	4	D
47549	7925	7925	3	2007-04-23 21:22:38	9999-12-31 23:59:59	0	5	E
47550	7925	7925	3	2007-04-23 21:22:38	9999-12-31 23:59:59	0	6	F
47575	7930	7930	1	2007-04-23 21:23:38	9999-12-31 23:59:59	3	1	A
47576	7930	7930	2	2007-04-23 21:23:38	9999-12-31 23:59:59	3	2	B
47577	7930	7930	2	2007-04-23 21:23:38	9999-12-31 23:59:59	1	3	C
47578	7930	7930	2	2007-04-23 21:23:38	9999-12-31 23:59:59	1	4	D
47579	7930	7930	3	2007-04-23 21:23:38	9999-12-31 23:59:59	0	5	E
47580	7930	7930	3	2007-04-23 21:23:38	9999-12-31 23:59:59	0	6	F
47587	7932	7932	1	2007-04-23 21:24:03	9999-12-31 23:59:59	3	1	A
47588	7932	7932	2	2007-04-23 21:24:03	9999-12-31 23:59:59	3	2	B
47589	7932	7932	2	2007-04-23 21:24:03	9999-12-31 23:59:59	1	3	C
47590	7932	7932	2	2007-04-23 21:24:03	9999-12-31 23:59:59	1	4	D
47591	7932	7932	3	2007-04-23 21:24:03	9999-12-31 23:59:59	0	5	E
47592	7932	7932	3	2007-04-23 21:24:03	9999-12-31 23:59:59	0	6	F
47461	7911	7911	1	2007-04-23 21:19:56	9999-12-31 23:59:59	3	1	A
47462	7911	7911	2	2007-04-23 21:19:49	9999-12-31 23:59:59	3	2	B
47463	7911	7911	2	2007-04-23 21:19:49	9999-12-31 23:59:59	3	3	C
47464	7911	7911	2	2007-04-23 21:19:49	9999-12-31 23:59:59	3	4	D
47465	7911	7911	3	2007-04-23 21:19:49	9999-12-31 23:59:59	3	5	E
47466	7911	7911	3	2007-04-23 21:19:49	9999-12-31 23:59:59	3	6	F
47473	7913	7913	1	2007-04-23 21:20:20	9999-12-31 23:59:59	3	1	A
47474	7913	7913	2	2007-04-23 21:20:13	9999-12-31 23:59:59	3	2	B
47475	7913	7913	2	2007-04-23 21:20:13	9999-12-31 23:59:59	3	3	C
47476	7913	7913	2	2007-04-23 21:20:13	9999-12-31 23:59:59	3	4	D
47477	7913	7913	3	2007-04-23 21:20:13	9999-12-31 23:59:59	3	5	E
47478	7913	7913	3	2007-04-23 21:20:13	9999-12-31 23:59:59	3	6	F
47491	7916	7916	1	2007-04-23 21:20:56	9999-12-31 23:59:59	3	1	A
47492	7916	7916	2	2007-04-23 21:20:49	9999-12-31 23:59:59	3	2	B
47493	7916	7916	2	2007-04-23 21:20:49	9999-12-31 23:59:59	3	3	C
47494	7916	7916	2	2007-04-23 21:20:49	9999-12-31 23:59:59	3	4	D
47495	7916	7916	3	2007-04-23 21:20:49	9999-12-31 23:59:59	3	5	E
47496	7916	7916	3	2007-04-23 21:20:49	9999-12-31 23:59:59	3	6	F
47503	7918	7918	1	2007-04-23 21:21:20	9999-12-31 23:59:59	3	1	A
47504	7918	7918	2	2007-04-23 21:21:13	9999-12-31 23:59:59	3	2	B
47505	7918	7918	2	2007-04-23 21:21:13	9999-12-31 23:59:59	3	3	C
47506	7918	7918	2	2007-04-23 21:21:13	9999-12-31 23:59:59	3	4	D
47507	7918	7918	3	2007-04-23 21:21:13	9999-12-31 23:59:59	3	5	E
47508	7918	7918	3	2007-04-23 21:21:13	9999-12-31 23:59:59	3	6	F
47515	7920	7920	1	2007-04-23 21:21:45	9999-12-31 23:59:59	3	1	A
47516	7920	7920	2	2007-04-23 21:21:37	9999-12-31 23:59:59	3	2	B
47517	7920	7920	2	2007-04-23 21:21:37	9999-12-31 23:59:59	3	3	C
47518	7920	7920	2	2007-04-23 21:21:37	9999-12-31 23:59:59	3	4	D
47519	7920	7920	3	2007-04-23 21:21:37	9999-12-31 23:59:59	3	5	E
47520	7920	7920	3	2007-04-23 21:21:37	9999-12-31 23:59:59	3	6	F
47485	7915	7915	1	2007-04-23 21:20:44	9999-12-31 23:59:59	3	1	A
47486	7915	7915	2	2007-04-23 21:20:37	9999-12-31 23:59:59	1	2	B
47487	7915	7915	2	2007-04-23 21:20:37	9999-12-31 23:59:59	0	3	C
47488	7915	7915	2	2007-04-23 21:20:37	9999-12-31 23:59:59	0	4	D
47489	7915	7915	3	2007-04-23 21:20:37	9999-12-31 23:59:59	0	5	E
47490	7915	7915	3	2007-04-23 21:20:37	9999-12-31 23:59:59	0	6	F
47497	7917	7917	1	2007-04-23 21:21:08	9999-12-31 23:59:59	3	1	A
47498	7917	7917	2	2007-04-23 21:21:01	9999-12-31 23:59:59	1	2	B
47499	7917	7917	2	2007-04-23 21:21:01	9999-12-31 23:59:59	0	3	C
47500	7917	7917	2	2007-04-23 21:21:01	9999-12-31 23:59:59	0	4	D
47501	7917	7917	3	2007-04-23 21:21:01	9999-12-31 23:59:59	0	5	E
47502	7917	7917	3	2007-04-23 21:21:01	9999-12-31 23:59:59	0	6	F
47509	7919	7919	1	2007-04-23 21:21:33	9999-12-31 23:59:59	3	1	A
47510	7919	7919	2	2007-04-23 21:21:25	9999-12-31 23:59:59	1	2	B
47511	7919	7919	2	2007-04-23 21:21:25	9999-12-31 23:59:59	0	3	C
47512	7919	7919	2	2007-04-23 21:21:25	9999-12-31 23:59:59	0	4	D
47513	7919	7919	3	2007-04-23 21:21:25	9999-12-31 23:59:59	0	5	E
47514	7919	7919	3	2007-04-23 21:21:25	9999-12-31 23:59:59	0	6	F
47521	7921	7921	1	2007-04-23 21:21:57	9999-12-31 23:59:59	3	1	A
47522	7921	7921	2	2007-04-23 21:21:50	9999-12-31 23:59:59	1	2	B
47523	7921	7921	2	2007-04-23 21:21:50	9999-12-31 23:59:59	0	3	C
47524	7921	7921	2	2007-04-23 21:21:50	9999-12-31 23:59:59	0	4	D
47525	7921	7921	3	2007-04-23 21:21:50	9999-12-31 23:59:59	0	5	E
47526	7921	7921	3	2007-04-23 21:21:50	9999-12-31 23:59:59	0	6	F
47533	7923	7923	1	2007-04-23 21:22:21	9999-12-31 23:59:59	3	1	A
47534	7923	7923	2	2007-04-23 21:22:14	9999-12-31 23:59:59	1	2	B
47535	7923	7923	2	2007-04-23 21:22:14	9999-12-31 23:59:59	0	3	C
47536	7923	7923	2	2007-04-23 21:22:14	9999-12-31 23:59:59	0	4	D
47537	7923	7923	3	2007-04-23 21:22:14	9999-12-31 23:59:59	0	5	E
47538	7923	7923	3	2007-04-23 21:22:14	9999-12-31 23:59:59	0	6	F
47527	7922	7922	1	2007-04-23 21:22:09	9999-12-31 23:59:59	3	1	A
47528	7922	7922	2	2007-04-23 21:22:02	9999-12-31 23:59:59	3	2	B
47529	7922	7922	2	2007-04-23 21:22:02	9999-12-31 23:59:59	3	3	C
47530	7922	7922	2	2007-04-23 21:22:02	9999-12-31 23:59:59	3	4	D
47531	7922	7922	3	2007-04-23 21:22:02	9999-12-31 23:59:59	3	5	E
47532	7922	7922	3	2007-04-23 21:22:02	9999-12-31 23:59:59	3	6	F
47539	7924	7924	1	2007-04-23 21:22:33	9999-12-31 23:59:59	3	1	A
47540	7924	7924	2	2007-04-23 21:22:26	9999-12-31 23:59:59	3	2	B
47541	7924	7924	2	2007-04-23 21:22:26	9999-12-31 23:59:59	3	3	C
47542	7924	7924	2	2007-04-23 21:22:26	9999-12-31 23:59:59	3	4	D
47543	7924	7924	3	2007-04-23 21:22:26	9999-12-31 23:59:59	3	5	E
47544	7924	7924	3	2007-04-23 21:22:26	9999-12-31 23:59:59	3	6	F
47551	7926	7926	1	2007-04-23 21:22:57	9999-12-31 23:59:59	3	1	A
47552	7926	7926	2	2007-04-23 21:22:50	9999-12-31 23:59:59	3	2	B
47553	7926	7926	2	2007-04-23 21:22:50	9999-12-31 23:59:59	3	3	C
47554	7926	7926	2	2007-04-23 21:22:50	9999-12-31 23:59:59	3	4	D
47555	7926	7926	3	2007-04-23 21:22:50	9999-12-31 23:59:59	3	5	E
47556	7926	7926	3	2007-04-23 21:22:50	9999-12-31 23:59:59	3	6	F
47563	7928	7928	1	2007-04-23 21:23:21	9999-12-31 23:59:59	3	1	A
47564	7928	7928	2	2007-04-23 21:23:14	9999-12-31 23:59:59	3	2	B
47565	7928	7928	2	2007-04-23 21:23:14	9999-12-31 23:59:59	3	3	C
47566	7928	7928	2	2007-04-23 21:23:14	9999-12-31 23:59:59	3	4	D
47567	7928	7928	3	2007-04-23 21:23:14	9999-12-31 23:59:59	3	5	E
47568	7928	7928	3	2007-04-23 21:23:14	9999-12-31 23:59:59	3	6	F
47593	7933	7933	1	2007-04-23 21:24:22	9999-12-31 23:59:59	3	1	A
47594	7933	7933	2	2007-04-23 21:24:15	9999-12-31 23:59:59	3	2	B
47595	7933	7933	2	2007-04-23 21:24:15	9999-12-31 23:59:59	3	3	C
47596	7933	7933	2	2007-04-23 21:24:15	9999-12-31 23:59:59	3	4	D
47557	7927	7927	1	2007-04-23 21:23:09	9999-12-31 23:59:59	3	1	A
47558	7927	7927	2	2007-04-23 21:23:02	9999-12-31 23:59:59	1	2	B
47559	7927	7927	2	2007-04-23 21:23:02	9999-12-31 23:59:59	0	3	C
47560	7927	7927	2	2007-04-23 21:23:02	9999-12-31 23:59:59	0	4	D
47561	7927	7927	3	2007-04-23 21:23:02	9999-12-31 23:59:59	0	5	E
47562	7927	7927	3	2007-04-23 21:23:02	9999-12-31 23:59:59	0	6	F
47569	7929	7929	1	2007-04-23 21:23:33	9999-12-31 23:59:59	3	1	A
47570	7929	7929	2	2007-04-23 21:23:26	9999-12-31 23:59:59	1	2	B
47571	7929	7929	2	2007-04-23 21:23:26	9999-12-31 23:59:59	0	3	C
47572	7929	7929	2	2007-04-23 21:23:26	9999-12-31 23:59:59	0	4	D
47573	7929	7929	3	2007-04-23 21:23:26	9999-12-31 23:59:59	0	5	E
47574	7929	7929	3	2007-04-23 21:23:26	9999-12-31 23:59:59	0	6	F
47581	7931	7931	1	2007-04-23 21:23:58	9999-12-31 23:59:59	3	1	A
47582	7931	7931	2	2007-04-23 21:23:50	9999-12-31 23:59:59	1	2	B
47583	7931	7931	2	2007-04-23 21:23:50	9999-12-31 23:59:59	0	3	C
47584	7931	7931	2	2007-04-23 21:23:51	9999-12-31 23:59:59	0	4	D
47585	7931	7931	3	2007-04-23 21:23:51	9999-12-31 23:59:59	0	5	E
47586	7931	7931	3	2007-04-23 21:23:51	9999-12-31 23:59:59	0	6	F
47599	7934	7934	1	2007-04-23 21:24:34	9999-12-31 23:59:59	3	1	A
47600	7934	7934	2	2007-04-23 21:24:27	9999-12-31 23:59:59	1	2	B
47601	7934	7934	2	2007-04-23 21:24:27	9999-12-31 23:59:59	0	3	C
47602	7934	7934	2	2007-04-23 21:24:27	9999-12-31 23:59:59	0	4	D
47603	7934	7934	3	2007-04-23 21:24:27	9999-12-31 23:59:59	0	5	E
47604	7934	7934	3	2007-04-23 21:24:27	9999-12-31 23:59:59	0	6	F
47617	7937	7937	1	2007-04-23 21:25:10	9999-12-31 23:59:59	3	1	A
47618	7937	7937	2	2007-04-23 21:25:03	9999-12-31 23:59:59	1	2	B
47619	7937	7937	2	2007-04-23 21:25:03	9999-12-31 23:59:59	0	3	C
47620	7937	7937	2	2007-04-23 21:25:03	9999-12-31 23:59:59	0	4	D
47597	7933	7933	3	2007-04-23 21:24:15	9999-12-31 23:59:59	3	5	E
47598	7933	7933	3	2007-04-23 21:24:15	9999-12-31 23:59:59	3	6	F
47605	7935	7935	1	2007-04-23 21:24:46	9999-12-31 23:59:59	3	1	A
47606	7935	7935	2	2007-04-23 21:24:39	9999-12-31 23:59:59	3	2	B
47607	7935	7935	2	2007-04-23 21:24:39	9999-12-31 23:59:59	3	3	C
47608	7935	7935	2	2007-04-23 21:24:39	9999-12-31 23:59:59	3	4	D
47609	7935	7935	3	2007-04-23 21:24:39	9999-12-31 23:59:59	3	5	E
47610	7935	7935	3	2007-04-23 21:24:39	9999-12-31 23:59:59	3	6	F
47623	7938	7938	1	2007-04-23 21:25:22	9999-12-31 23:59:59	3	1	A
47624	7938	7938	2	2007-04-23 21:25:15	9999-12-31 23:59:59	3	2	B
47625	7938	7938	2	2007-04-23 21:25:15	9999-12-31 23:59:59	3	3	C
47626	7938	7938	2	2007-04-23 21:25:15	9999-12-31 23:59:59	3	4	D
47627	7938	7938	3	2007-04-23 21:25:15	9999-12-31 23:59:59	3	5	E
47628	7938	7938	3	2007-04-23 21:25:15	9999-12-31 23:59:59	3	6	F
47635	7940	7940	1	2007-04-23 21:25:47	9999-12-31 23:59:59	3	1	A
47636	7940	7940	2	2007-04-23 21:25:39	9999-12-31 23:59:59	3	2	B
47637	7940	7940	2	2007-04-23 21:25:39	9999-12-31 23:59:59	3	3	C
47638	7940	7940	2	2007-04-23 21:25:39	9999-12-31 23:59:59	3	4	D
47639	7940	7940	3	2007-04-23 21:25:39	9999-12-31 23:59:59	3	5	E
47640	7940	7940	3	2007-04-23 21:25:39	9999-12-31 23:59:59	3	6	F
47653	7943	7943	1	2007-04-23 21:26:23	9999-12-31 23:59:59	3	1	A
47654	7943	7943	2	2007-04-23 21:26:16	9999-12-31 23:59:59	3	2	B
47655	7943	7943	2	2007-04-23 21:26:16	9999-12-31 23:59:59	3	3	C
47656	7943	7943	2	2007-04-23 21:26:16	9999-12-31 23:59:59	3	4	D
47657	7943	7943	3	2007-04-23 21:26:16	9999-12-31 23:59:59	3	5	E
47658	7943	7943	3	2007-04-23 21:26:16	9999-12-31 23:59:59	3	6	F
47671	7946	7946	1	2007-04-23 21:26:59	9999-12-31 23:59:59	3	1	A
47672	7946	7946	2	2007-04-23 21:26:52	9999-12-31 23:59:59	3	2	B
47611	7936	7936	1	2007-04-23 21:24:51	9999-12-31 23:59:59	3	1	A
47612	7936	7936	2	2007-04-23 21:24:51	9999-12-31 23:59:59	3	2	B
47613	7936	7936	2	2007-04-23 21:24:51	9999-12-31 23:59:59	1	3	C
47614	7936	7936	2	2007-04-23 21:24:51	9999-12-31 23:59:59	1	4	D
47615	7936	7936	3	2007-04-23 21:24:51	9999-12-31 23:59:59	0	5	E
47616	7936	7936	3	2007-04-23 21:24:51	9999-12-31 23:59:59	0	6	F
47641	7941	7941	1	2007-04-23 21:25:52	9999-12-31 23:59:59	3	1	A
47642	7941	7941	2	2007-04-23 21:25:52	9999-12-31 23:59:59	3	2	B
47643	7941	7941	2	2007-04-23 21:25:52	9999-12-31 23:59:59	1	3	C
47644	7941	7941	2	2007-04-23 21:25:52	9999-12-31 23:59:59	1	4	D
47645	7941	7941	3	2007-04-23 21:25:52	9999-12-31 23:59:59	0	5	E
47646	7941	7941	3	2007-04-23 21:25:52	9999-12-31 23:59:59	0	6	F
47665	7945	7945	1	2007-04-23 21:26:40	9999-12-31 23:59:59	3	1	A
47666	7945	7945	2	2007-04-23 21:26:40	9999-12-31 23:59:59	3	2	B
47667	7945	7945	2	2007-04-23 21:26:40	9999-12-31 23:59:59	1	3	C
47668	7945	7945	2	2007-04-23 21:26:40	9999-12-31 23:59:59	1	4	D
47669	7945	7945	3	2007-04-23 21:26:40	9999-12-31 23:59:59	0	5	E
47670	7945	7945	3	2007-04-23 21:26:40	9999-12-31 23:59:59	0	6	F
47677	7947	7947	1	2007-04-23 21:27:04	9999-12-31 23:59:59	3	1	A
47678	7947	7947	2	2007-04-23 21:27:04	9999-12-31 23:59:59	3	2	B
47679	7947	7947	2	2007-04-23 21:27:04	9999-12-31 23:59:59	1	3	C
47680	7947	7947	2	2007-04-23 21:27:04	9999-12-31 23:59:59	1	4	D
47681	7947	7947	3	2007-04-23 21:27:04	9999-12-31 23:59:59	0	5	E
47682	7947	7947	3	2007-04-23 21:27:05	9999-12-31 23:59:59	0	6	F
47701	7951	7951	1	2007-04-23 21:27:53	9999-12-31 23:59:59	3	1	A
47702	7951	7951	2	2007-04-23 21:27:53	9999-12-31 23:59:59	3	2	B
47703	7951	7951	2	2007-04-23 21:27:53	9999-12-31 23:59:59	1	3	C
47704	7951	7951	2	2007-04-23 21:27:53	9999-12-31 23:59:59	1	4	D
47621	7937	7937	3	2007-04-23 21:25:03	9999-12-31 23:59:59	0	5	E
47622	7937	7937	3	2007-04-23 21:25:03	9999-12-31 23:59:59	0	6	F
47629	7939	7939	1	2007-04-23 21:25:34	9999-12-31 23:59:59	3	1	A
47630	7939	7939	2	2007-04-23 21:25:27	9999-12-31 23:59:59	1	2	B
47631	7939	7939	2	2007-04-23 21:25:27	9999-12-31 23:59:59	0	3	C
47632	7939	7939	2	2007-04-23 21:25:27	9999-12-31 23:59:59	0	4	D
47633	7939	7939	3	2007-04-23 21:25:27	9999-12-31 23:59:59	0	5	E
47634	7939	7939	3	2007-04-23 21:25:27	9999-12-31 23:59:59	0	6	F
47647	7942	7942	1	2007-04-23 21:26:11	9999-12-31 23:59:59	3	1	A
47648	7942	7942	2	2007-04-23 21:26:04	9999-12-31 23:59:59	1	2	B
47649	7942	7942	2	2007-04-23 21:26:04	9999-12-31 23:59:59	0	3	C
47650	7942	7942	2	2007-04-23 21:26:04	9999-12-31 23:59:59	0	4	D
47651	7942	7942	3	2007-04-23 21:26:04	9999-12-31 23:59:59	0	5	E
47652	7942	7942	3	2007-04-23 21:26:04	9999-12-31 23:59:59	0	6	F
47659	7944	7944	1	2007-04-23 21:26:35	9999-12-31 23:59:59	3	1	A
47660	7944	7944	2	2007-04-23 21:26:28	9999-12-31 23:59:59	1	2	B
47661	7944	7944	2	2007-04-23 21:26:28	9999-12-31 23:59:59	0	3	C
47662	7944	7944	2	2007-04-23 21:26:28	9999-12-31 23:59:59	0	4	D
47663	7944	7944	3	2007-04-23 21:26:28	9999-12-31 23:59:59	0	5	E
47664	7944	7944	3	2007-04-23 21:26:28	9999-12-31 23:59:59	0	6	F
47683	7948	7948	1	2007-04-23 21:27:24	9999-12-31 23:59:59	3	1	A
47684	7948	7948	2	2007-04-23 21:27:17	9999-12-31 23:59:59	1	2	B
47685	7948	7948	2	2007-04-23 21:27:17	9999-12-31 23:59:59	0	3	C
47686	7948	7948	2	2007-04-23 21:27:17	9999-12-31 23:59:59	0	4	D
47687	7948	7948	3	2007-04-23 21:27:17	9999-12-31 23:59:59	0	5	E
47688	7948	7948	3	2007-04-23 21:27:17	9999-12-31 23:59:59	0	6	F
47695	7950	7950	1	2007-04-23 21:27:48	9999-12-31 23:59:59	3	1	A
47696	7950	7950	2	2007-04-23 21:27:41	9999-12-31 23:59:59	1	2	B
47673	7946	7946	2	2007-04-23 21:26:52	9999-12-31 23:59:59	3	3	C
47674	7946	7946	2	2007-04-23 21:26:52	9999-12-31 23:59:59	3	4	D
47675	7946	7946	3	2007-04-23 21:26:52	9999-12-31 23:59:59	3	5	E
47676	7946	7946	3	2007-04-23 21:26:52	9999-12-31 23:59:59	3	6	F
47689	7949	7949	1	2007-04-23 21:27:36	9999-12-31 23:59:59	3	1	A
47690	7949	7949	2	2007-04-23 21:27:29	9999-12-31 23:59:59	3	2	B
47691	7949	7949	2	2007-04-23 21:27:29	9999-12-31 23:59:59	3	3	C
47692	7949	7949	2	2007-04-23 21:27:29	9999-12-31 23:59:59	3	4	D
47693	7949	7949	3	2007-04-23 21:27:29	9999-12-31 23:59:59	3	5	E
47694	7949	7949	3	2007-04-23 21:27:29	9999-12-31 23:59:59	3	6	F
47731	7956	7956	1	2007-04-23 21:29:01	9999-12-31 23:59:59	3	1	A
47732	7956	7956	2	2007-04-23 21:28:54	9999-12-31 23:59:59	3	2	B
47733	7956	7956	2	2007-04-23 21:28:54	9999-12-31 23:59:59	3	3	C
47734	7956	7956	2	2007-04-23 21:28:54	9999-12-31 23:59:59	3	4	D
47735	7956	7956	3	2007-04-23 21:28:54	9999-12-31 23:59:59	3	5	E
47736	7956	7956	3	2007-04-23 21:28:54	9999-12-31 23:59:59	3	6	F
47749	7959	7959	1	2007-04-23 21:29:37	9999-12-31 23:59:59	3	1	A
47750	7959	7959	2	2007-04-23 21:29:30	9999-12-31 23:59:59	3	2	B
47751	7959	7959	2	2007-04-23 21:29:30	9999-12-31 23:59:59	3	3	C
47752	7959	7959	2	2007-04-23 21:29:30	9999-12-31 23:59:59	3	4	D
47753	7959	7959	3	2007-04-23 21:29:30	9999-12-31 23:59:59	3	5	E
47754	7959	7959	3	2007-04-23 21:29:30	9999-12-31 23:59:59	3	6	F
47803	7968	7968	1	2007-04-23 21:31:27	9999-12-31 23:59:59	3	1	A
47804	7968	7968	2	2007-04-23 21:31:20	9999-12-31 23:59:59	3	2	B
47805	7968	7968	2	2007-04-23 21:31:20	9999-12-31 23:59:59	3	3	C
47806	7968	7968	2	2007-04-23 21:31:20	9999-12-31 23:59:59	3	4	D
47807	7968	7968	3	2007-04-23 21:31:20	9999-12-31 23:59:59	3	5	E
47808	7968	7968	3	2007-04-23 21:31:20	9999-12-31 23:59:59	3	6	F
47697	7950	7950	2	2007-04-23 21:27:41	9999-12-31 23:59:59	0	3	C
47698	7950	7950	2	2007-04-23 21:27:41	9999-12-31 23:59:59	0	4	D
47699	7950	7950	3	2007-04-23 21:27:41	9999-12-31 23:59:59	0	5	E
47700	7950	7950	3	2007-04-23 21:27:41	9999-12-31 23:59:59	0	6	F
47707	7952	7952	1	2007-04-23 21:28:13	9999-12-31 23:59:59	3	1	A
47708	7952	7952	2	2007-04-23 21:28:05	9999-12-31 23:59:59	1	2	B
47709	7952	7952	2	2007-04-23 21:28:05	9999-12-31 23:59:59	0	3	C
47710	7952	7952	2	2007-04-23 21:28:05	9999-12-31 23:59:59	0	4	D
47711	7952	7952	3	2007-04-23 21:28:05	9999-12-31 23:59:59	0	5	E
47712	7952	7952	3	2007-04-23 21:28:05	9999-12-31 23:59:59	0	6	F
47719	7954	7954	1	2007-04-23 21:28:37	9999-12-31 23:59:59	3	1	A
47720	7954	7954	2	2007-04-23 21:28:30	9999-12-31 23:59:59	1	2	B
47721	7954	7954	2	2007-04-23 21:28:30	9999-12-31 23:59:59	0	3	C
47722	7954	7954	2	2007-04-23 21:28:30	9999-12-31 23:59:59	0	4	D
47723	7954	7954	3	2007-04-23 21:28:30	9999-12-31 23:59:59	0	5	E
47724	7954	7954	3	2007-04-23 21:28:30	9999-12-31 23:59:59	0	6	F
47737	7957	7957	1	2007-04-23 21:29:13	9999-12-31 23:59:59	3	1	A
47738	7957	7957	2	2007-04-23 21:29:06	9999-12-31 23:59:59	1	2	B
47739	7957	7957	2	2007-04-23 21:29:06	9999-12-31 23:59:59	0	3	C
47740	7957	7957	2	2007-04-23 21:29:06	9999-12-31 23:59:59	0	4	D
47741	7957	7957	3	2007-04-23 21:29:06	9999-12-31 23:59:59	0	5	E
47742	7957	7957	3	2007-04-23 21:29:06	9999-12-31 23:59:59	0	6	F
47755	7960	7960	1	2007-04-23 21:29:49	9999-12-31 23:59:59	3	1	A
47756	7960	7960	2	2007-04-23 21:29:42	9999-12-31 23:59:59	1	2	B
47757	7960	7960	2	2007-04-23 21:29:42	9999-12-31 23:59:59	0	3	C
47758	7960	7960	2	2007-04-23 21:29:42	9999-12-31 23:59:59	0	4	D
47759	7960	7960	3	2007-04-23 21:29:42	9999-12-31 23:59:59	0	5	E
47760	7960	7960	3	2007-04-23 21:29:42	9999-12-31 23:59:59	0	6	F
47705	7951	7951	3	2007-04-23 21:27:53	9999-12-31 23:59:59	0	5	E
47706	7951	7951	3	2007-04-23 21:27:53	9999-12-31 23:59:59	0	6	F
47713	7953	7953	1	2007-04-23 21:28:18	9999-12-31 23:59:59	3	1	A
47714	7953	7953	2	2007-04-23 21:28:18	9999-12-31 23:59:59	3	2	B
47715	7953	7953	2	2007-04-23 21:28:18	9999-12-31 23:59:59	1	3	C
47716	7953	7953	2	2007-04-23 21:28:18	9999-12-31 23:59:59	1	4	D
47717	7953	7953	3	2007-04-23 21:28:18	9999-12-31 23:59:59	0	5	E
47718	7953	7953	3	2007-04-23 21:28:18	9999-12-31 23:59:59	0	6	F
47725	7955	7955	1	2007-04-23 21:28:42	9999-12-31 23:59:59	3	1	A
47726	7955	7955	2	2007-04-23 21:28:42	9999-12-31 23:59:59	3	2	B
47727	7955	7955	2	2007-04-23 21:28:42	9999-12-31 23:59:59	1	3	C
47728	7955	7955	2	2007-04-23 21:28:42	9999-12-31 23:59:59	1	4	D
47729	7955	7955	3	2007-04-23 21:28:42	9999-12-31 23:59:59	0	5	E
47730	7955	7955	3	2007-04-23 21:28:42	9999-12-31 23:59:59	0	6	F
47743	7958	7958	1	2007-04-23 21:29:18	9999-12-31 23:59:59	3	1	A
47744	7958	7958	2	2007-04-23 21:29:18	9999-12-31 23:59:59	3	2	B
47745	7958	7958	2	2007-04-23 21:29:18	9999-12-31 23:59:59	1	3	C
47746	7958	7958	2	2007-04-23 21:29:18	9999-12-31 23:59:59	1	4	D
47747	7958	7958	3	2007-04-23 21:29:18	9999-12-31 23:59:59	0	5	E
47748	7958	7958	3	2007-04-23 21:29:18	9999-12-31 23:59:59	0	6	F
47761	7961	7961	1	2007-04-23 21:29:54	9999-12-31 23:59:59	3	1	A
47762	7961	7961	2	2007-04-23 21:29:54	9999-12-31 23:59:59	3	2	B
47763	7961	7961	2	2007-04-23 21:29:55	9999-12-31 23:59:59	1	3	C
47764	7961	7961	2	2007-04-23 21:29:55	9999-12-31 23:59:59	1	4	D
47765	7961	7961	3	2007-04-23 21:29:55	9999-12-31 23:59:59	0	5	E
47766	7961	7961	3	2007-04-23 21:29:55	9999-12-31 23:59:59	0	6	F
47773	7963	7963	1	2007-04-23 21:30:19	9999-12-31 23:59:59	3	1	A
47774	7963	7963	2	2007-04-23 21:30:19	9999-12-31 23:59:59	3	2	B
47767	7962	7962	1	2007-04-23 21:30:14	9999-12-31 23:59:59	3	1	A
47768	7962	7962	2	2007-04-23 21:30:07	9999-12-31 23:59:59	1	2	B
47769	7962	7962	2	2007-04-23 21:30:07	9999-12-31 23:59:59	0	3	C
47770	7962	7962	2	2007-04-23 21:30:07	9999-12-31 23:59:59	0	4	D
47771	7962	7962	3	2007-04-23 21:30:07	9999-12-31 23:59:59	0	5	E
47772	7962	7962	3	2007-04-23 21:30:07	9999-12-31 23:59:59	0	6	F
47779	7964	7964	1	2007-04-23 21:30:38	9999-12-31 23:59:59	3	1	A
47780	7964	7964	2	2007-04-23 21:30:31	9999-12-31 23:59:59	1	2	B
47781	7964	7964	2	2007-04-23 21:30:31	9999-12-31 23:59:59	0	3	C
47782	7964	7964	2	2007-04-23 21:30:31	9999-12-31 23:59:59	0	4	D
47783	7964	7964	3	2007-04-23 21:30:31	9999-12-31 23:59:59	0	5	E
47784	7964	7964	3	2007-04-23 21:30:31	9999-12-31 23:59:59	0	6	F
47791	7966	7966	1	2007-04-23 21:31:03	9999-12-31 23:59:59	3	1	A
47792	7966	7966	2	2007-04-23 21:30:56	9999-12-31 23:59:59	1	2	B
47793	7966	7966	2	2007-04-23 21:30:56	9999-12-31 23:59:59	0	3	C
47794	7966	7966	2	2007-04-23 21:30:56	9999-12-31 23:59:59	0	4	D
47795	7966	7966	3	2007-04-23 21:30:56	9999-12-31 23:59:59	0	5	E
47796	7966	7966	3	2007-04-23 21:30:56	9999-12-31 23:59:59	0	6	F
47815	7970	7970	1	2007-04-23 21:31:52	9999-12-31 23:59:59	3	1	A
47816	7970	7970	2	2007-04-23 21:31:44	9999-12-31 23:59:59	1	2	B
47817	7970	7970	2	2007-04-23 21:31:44	9999-12-31 23:59:59	0	3	C
47818	7970	7970	2	2007-04-23 21:31:44	9999-12-31 23:59:59	0	4	D
47819	7970	7970	3	2007-04-23 21:31:44	9999-12-31 23:59:59	0	5	E
47820	7970	7970	3	2007-04-23 21:31:44	9999-12-31 23:59:59	0	6	F
47827	7972	7972	1	2007-04-23 21:32:16	9999-12-31 23:59:59	3	1	A
47828	7972	7972	2	2007-04-23 21:32:09	9999-12-31 23:59:59	1	2	B
47829	7972	7972	2	2007-04-23 21:32:09	9999-12-31 23:59:59	0	3	C
47830	7972	7972	2	2007-04-23 21:32:09	9999-12-31 23:59:59	0	4	D
47831	7972	7972	3	2007-04-23 21:32:09	9999-12-31 23:59:59	0	5	E
47832	7972	7972	3	2007-04-23 21:32:09	9999-12-31 23:59:59	0	6	F
47775	7963	7963	2	2007-04-23 21:30:19	9999-12-31 23:59:59	1	3	C
47776	7963	7963	2	2007-04-23 21:30:19	9999-12-31 23:59:59	1	4	D
47777	7963	7963	3	2007-04-23 21:30:19	9999-12-31 23:59:59	0	5	E
47778	7963	7963	3	2007-04-23 21:30:19	9999-12-31 23:59:59	0	6	F
47785	7965	7965	1	2007-04-23 21:30:43	9999-12-31 23:59:59	3	1	A
47786	7965	7965	2	2007-04-23 21:30:43	9999-12-31 23:59:59	3	2	B
47787	7965	7965	2	2007-04-23 21:30:43	9999-12-31 23:59:59	1	3	C
47788	7965	7965	2	2007-04-23 21:30:43	9999-12-31 23:59:59	1	4	D
47789	7965	7965	3	2007-04-23 21:30:43	9999-12-31 23:59:59	0	5	E
47790	7965	7965	3	2007-04-23 21:30:43	9999-12-31 23:59:59	0	6	F
47797	7967	7967	1	2007-04-23 21:31:08	9999-12-31 23:59:59	3	1	A
47798	7967	7967	2	2007-04-23 21:31:08	9999-12-31 23:59:59	3	2	B
47799	7967	7967	2	2007-04-23 21:31:08	9999-12-31 23:59:59	1	3	C
47800	7967	7967	2	2007-04-23 21:31:08	9999-12-31 23:59:59	1	4	D
47801	7967	7967	3	2007-04-23 21:31:08	9999-12-31 23:59:59	0	5	E
47802	7967	7967	3	2007-04-23 21:31:08	9999-12-31 23:59:59	0	6	F
47809	7969	7969	1	2007-04-23 21:31:32	9999-12-31 23:59:59	3	1	A
47810	7969	7969	2	2007-04-23 21:31:32	9999-12-31 23:59:59	3	2	B
47811	7969	7969	2	2007-04-23 21:31:32	9999-12-31 23:59:59	1	3	C
47812	7969	7969	2	2007-04-23 21:31:32	9999-12-31 23:59:59	1	4	D
47813	7969	7969	3	2007-04-23 21:31:32	9999-12-31 23:59:59	0	5	E
47814	7969	7969	3	2007-04-23 21:31:32	9999-12-31 23:59:59	0	6	F
47821	7971	7971	1	2007-04-23 21:31:57	9999-12-31 23:59:59	3	1	A
47822	7971	7971	2	2007-04-23 21:31:57	9999-12-31 23:59:59	3	2	B
47823	7971	7971	2	2007-04-23 21:31:57	9999-12-31 23:59:59	1	3	C
47824	7971	7971	2	2007-04-23 21:31:57	9999-12-31 23:59:59	1	4	D
47825	7971	7971	3	2007-04-23 21:31:57	9999-12-31 23:59:59	0	5	E
47826	7971	7971	3	2007-04-23 21:31:57	9999-12-31 23:59:59	0	6	F
47833	7973	7973	1	2007-04-23 21:32:21	9999-12-31 23:59:59	3	1	A
47834	7973	7973	2	2007-04-23 21:32:21	9999-12-31 23:59:59	3	2	B
47835	7973	7973	2	2007-04-23 21:32:21	9999-12-31 23:59:59	1	3	C
47836	7973	7973	2	2007-04-23 21:32:21	9999-12-31 23:59:59	1	4	D
47837	7973	7973	3	2007-04-23 21:32:21	9999-12-31 23:59:59	0	5	E
47838	7973	7973	3	2007-04-23 21:32:21	9999-12-31 23:59:59	0	6	F
47851	7976	7976	1	2007-04-23 21:33:00	9999-12-31 23:59:59	3	1	A
47852	7976	7976	2	2007-04-23 21:33:00	9999-12-31 23:59:59	3	2	B
47853	7976	7976	2	2007-04-23 21:33:00	9999-12-31 23:59:59	1	3	C
47854	7976	7976	2	2007-04-23 21:33:00	9999-12-31 23:59:59	1	4	D
47855	7976	7976	3	2007-04-23 21:33:00	9999-12-31 23:59:59	0	5	E
47856	7976	7976	3	2007-04-23 21:33:00	9999-12-31 23:59:59	0	6	F
47881	7981	7981	1	2007-04-23 21:34:01	9999-12-31 23:59:59	3	1	A
47882	7981	7981	2	2007-04-23 21:34:01	9999-12-31 23:59:59	3	2	B
47883	7981	7981	2	2007-04-23 21:34:01	9999-12-31 23:59:59	1	3	C
47884	7981	7981	2	2007-04-23 21:34:01	9999-12-31 23:59:59	1	4	D
47885	7981	7981	3	2007-04-23 21:34:01	9999-12-31 23:59:59	0	5	E
47886	7981	7981	3	2007-04-23 21:34:01	9999-12-31 23:59:59	0	6	F
47839	7974	7974	1	2007-04-23 21:32:43	9999-12-31 23:59:59	3	1	A
47840	7974	7974	2	2007-04-23 21:32:35	9999-12-31 23:59:59	3	2	B
47841	7974	7974	2	2007-04-23 21:32:35	9999-12-31 23:59:59	3	3	C
47842	7974	7974	2	2007-04-23 21:32:35	9999-12-31 23:59:59	3	4	D
47843	7974	7974	3	2007-04-23 21:32:35	9999-12-31 23:59:59	3	5	E
47844	7974	7974	3	2007-04-23 21:32:35	9999-12-31 23:59:59	3	6	F
47863	7978	7978	1	2007-04-23 21:33:32	9999-12-31 23:59:59	3	1	A
47864	7978	7978	2	2007-04-23 21:33:24	9999-12-31 23:59:59	3	2	B
47865	7978	7978	2	2007-04-23 21:33:24	9999-12-31 23:59:59	3	3	C
47866	7978	7978	2	2007-04-23 21:33:24	9999-12-31 23:59:59	3	4	D
47867	7978	7978	3	2007-04-23 21:33:24	9999-12-31 23:59:59	3	5	E
47868	7978	7978	3	2007-04-23 21:33:24	9999-12-31 23:59:59	3	6	F
47875	7980	7980	1	2007-04-23 21:33:56	9999-12-31 23:59:59	3	1	A
47876	7980	7980	2	2007-04-23 21:33:49	9999-12-31 23:59:59	3	2	B
47877	7980	7980	2	2007-04-23 21:33:49	9999-12-31 23:59:59	3	3	C
47878	7980	7980	2	2007-04-23 21:33:49	9999-12-31 23:59:59	3	4	D
47879	7980	7980	3	2007-04-23 21:33:49	9999-12-31 23:59:59	3	5	E
47880	7980	7980	3	2007-04-23 21:33:49	9999-12-31 23:59:59	3	6	F
47887	7982	7982	1	2007-04-23 21:34:21	9999-12-31 23:59:59	3	1	A
47888	7982	7982	2	2007-04-23 21:34:13	9999-12-31 23:59:59	3	2	B
47889	7982	7982	2	2007-04-23 21:34:13	9999-12-31 23:59:59	3	3	C
47890	7982	7982	2	2007-04-23 21:34:13	9999-12-31 23:59:59	3	4	D
47891	7982	7982	3	2007-04-23 21:34:13	9999-12-31 23:59:59	3	5	E
47892	7982	7982	3	2007-04-23 21:34:13	9999-12-31 23:59:59	3	6	F
47899	7984	7984	1	2007-04-23 21:34:45	9999-12-31 23:59:59	3	1	A
47900	7984	7984	2	2007-04-23 21:34:38	9999-12-31 23:59:59	3	2	B
47901	7984	7984	2	2007-04-23 21:34:38	9999-12-31 23:59:59	3	3	C
47902	7984	7984	2	2007-04-23 21:34:38	9999-12-31 23:59:59	3	4	D
47903	7984	7984	3	2007-04-23 21:34:38	9999-12-31 23:59:59	3	5	E
47904	7984	7984	3	2007-04-23 21:34:38	9999-12-31 23:59:59	3	6	F
47845	7975	7975	1	2007-04-23 21:32:55	9999-12-31 23:59:59	3	1	A
47846	7975	7975	2	2007-04-23 21:32:48	9999-12-31 23:59:59	1	2	B
47847	7975	7975	2	2007-04-23 21:32:48	9999-12-31 23:59:59	0	3	C
47848	7975	7975	2	2007-04-23 21:32:48	9999-12-31 23:59:59	0	4	D
47849	7975	7975	3	2007-04-23 21:32:48	9999-12-31 23:59:59	0	5	E
47850	7975	7975	3	2007-04-23 21:32:48	9999-12-31 23:59:59	0	6	F
47857	7977	7977	1	2007-04-23 21:33:19	9999-12-31 23:59:59	3	1	A
47858	7977	7977	2	2007-04-23 21:33:12	9999-12-31 23:59:59	1	2	B
47859	7977	7977	2	2007-04-23 21:33:12	9999-12-31 23:59:59	0	3	C
47860	7977	7977	2	2007-04-23 21:33:12	9999-12-31 23:59:59	0	4	D
47861	7977	7977	3	2007-04-23 21:33:12	9999-12-31 23:59:59	0	5	E
47862	7977	7977	3	2007-04-23 21:33:12	9999-12-31 23:59:59	0	6	F
47869	7979	7979	1	2007-04-23 21:33:44	9999-12-31 23:59:59	3	1	A
47870	7979	7979	2	2007-04-23 21:33:36	9999-12-31 23:59:59	1	2	B
47871	7979	7979	2	2007-04-23 21:33:36	9999-12-31 23:59:59	0	3	C
47872	7979	7979	2	2007-04-23 21:33:37	9999-12-31 23:59:59	0	4	D
47873	7979	7979	3	2007-04-23 21:33:37	9999-12-31 23:59:59	0	5	E
47874	7979	7979	3	2007-04-23 21:33:37	9999-12-31 23:59:59	0	6	F
47893	7983	7983	1	2007-04-23 21:34:33	9999-12-31 23:59:59	3	1	A
47894	7983	7983	2	2007-04-23 21:34:26	9999-12-31 23:59:59	1	2	B
47895	7983	7983	2	2007-04-23 21:34:26	9999-12-31 23:59:59	0	3	C
47896	7983	7983	2	2007-04-23 21:34:26	9999-12-31 23:59:59	0	4	D
47897	7983	7983	3	2007-04-23 21:34:26	9999-12-31 23:59:59	0	5	E
47898	7983	7983	3	2007-04-23 21:34:26	9999-12-31 23:59:59	0	6	F
47905	7985	7985	1	2007-04-23 21:35:00	9999-12-31 23:59:59	3	1	A
47906	7985	7985	2	2007-04-23 21:34:53	9999-12-31 23:59:59	1	2	B
47907	7985	7985	2	2007-04-23 21:34:53	9999-12-31 23:59:59	0	3	C
47908	7985	7985	2	2007-04-23 21:34:53	9999-12-31 23:59:59	0	4	D
47909	7985	7985	3	2007-04-23 21:34:53	9999-12-31 23:59:59	0	5	E
47910	7985	7985	3	2007-04-23 21:34:53	9999-12-31 23:59:59	0	6	F
47911	7986	7986	1	2007-04-23 21:35:04	9999-12-31 23:59:59	3	1	A
47912	7986	7986	2	2007-04-23 21:35:04	9999-12-31 23:59:59	3	2	B
47913	7986	7986	2	2007-04-23 21:35:04	9999-12-31 23:59:59	1	3	C
47914	7986	7986	2	2007-04-23 21:35:04	9999-12-31 23:59:59	1	4	D
47915	7986	7986	3	2007-04-23 21:35:04	9999-12-31 23:59:59	0	5	E
47916	7986	7986	3	2007-04-23 21:35:04	9999-12-31 23:59:59	0	6	F
47923	7988	7988	1	2007-04-23 21:35:28	9999-12-31 23:59:59	3	1	A
47924	7988	7988	2	2007-04-23 21:35:28	9999-12-31 23:59:59	3	2	B
47925	7988	7988	2	2007-04-23 21:35:28	9999-12-31 23:59:59	1	3	C
47926	7988	7988	2	2007-04-23 21:35:28	9999-12-31 23:59:59	1	4	D
47927	7988	7988	3	2007-04-23 21:35:28	9999-12-31 23:59:59	0	5	E
47928	7988	7988	3	2007-04-23 21:35:28	9999-12-31 23:59:59	0	6	F
47953	7993	7993	1	2007-04-23 21:36:28	9999-12-31 23:59:59	3	1	A
47954	7993	7993	2	2007-04-23 21:36:28	9999-12-31 23:59:59	3	2	B
47955	7993	7993	2	2007-04-23 21:36:28	9999-12-31 23:59:59	1	3	C
47956	7993	7993	2	2007-04-23 21:36:28	9999-12-31 23:59:59	1	4	D
47957	7993	7993	3	2007-04-23 21:36:28	9999-12-31 23:59:59	0	5	E
47958	7993	7993	3	2007-04-23 21:36:28	9999-12-31 23:59:59	0	6	F
47965	7995	7995	1	2007-04-23 21:36:52	9999-12-31 23:59:59	3	1	A
47966	7995	7995	2	2007-04-23 21:36:52	9999-12-31 23:59:59	3	2	B
47967	7995	7995	2	2007-04-23 21:36:52	9999-12-31 23:59:59	1	3	C
47968	7995	7995	2	2007-04-23 21:36:52	9999-12-31 23:59:59	1	4	D
47969	7995	7995	3	2007-04-23 21:36:52	9999-12-31 23:59:59	0	5	E
47970	7995	7995	3	2007-04-23 21:36:52	9999-12-31 23:59:59	0	6	F
47977	7997	7997	1	2007-04-23 21:37:16	9999-12-31 23:59:59	3	1	A
47978	7997	7997	2	2007-04-23 21:37:16	9999-12-31 23:59:59	3	2	B
47979	7997	7997	2	2007-04-23 21:37:16	9999-12-31 23:59:59	1	3	C
47980	7997	7997	2	2007-04-23 21:37:16	9999-12-31 23:59:59	1	4	D
47981	7997	7997	3	2007-04-23 21:37:16	9999-12-31 23:59:59	0	5	E
47982	7997	7997	3	2007-04-23 21:37:16	9999-12-31 23:59:59	0	6	F
47917	7987	7987	1	2007-04-23 21:35:23	9999-12-31 23:59:59	3	1	A
47918	7987	7987	2	2007-04-23 21:35:16	9999-12-31 23:59:59	1	2	B
47919	7987	7987	2	2007-04-23 21:35:16	9999-12-31 23:59:59	0	3	C
47920	7987	7987	2	2007-04-23 21:35:16	9999-12-31 23:59:59	0	4	D
47921	7987	7987	3	2007-04-23 21:35:16	9999-12-31 23:59:59	0	5	E
47922	7987	7987	3	2007-04-23 21:35:16	9999-12-31 23:59:59	0	6	F
47929	7989	7989	1	2007-04-23 21:35:47	9999-12-31 23:59:59	3	1	A
47930	7989	7989	2	2007-04-23 21:35:40	9999-12-31 23:59:59	1	2	B
47931	7989	7989	2	2007-04-23 21:35:40	9999-12-31 23:59:59	0	3	C
47932	7989	7989	2	2007-04-23 21:35:40	9999-12-31 23:59:59	0	4	D
47933	7989	7989	3	2007-04-23 21:35:40	9999-12-31 23:59:59	0	5	E
47934	7989	7989	3	2007-04-23 21:35:40	9999-12-31 23:59:59	0	6	F
47935	7990	7990	1	2007-04-23 21:35:59	9999-12-31 23:59:59	3	1	A
47936	7990	7990	2	2007-04-23 21:35:52	9999-12-31 23:59:59	3	2	B
47937	7990	7990	2	2007-04-23 21:35:52	9999-12-31 23:59:59	3	3	C
47938	7990	7990	2	2007-04-23 21:35:52	9999-12-31 23:59:59	3	4	D
47939	7990	7990	3	2007-04-23 21:35:52	9999-12-31 23:59:59	3	5	E
47940	7990	7990	3	2007-04-23 21:35:52	9999-12-31 23:59:59	3	6	F
47941	7991	7991	1	2007-04-23 21:36:11	9999-12-31 23:59:59	3	1	A
47942	7991	7991	2	2007-04-23 21:36:04	9999-12-31 23:59:59	1	2	B
47943	7991	7991	2	2007-04-23 21:36:04	9999-12-31 23:59:59	0	3	C
47944	7991	7991	2	2007-04-23 21:36:04	9999-12-31 23:59:59	0	4	D
47945	7991	7991	3	2007-04-23 21:36:04	9999-12-31 23:59:59	0	5	E
47946	7991	7991	3	2007-04-23 21:36:04	9999-12-31 23:59:59	0	6	F
47947	7992	7992	1	2007-04-23 21:36:23	9999-12-31 23:59:59	3	1	A
47948	7992	7992	2	2007-04-23 21:36:16	9999-12-31 23:59:59	3	2	B
47949	7992	7992	2	2007-04-23 21:36:16	9999-12-31 23:59:59	3	3	C
47950	7992	7992	2	2007-04-23 21:36:16	9999-12-31 23:59:59	3	4	D
47951	7992	7992	3	2007-04-23 21:36:16	9999-12-31 23:59:59	3	5	E
47952	7992	7992	3	2007-04-23 21:36:16	9999-12-31 23:59:59	3	6	F
47959	7994	7994	1	2007-04-23 21:36:47	9999-12-31 23:59:59	3	1	A
47960	7994	7994	2	2007-04-23 21:36:40	9999-12-31 23:59:59	3	2	B
47961	7994	7994	2	2007-04-23 21:36:40	9999-12-31 23:59:59	3	3	C
47962	7994	7994	2	2007-04-23 21:36:40	9999-12-31 23:59:59	3	4	D
47963	7994	7994	3	2007-04-23 21:36:40	9999-12-31 23:59:59	3	5	E
47964	7994	7994	3	2007-04-23 21:36:40	9999-12-31 23:59:59	3	6	F
47971	7996	7996	1	2007-04-23 21:37:11	9999-12-31 23:59:59	3	1	A
47972	7996	7996	2	2007-04-23 21:37:04	9999-12-31 23:59:59	3	2	B
47973	7996	7996	2	2007-04-23 21:37:04	9999-12-31 23:59:59	3	3	C
47974	7996	7996	2	2007-04-23 21:37:04	9999-12-31 23:59:59	3	4	D
47975	7996	7996	3	2007-04-23 21:37:04	9999-12-31 23:59:59	3	5	E
47976	7996	7996	3	2007-04-23 21:37:04	9999-12-31 23:59:59	3	6	F
47989	7999	7999	1	2007-04-23 21:37:47	9999-12-31 23:59:59	3	1	A
47990	7999	7999	2	2007-04-23 21:37:40	9999-12-31 23:59:59	3	2	B
47991	7999	7999	2	2007-04-23 21:37:40	9999-12-31 23:59:59	3	3	C
47992	7999	7999	2	2007-04-23 21:37:40	9999-12-31 23:59:59	3	4	D
47993	7999	7999	3	2007-04-23 21:37:40	9999-12-31 23:59:59	3	5	E
47994	7999	7999	3	2007-04-23 21:37:40	9999-12-31 23:59:59	3	6	F
48001	8001	8001	1	2007-04-23 21:38:11	9999-12-31 23:59:59	3	1	A
48002	8001	8001	2	2007-04-23 21:38:04	9999-12-31 23:59:59	3	2	B
48003	8001	8001	2	2007-04-23 21:38:04	9999-12-31 23:59:59	3	3	C
48004	8001	8001	2	2007-04-23 21:38:04	9999-12-31 23:59:59	3	4	D
48005	8001	8001	3	2007-04-23 21:38:04	9999-12-31 23:59:59	3	5	E
48006	8001	8001	3	2007-04-23 21:38:04	9999-12-31 23:59:59	3	6	F
48013	8003	8003	1	2007-04-23 21:38:35	9999-12-31 23:59:59	3	1	A
48014	8003	8003	2	2007-04-23 21:38:28	9999-12-31 23:59:59	3	2	B
47983	7998	7998	1	2007-04-23 21:37:35	9999-12-31 23:59:59	3	1	A
47984	7998	7998	2	2007-04-23 21:37:28	9999-12-31 23:59:59	1	2	B
47985	7998	7998	2	2007-04-23 21:37:28	9999-12-31 23:59:59	0	3	C
47986	7998	7998	2	2007-04-23 21:37:28	9999-12-31 23:59:59	0	4	D
47987	7998	7998	3	2007-04-23 21:37:28	9999-12-31 23:59:59	0	5	E
47988	7998	7998	3	2007-04-23 21:37:28	9999-12-31 23:59:59	0	6	F
47995	8000	8000	1	2007-04-23 21:37:59	9999-12-31 23:59:59	3	1	A
47996	8000	8000	2	2007-04-23 21:37:52	9999-12-31 23:59:59	1	2	B
47997	8000	8000	2	2007-04-23 21:37:52	9999-12-31 23:59:59	0	3	C
47998	8000	8000	2	2007-04-23 21:37:52	9999-12-31 23:59:59	0	4	D
47999	8000	8000	3	2007-04-23 21:37:52	9999-12-31 23:59:59	0	5	E
48000	8000	8000	3	2007-04-23 21:37:52	9999-12-31 23:59:59	0	6	F
48007	8002	8002	1	2007-04-23 21:38:23	9999-12-31 23:59:59	3	1	A
48008	8002	8002	2	2007-04-23 21:38:16	9999-12-31 23:59:59	1	2	B
48009	8002	8002	2	2007-04-23 21:38:16	9999-12-31 23:59:59	0	3	C
48010	8002	8002	2	2007-04-23 21:38:16	9999-12-31 23:59:59	0	4	D
48011	8002	8002	3	2007-04-23 21:38:16	9999-12-31 23:59:59	0	5	E
48012	8002	8002	3	2007-04-23 21:38:16	9999-12-31 23:59:59	0	6	F
48031	8006	8006	1	2007-04-23 21:39:11	9999-12-31 23:59:59	3	1	A
48032	8006	8006	2	2007-04-23 21:39:04	9999-12-31 23:59:59	1	2	B
48033	8006	8006	2	2007-04-23 21:39:04	9999-12-31 23:59:59	0	3	C
48034	8006	8006	2	2007-04-23 21:39:04	9999-12-31 23:59:59	0	4	D
48035	8006	8006	3	2007-04-23 21:39:04	9999-12-31 23:59:59	0	5	E
48036	8006	8006	3	2007-04-23 21:39:04	9999-12-31 23:59:59	0	6	F
48043	8008	8008	1	2007-04-23 21:39:35	9999-12-31 23:59:59	3	1	A
48044	8008	8008	2	2007-04-23 21:39:28	9999-12-31 23:59:59	1	2	B
48045	8008	8008	2	2007-04-23 21:39:28	9999-12-31 23:59:59	0	3	C
48046	8008	8008	2	2007-04-23 21:39:28	9999-12-31 23:59:59	0	4	D
48015	8003	8003	2	2007-04-23 21:38:28	9999-12-31 23:59:59	3	3	C
48016	8003	8003	2	2007-04-23 21:38:28	9999-12-31 23:59:59	3	4	D
48017	8003	8003	3	2007-04-23 21:38:28	9999-12-31 23:59:59	3	5	E
48018	8003	8003	3	2007-04-23 21:38:28	9999-12-31 23:59:59	3	6	F
48025	8005	8005	1	2007-04-23 21:38:59	9999-12-31 23:59:59	3	1	A
48026	8005	8005	2	2007-04-23 21:38:52	9999-12-31 23:59:59	3	2	B
48027	8005	8005	2	2007-04-23 21:38:52	9999-12-31 23:59:59	3	3	C
48028	8005	8005	2	2007-04-23 21:38:52	9999-12-31 23:59:59	3	4	D
48029	8005	8005	3	2007-04-23 21:38:52	9999-12-31 23:59:59	3	5	E
48030	8005	8005	3	2007-04-23 21:38:52	9999-12-31 23:59:59	3	6	F
48037	8007	8007	1	2007-04-23 21:39:23	9999-12-31 23:59:59	3	1	A
48038	8007	8007	2	2007-04-23 21:39:16	9999-12-31 23:59:59	3	2	B
48039	8007	8007	2	2007-04-23 21:39:16	9999-12-31 23:59:59	3	3	C
48040	8007	8007	2	2007-04-23 21:39:16	9999-12-31 23:59:59	3	4	D
48041	8007	8007	3	2007-04-23 21:39:16	9999-12-31 23:59:59	3	5	E
48042	8007	8007	3	2007-04-23 21:39:16	9999-12-31 23:59:59	3	6	F
48049	8009	8009	1	2007-04-23 21:39:47	9999-12-31 23:59:59	3	1	A
48050	8009	8009	2	2007-04-23 21:39:40	9999-12-31 23:59:59	3	2	B
48051	8009	8009	2	2007-04-23 21:39:40	9999-12-31 23:59:59	3	3	C
48052	8009	8009	2	2007-04-23 21:39:40	9999-12-31 23:59:59	3	4	D
48053	8009	8009	3	2007-04-23 21:39:40	9999-12-31 23:59:59	3	5	E
48054	8009	8009	3	2007-04-23 21:39:40	9999-12-31 23:59:59	3	6	F
48061	8011	8011	1	2007-04-23 21:40:11	9999-12-31 23:59:59	3	1	A
48062	8011	8011	2	2007-04-23 21:40:04	9999-12-31 23:59:59	3	2	B
48063	8011	8011	2	2007-04-23 21:40:04	9999-12-31 23:59:59	3	3	C
48064	8011	8011	2	2007-04-23 21:40:04	9999-12-31 23:59:59	3	4	D
48065	8011	8011	3	2007-04-23 21:40:04	9999-12-31 23:59:59	3	5	E
48066	8011	8011	3	2007-04-23 21:40:04	9999-12-31 23:59:59	3	6	F
48019	8004	8004	1	2007-04-23 21:38:40	9999-12-31 23:59:59	3	1	A
48020	8004	8004	2	2007-04-23 21:38:40	9999-12-31 23:59:59	3	2	B
48021	8004	8004	2	2007-04-23 21:38:40	9999-12-31 23:59:59	1	3	C
48022	8004	8004	2	2007-04-23 21:38:40	9999-12-31 23:59:59	1	4	D
48023	8004	8004	3	2007-04-23 21:38:40	9999-12-31 23:59:59	0	5	E
48024	8004	8004	3	2007-04-23 21:38:40	9999-12-31 23:59:59	0	6	F
48055	8010	8010	1	2007-04-23 21:39:52	9999-12-31 23:59:59	3	1	A
48056	8010	8010	2	2007-04-23 21:39:52	9999-12-31 23:59:59	3	2	B
48057	8010	8010	2	2007-04-23 21:39:52	9999-12-31 23:59:59	1	3	C
48058	8010	8010	2	2007-04-23 21:39:52	9999-12-31 23:59:59	1	4	D
48059	8010	8010	3	2007-04-23 21:39:52	9999-12-31 23:59:59	0	5	E
48060	8010	8010	3	2007-04-23 21:39:52	9999-12-31 23:59:59	0	6	F
48067	8012	8012	1	2007-04-23 21:40:16	9999-12-31 23:59:59	3	1	A
48068	8012	8012	2	2007-04-23 21:40:16	9999-12-31 23:59:59	3	2	B
48069	8012	8012	2	2007-04-23 21:40:16	9999-12-31 23:59:59	1	3	C
48070	8012	8012	2	2007-04-23 21:40:16	9999-12-31 23:59:59	1	4	D
48071	8012	8012	3	2007-04-23 21:40:16	9999-12-31 23:59:59	0	5	E
48072	8012	8012	3	2007-04-23 21:40:16	9999-12-31 23:59:59	0	6	F
48085	8015	8015	1	2007-04-23 21:40:52	9999-12-31 23:59:59	3	1	A
48086	8015	8015	2	2007-04-23 21:40:52	9999-12-31 23:59:59	3	2	B
48087	8015	8015	2	2007-04-23 21:40:52	9999-12-31 23:59:59	1	3	C
48088	8015	8015	2	2007-04-23 21:40:52	9999-12-31 23:59:59	1	4	D
48089	8015	8015	3	2007-04-23 21:40:52	9999-12-31 23:59:59	0	5	E
48090	8015	8015	3	2007-04-23 21:40:52	9999-12-31 23:59:59	0	6	F
48109	8019	8019	1	2007-04-23 21:41:40	9999-12-31 23:59:59	3	1	A
48110	8019	8019	2	2007-04-23 21:41:40	9999-12-31 23:59:59	3	2	B
48111	8019	8019	2	2007-04-23 21:41:40	9999-12-31 23:59:59	1	3	C
48112	8019	8019	2	2007-04-23 21:41:40	9999-12-31 23:59:59	1	4	D
48047	8008	8008	3	2007-04-23 21:39:28	9999-12-31 23:59:59	0	5	E
48048	8008	8008	3	2007-04-23 21:39:28	9999-12-31 23:59:59	0	6	F
48073	8013	8013	1	2007-04-23 21:40:35	9999-12-31 23:59:59	3	1	A
48074	8013	8013	2	2007-04-23 21:40:28	9999-12-31 23:59:59	1	2	B
48075	8013	8013	2	2007-04-23 21:40:28	9999-12-31 23:59:59	0	3	C
48076	8013	8013	2	2007-04-23 21:40:28	9999-12-31 23:59:59	0	4	D
48077	8013	8013	3	2007-04-23 21:40:28	9999-12-31 23:59:59	0	5	E
48078	8013	8013	3	2007-04-23 21:40:28	9999-12-31 23:59:59	0	6	F
48097	8017	8017	1	2007-04-23 21:41:23	9999-12-31 23:59:59	3	1	A
48098	8017	8017	2	2007-04-23 21:41:16	9999-12-31 23:59:59	1	2	B
48099	8017	8017	2	2007-04-23 21:41:16	9999-12-31 23:59:59	0	3	C
48100	8017	8017	2	2007-04-23 21:41:16	9999-12-31 23:59:59	0	4	D
48101	8017	8017	3	2007-04-23 21:41:16	9999-12-31 23:59:59	0	5	E
48102	8017	8017	3	2007-04-23 21:41:16	9999-12-31 23:59:59	0	6	F
48139	8024	8024	1	2007-04-23 21:42:48	9999-12-31 23:59:59	3	1	A
48140	8024	8024	2	2007-04-23 21:42:41	9999-12-31 23:59:59	1	2	B
48141	8024	8024	2	2007-04-23 21:42:41	9999-12-31 23:59:59	0	3	C
48142	8024	8024	2	2007-04-23 21:42:41	9999-12-31 23:59:59	0	4	D
48143	8024	8024	3	2007-04-23 21:42:41	9999-12-31 23:59:59	0	5	E
48144	8024	8024	3	2007-04-23 21:42:41	9999-12-31 23:59:59	0	6	F
48151	8026	8026	1	2007-04-23 21:43:12	9999-12-31 23:59:59	3	1	A
48152	8026	8026	2	2007-04-23 21:43:05	9999-12-31 23:59:59	1	2	B
48153	8026	8026	2	2007-04-23 21:43:05	9999-12-31 23:59:59	0	3	C
48154	8026	8026	2	2007-04-23 21:43:05	9999-12-31 23:59:59	0	4	D
48155	8026	8026	3	2007-04-23 21:43:05	9999-12-31 23:59:59	0	5	E
48156	8026	8026	3	2007-04-23 21:43:05	9999-12-31 23:59:59	0	6	F
48163	8028	8028	1	2007-04-23 21:43:36	9999-12-31 23:59:59	3	1	A
48164	8028	8028	2	2007-04-23 21:43:29	9999-12-31 23:59:59	1	2	B
48079	8014	8014	1	2007-04-23 21:40:47	9999-12-31 23:59:59	3	1	A
48080	8014	8014	2	2007-04-23 21:40:40	9999-12-31 23:59:59	3	2	B
48081	8014	8014	2	2007-04-23 21:40:40	9999-12-31 23:59:59	3	3	C
48082	8014	8014	2	2007-04-23 21:40:40	9999-12-31 23:59:59	3	4	D
48083	8014	8014	3	2007-04-23 21:40:40	9999-12-31 23:59:59	3	5	E
48084	8014	8014	3	2007-04-23 21:40:40	9999-12-31 23:59:59	3	6	F
48091	8016	8016	1	2007-04-23 21:41:11	9999-12-31 23:59:59	3	1	A
48092	8016	8016	2	2007-04-23 21:41:04	9999-12-31 23:59:59	3	2	B
48093	8016	8016	2	2007-04-23 21:41:04	9999-12-31 23:59:59	3	3	C
48094	8016	8016	2	2007-04-23 21:41:04	9999-12-31 23:59:59	3	4	D
48095	8016	8016	3	2007-04-23 21:41:04	9999-12-31 23:59:59	3	5	E
48096	8016	8016	3	2007-04-23 21:41:04	9999-12-31 23:59:59	3	6	F
48103	8018	8018	1	2007-04-23 21:41:35	9999-12-31 23:59:59	3	1	A
48104	8018	8018	2	2007-04-23 21:41:28	9999-12-31 23:59:59	3	2	B
48105	8018	8018	2	2007-04-23 21:41:28	9999-12-31 23:59:59	3	3	C
48106	8018	8018	2	2007-04-23 21:41:28	9999-12-31 23:59:59	3	4	D
48107	8018	8018	3	2007-04-23 21:41:28	9999-12-31 23:59:59	3	5	E
48108	8018	8018	3	2007-04-23 21:41:28	9999-12-31 23:59:59	3	6	F
48115	8020	8020	1	2007-04-23 21:41:59	9999-12-31 23:59:59	3	1	A
48116	8020	8020	2	2007-04-23 21:41:52	9999-12-31 23:59:59	3	2	B
48117	8020	8020	2	2007-04-23 21:41:52	9999-12-31 23:59:59	3	3	C
48118	8020	8020	2	2007-04-23 21:41:52	9999-12-31 23:59:59	3	4	D
48119	8020	8020	3	2007-04-23 21:41:52	9999-12-31 23:59:59	3	5	E
48120	8020	8020	3	2007-04-23 21:41:52	9999-12-31 23:59:59	3	6	F
48127	8022	8022	1	2007-04-23 21:42:23	9999-12-31 23:59:59	3	1	A
48128	8022	8022	2	2007-04-23 21:42:16	9999-12-31 23:59:59	3	2	B
48129	8022	8022	2	2007-04-23 21:42:16	9999-12-31 23:59:59	3	3	C
48130	8022	8022	2	2007-04-23 21:42:16	9999-12-31 23:59:59	3	4	D
48131	8022	8022	3	2007-04-23 21:42:16	9999-12-31 23:59:59	3	5	E
48132	8022	8022	3	2007-04-23 21:42:16	9999-12-31 23:59:59	3	6	F
48113	8019	8019	3	2007-04-23 21:41:40	9999-12-31 23:59:59	0	5	E
48114	8019	8019	3	2007-04-23 21:41:40	9999-12-31 23:59:59	0	6	F
48121	8021	8021	1	2007-04-23 21:42:04	9999-12-31 23:59:59	3	1	A
48122	8021	8021	2	2007-04-23 21:42:04	9999-12-31 23:59:59	3	2	B
48123	8021	8021	2	2007-04-23 21:42:04	9999-12-31 23:59:59	1	3	C
48124	8021	8021	2	2007-04-23 21:42:04	9999-12-31 23:59:59	1	4	D
48125	8021	8021	3	2007-04-23 21:42:04	9999-12-31 23:59:59	0	5	E
48126	8021	8021	3	2007-04-23 21:42:04	9999-12-31 23:59:59	0	6	F
48133	8023	8023	1	2007-04-23 21:42:28	9999-12-31 23:59:59	3	1	A
48134	8023	8023	2	2007-04-23 21:42:28	9999-12-31 23:59:59	3	2	B
48135	8023	8023	2	2007-04-23 21:42:28	9999-12-31 23:59:59	1	3	C
48136	8023	8023	2	2007-04-23 21:42:28	9999-12-31 23:59:59	1	4	D
48137	8023	8023	3	2007-04-23 21:42:28	9999-12-31 23:59:59	0	5	E
48138	8023	8023	3	2007-04-23 21:42:28	9999-12-31 23:59:59	0	6	F
48145	8025	8025	1	2007-04-23 21:42:53	9999-12-31 23:59:59	3	1	A
48146	8025	8025	2	2007-04-23 21:42:53	9999-12-31 23:59:59	3	2	B
48147	8025	8025	2	2007-04-23 21:42:53	9999-12-31 23:59:59	1	3	C
48148	8025	8025	2	2007-04-23 21:42:53	9999-12-31 23:59:59	1	4	D
48149	8025	8025	3	2007-04-23 21:42:53	9999-12-31 23:59:59	0	5	E
48150	8025	8025	3	2007-04-23 21:42:53	9999-12-31 23:59:59	0	6	F
48157	8027	8027	1	2007-04-23 21:43:17	9999-12-31 23:59:59	3	1	A
48158	8027	8027	2	2007-04-23 21:43:17	9999-12-31 23:59:59	3	2	B
48159	8027	8027	2	2007-04-23 21:43:17	9999-12-31 23:59:59	1	3	C
48160	8027	8027	2	2007-04-23 21:43:17	9999-12-31 23:59:59	1	4	D
48161	8027	8027	3	2007-04-23 21:43:17	9999-12-31 23:59:59	0	5	E
48162	8027	8027	3	2007-04-23 21:43:17	9999-12-31 23:59:59	0	6	F
48181	8031	8031	1	2007-04-23 21:44:06	9999-12-31 23:59:59	3	1	A
48182	8031	8031	2	2007-04-23 21:44:06	9999-12-31 23:59:59	3	2	B
48165	8028	8028	2	2007-04-23 21:43:29	9999-12-31 23:59:59	0	3	C
48166	8028	8028	2	2007-04-23 21:43:29	9999-12-31 23:59:59	0	4	D
48167	8028	8028	3	2007-04-23 21:43:29	9999-12-31 23:59:59	0	5	E
48168	8028	8028	3	2007-04-23 21:43:29	9999-12-31 23:59:59	0	6	F
48175	8030	8030	1	2007-04-23 21:44:01	9999-12-31 23:59:59	3	1	A
48176	8030	8030	2	2007-04-23 21:43:53	9999-12-31 23:59:59	1	2	B
48177	8030	8030	2	2007-04-23 21:43:53	9999-12-31 23:59:59	0	3	C
48178	8030	8030	2	2007-04-23 21:43:53	9999-12-31 23:59:59	0	4	D
48179	8030	8030	3	2007-04-23 21:43:53	9999-12-31 23:59:59	0	5	E
48180	8030	8030	3	2007-04-23 21:43:53	9999-12-31 23:59:59	0	6	F
48193	8033	8033	1	2007-04-23 21:44:37	9999-12-31 23:59:59	3	1	A
48194	8033	8033	2	2007-04-23 21:44:30	9999-12-31 23:59:59	1	2	B
48195	8033	8033	2	2007-04-23 21:44:30	9999-12-31 23:59:59	0	3	C
48196	8033	8033	2	2007-04-23 21:44:30	9999-12-31 23:59:59	0	4	D
48197	8033	8033	3	2007-04-23 21:44:30	9999-12-31 23:59:59	0	5	E
48198	8033	8033	3	2007-04-23 21:44:30	9999-12-31 23:59:59	0	6	F
48205	8035	8035	1	2007-04-23 21:45:01	9999-12-31 23:59:59	3	1	A
48206	8035	8035	2	2007-04-23 21:44:54	9999-12-31 23:59:59	1	2	B
48207	8035	8035	2	2007-04-23 21:44:54	9999-12-31 23:59:59	0	3	C
48208	8035	8035	2	2007-04-23 21:44:54	9999-12-31 23:59:59	0	4	D
48209	8035	8035	3	2007-04-23 21:44:54	9999-12-31 23:59:59	0	5	E
48210	8035	8035	3	2007-04-23 21:44:54	9999-12-31 23:59:59	0	6	F
48223	8038	8038	1	2007-04-23 21:45:38	9999-12-31 23:59:59	3	1	A
48224	8038	8038	2	2007-04-23 21:45:30	9999-12-31 23:59:59	1	2	B
48225	8038	8038	2	2007-04-23 21:45:30	9999-12-31 23:59:59	0	3	C
48226	8038	8038	2	2007-04-23 21:45:30	9999-12-31 23:59:59	0	4	D
48227	8038	8038	3	2007-04-23 21:45:30	9999-12-31 23:59:59	0	5	E
48228	8038	8038	3	2007-04-23 21:45:30	9999-12-31 23:59:59	0	6	F
48169	8029	8029	1	2007-04-23 21:43:48	9999-12-31 23:59:59	3	1	A
48170	8029	8029	2	2007-04-23 21:43:41	9999-12-31 23:59:59	3	2	B
48171	8029	8029	2	2007-04-23 21:43:41	9999-12-31 23:59:59	3	3	C
48172	8029	8029	2	2007-04-23 21:43:41	9999-12-31 23:59:59	3	4	D
48173	8029	8029	3	2007-04-23 21:43:41	9999-12-31 23:59:59	3	5	E
48174	8029	8029	3	2007-04-23 21:43:41	9999-12-31 23:59:59	3	6	F
48187	8032	8032	1	2007-04-23 21:44:25	9999-12-31 23:59:59	3	1	A
48188	8032	8032	2	2007-04-23 21:44:18	9999-12-31 23:59:59	3	2	B
48189	8032	8032	2	2007-04-23 21:44:18	9999-12-31 23:59:59	3	3	C
48190	8032	8032	2	2007-04-23 21:44:18	9999-12-31 23:59:59	3	4	D
48191	8032	8032	3	2007-04-23 21:44:18	9999-12-31 23:59:59	3	5	E
48192	8032	8032	3	2007-04-23 21:44:18	9999-12-31 23:59:59	3	6	F
48211	8036	8036	1	2007-04-23 21:45:13	9999-12-31 23:59:59	3	1	A
48212	8036	8036	2	2007-04-23 21:45:06	9999-12-31 23:59:59	3	2	B
48213	8036	8036	2	2007-04-23 21:45:06	9999-12-31 23:59:59	3	3	C
48214	8036	8036	2	2007-04-23 21:45:06	9999-12-31 23:59:59	3	4	D
48215	8036	8036	3	2007-04-23 21:45:06	9999-12-31 23:59:59	3	5	E
48216	8036	8036	3	2007-04-23 21:45:06	9999-12-31 23:59:59	3	6	F
48235	8040	8040	1	2007-04-23 21:46:02	9999-12-31 23:59:59	3	1	A
48236	8040	8040	2	2007-04-23 21:45:55	9999-12-31 23:59:59	3	2	B
48237	8040	8040	2	2007-04-23 21:45:55	9999-12-31 23:59:59	3	3	C
48238	8040	8040	2	2007-04-23 21:45:55	9999-12-31 23:59:59	3	4	D
48239	8040	8040	3	2007-04-23 21:45:55	9999-12-31 23:59:59	3	5	E
48240	8040	8040	3	2007-04-23 21:45:55	9999-12-31 23:59:59	3	6	F
48271	8046	8046	1	2007-04-23 21:47:16	9999-12-31 23:59:59	3	1	A
48272	8046	8046	2	2007-04-23 21:47:09	9999-12-31 23:59:59	3	2	B
48273	8046	8046	2	2007-04-23 21:47:09	9999-12-31 23:59:59	3	3	C
48274	8046	8046	2	2007-04-23 21:47:09	9999-12-31 23:59:59	3	4	D
48275	8046	8046	3	2007-04-23 21:47:09	9999-12-31 23:59:59	3	5	E
48276	8046	8046	3	2007-04-23 21:47:09	9999-12-31 23:59:59	3	6	F
48183	8031	8031	2	2007-04-23 21:44:06	9999-12-31 23:59:59	1	3	C
48184	8031	8031	2	2007-04-23 21:44:06	9999-12-31 23:59:59	1	4	D
48185	8031	8031	3	2007-04-23 21:44:06	9999-12-31 23:59:59	0	5	E
48186	8031	8031	3	2007-04-23 21:44:06	9999-12-31 23:59:59	0	6	F
48199	8034	8034	1	2007-04-23 21:44:42	9999-12-31 23:59:59	3	1	A
48200	8034	8034	2	2007-04-23 21:44:42	9999-12-31 23:59:59	3	2	B
48201	8034	8034	2	2007-04-23 21:44:42	9999-12-31 23:59:59	1	3	C
48202	8034	8034	2	2007-04-23 21:44:42	9999-12-31 23:59:59	1	4	D
48203	8034	8034	3	2007-04-23 21:44:42	9999-12-31 23:59:59	0	5	E
48204	8034	8034	3	2007-04-23 21:44:42	9999-12-31 23:59:59	0	6	F
48217	8037	8037	1	2007-04-23 21:45:18	9999-12-31 23:59:59	3	1	A
48218	8037	8037	2	2007-04-23 21:45:18	9999-12-31 23:59:59	3	2	B
48219	8037	8037	2	2007-04-23 21:45:18	9999-12-31 23:59:59	1	3	C
48220	8037	8037	2	2007-04-23 21:45:18	9999-12-31 23:59:59	1	4	D
48221	8037	8037	3	2007-04-23 21:45:18	9999-12-31 23:59:59	0	5	E
48222	8037	8037	3	2007-04-23 21:45:18	9999-12-31 23:59:59	0	6	F
48229	8039	8039	1	2007-04-23 21:45:43	9999-12-31 23:59:59	3	1	A
48230	8039	8039	2	2007-04-23 21:45:43	9999-12-31 23:59:59	3	2	B
48231	8039	8039	2	2007-04-23 21:45:43	9999-12-31 23:59:59	1	3	C
48232	8039	8039	2	2007-04-23 21:45:43	9999-12-31 23:59:59	1	4	D
48233	8039	8039	3	2007-04-23 21:45:43	9999-12-31 23:59:59	0	5	E
48234	8039	8039	3	2007-04-23 21:45:43	9999-12-31 23:59:59	0	6	F
48241	8041	8041	1	2007-04-23 21:46:07	9999-12-31 23:59:59	3	1	A
48242	8041	8041	2	2007-04-23 21:46:07	9999-12-31 23:59:59	3	2	B
48243	8041	8041	2	2007-04-23 21:46:07	9999-12-31 23:59:59	1	3	C
48244	8041	8041	2	2007-04-23 21:46:07	9999-12-31 23:59:59	1	4	D
48245	8041	8041	3	2007-04-23 21:46:07	9999-12-31 23:59:59	0	5	E
48246	8041	8041	3	2007-04-23 21:46:07	9999-12-31 23:59:59	0	6	F
48247	8042	8042	1	2007-04-23 21:46:27	9999-12-31 23:59:59	3	1	A
48248	8042	8042	2	2007-04-23 21:46:19	9999-12-31 23:59:59	1	2	B
48249	8042	8042	2	2007-04-23 21:46:19	9999-12-31 23:59:59	0	3	C
48250	8042	8042	2	2007-04-23 21:46:20	9999-12-31 23:59:59	0	4	D
48251	8042	8042	3	2007-04-23 21:46:20	9999-12-31 23:59:59	0	5	E
48252	8042	8042	3	2007-04-23 21:46:20	9999-12-31 23:59:59	0	6	F
48259	8044	8044	1	2007-04-23 21:46:52	9999-12-31 23:59:59	3	1	A
48260	8044	8044	2	2007-04-23 21:46:45	9999-12-31 23:59:59	1	2	B
48261	8044	8044	2	2007-04-23 21:46:45	9999-12-31 23:59:59	0	3	C
48262	8044	8044	2	2007-04-23 21:46:45	9999-12-31 23:59:59	0	4	D
48263	8044	8044	3	2007-04-23 21:46:45	9999-12-31 23:59:59	0	5	E
48264	8044	8044	3	2007-04-23 21:46:45	9999-12-31 23:59:59	0	6	F
48283	8048	8048	1	2007-04-23 21:47:41	9999-12-31 23:59:59	3	1	A
48284	8048	8048	2	2007-04-23 21:47:34	9999-12-31 23:59:59	1	2	B
48285	8048	8048	2	2007-04-23 21:47:34	9999-12-31 23:59:59	0	3	C
48286	8048	8048	2	2007-04-23 21:47:34	9999-12-31 23:59:59	0	4	D
48287	8048	8048	3	2007-04-23 21:47:34	9999-12-31 23:59:59	0	5	E
48288	8048	8048	3	2007-04-23 21:47:34	9999-12-31 23:59:59	0	6	F
48295	8050	8050	1	2007-04-23 21:48:05	9999-12-31 23:59:59	3	1	A
48296	8050	8050	2	2007-04-23 21:47:58	9999-12-31 23:59:59	1	2	B
48297	8050	8050	2	2007-04-23 21:47:58	9999-12-31 23:59:59	0	3	C
48298	8050	8050	2	2007-04-23 21:47:58	9999-12-31 23:59:59	0	4	D
48299	8050	8050	3	2007-04-23 21:47:58	9999-12-31 23:59:59	0	5	E
48300	8050	8050	3	2007-04-23 21:47:58	9999-12-31 23:59:59	0	6	F
48307	8052	8052	1	2007-04-23 21:48:30	9999-12-31 23:59:59	3	1	A
48308	8052	8052	2	2007-04-23 21:48:23	9999-12-31 23:59:59	1	2	B
48309	8052	8052	2	2007-04-23 21:48:23	9999-12-31 23:59:59	0	3	C
48310	8052	8052	2	2007-04-23 21:48:23	9999-12-31 23:59:59	0	4	D
48311	8052	8052	3	2007-04-23 21:48:23	9999-12-31 23:59:59	0	5	E
48312	8052	8052	3	2007-04-23 21:48:23	9999-12-31 23:59:59	0	6	F
48253	8043	8043	1	2007-04-23 21:46:32	9999-12-31 23:59:59	3	1	A
48254	8043	8043	2	2007-04-23 21:46:32	9999-12-31 23:59:59	3	2	B
48255	8043	8043	2	2007-04-23 21:46:32	9999-12-31 23:59:59	1	3	C
48256	8043	8043	2	2007-04-23 21:46:32	9999-12-31 23:59:59	1	4	D
48257	8043	8043	3	2007-04-23 21:46:32	9999-12-31 23:59:59	0	5	E
48258	8043	8043	3	2007-04-23 21:46:32	9999-12-31 23:59:59	0	6	F
48265	8045	8045	1	2007-04-23 21:46:57	9999-12-31 23:59:59	3	1	A
48266	8045	8045	2	2007-04-23 21:46:57	9999-12-31 23:59:59	3	2	B
48267	8045	8045	2	2007-04-23 21:46:57	9999-12-31 23:59:59	1	3	C
48268	8045	8045	2	2007-04-23 21:46:57	9999-12-31 23:59:59	1	4	D
48269	8045	8045	3	2007-04-23 21:46:57	9999-12-31 23:59:59	0	5	E
48270	8045	8045	3	2007-04-23 21:46:57	9999-12-31 23:59:59	0	6	F
48277	8047	8047	1	2007-04-23 21:47:21	9999-12-31 23:59:59	3	1	A
48278	8047	8047	2	2007-04-23 21:47:21	9999-12-31 23:59:59	3	2	B
48279	8047	8047	2	2007-04-23 21:47:21	9999-12-31 23:59:59	1	3	C
48280	8047	8047	2	2007-04-23 21:47:21	9999-12-31 23:59:59	1	4	D
48281	8047	8047	3	2007-04-23 21:47:21	9999-12-31 23:59:59	0	5	E
48282	8047	8047	3	2007-04-23 21:47:21	9999-12-31 23:59:59	0	6	F
48289	8049	8049	1	2007-04-23 21:47:46	9999-12-31 23:59:59	3	1	A
48290	8049	8049	2	2007-04-23 21:47:46	9999-12-31 23:59:59	3	2	B
48291	8049	8049	2	2007-04-23 21:47:46	9999-12-31 23:59:59	1	3	C
48292	8049	8049	2	2007-04-23 21:47:46	9999-12-31 23:59:59	1	4	D
48293	8049	8049	3	2007-04-23 21:47:46	9999-12-31 23:59:59	0	5	E
48294	8049	8049	3	2007-04-23 21:47:46	9999-12-31 23:59:59	0	6	F
48301	8051	8051	1	2007-04-23 21:48:10	9999-12-31 23:59:59	3	1	A
48302	8051	8051	2	2007-04-23 21:48:10	9999-12-31 23:59:59	3	2	B
48303	8051	8051	2	2007-04-23 21:48:10	9999-12-31 23:59:59	1	3	C
48304	8051	8051	2	2007-04-23 21:48:10	9999-12-31 23:59:59	1	4	D
48305	8051	8051	3	2007-04-23 21:48:10	9999-12-31 23:59:59	0	5	E
48306	8051	8051	3	2007-04-23 21:48:10	9999-12-31 23:59:59	0	6	F
48313	8053	8053	1	2007-04-23 21:48:42	9999-12-31 23:59:59	3	1	A
48314	8053	8053	2	2007-04-23 21:48:35	9999-12-31 23:59:59	3	2	B
48315	8053	8053	2	2007-04-23 21:48:35	9999-12-31 23:59:59	3	3	C
48316	8053	8053	2	2007-04-23 21:48:35	9999-12-31 23:59:59	3	4	D
48317	8053	8053	3	2007-04-23 21:48:35	9999-12-31 23:59:59	3	5	E
48318	8053	8053	3	2007-04-23 21:48:35	9999-12-31 23:59:59	3	6	F
48325	8055	8055	1	2007-04-23 21:49:07	9999-12-31 23:59:59	3	1	A
48326	8055	8055	2	2007-04-23 21:49:00	9999-12-31 23:59:59	3	2	B
48327	8055	8055	2	2007-04-23 21:49:00	9999-12-31 23:59:59	3	3	C
48328	8055	8055	2	2007-04-23 21:49:00	9999-12-31 23:59:59	3	4	D
48329	8055	8055	3	2007-04-23 21:49:00	9999-12-31 23:59:59	3	5	E
48330	8055	8055	3	2007-04-23 21:49:00	9999-12-31 23:59:59	3	6	F
48343	8058	8058	1	2007-04-23 21:49:45	9999-12-31 23:59:59	3	1	A
48344	8058	8058	2	2007-04-23 21:49:38	9999-12-31 23:59:59	3	2	B
48345	8058	8058	2	2007-04-23 21:49:38	9999-12-31 23:59:59	3	3	C
48346	8058	8058	2	2007-04-23 21:49:38	9999-12-31 23:59:59	3	4	D
48347	8058	8058	3	2007-04-23 21:49:38	9999-12-31 23:59:59	3	5	E
48348	8058	8058	3	2007-04-23 21:49:38	9999-12-31 23:59:59	3	6	F
48361	8061	8061	1	2007-04-23 21:50:22	9999-12-31 23:59:59	3	1	A
48362	8061	8061	2	2007-04-23 21:50:15	9999-12-31 23:59:59	3	2	B
48363	8061	8061	2	2007-04-23 21:50:15	9999-12-31 23:59:59	3	3	C
48364	8061	8061	2	2007-04-23 21:50:15	9999-12-31 23:59:59	3	4	D
48365	8061	8061	3	2007-04-23 21:50:15	9999-12-31 23:59:59	3	5	E
48366	8061	8061	3	2007-04-23 21:50:15	9999-12-31 23:59:59	3	6	F
48379	8064	8064	1	2007-04-23 21:50:59	9999-12-31 23:59:59	3	1	A
48380	8064	8064	2	2007-04-23 21:50:52	9999-12-31 23:59:59	3	2	B
48381	8064	8064	2	2007-04-23 21:50:52	9999-12-31 23:59:59	3	3	C
48382	8064	8064	2	2007-04-23 21:50:52	9999-12-31 23:59:59	3	4	D
48383	8064	8064	3	2007-04-23 21:50:52	9999-12-31 23:59:59	3	5	E
48384	8064	8064	3	2007-04-23 21:50:52	9999-12-31 23:59:59	3	6	F
48319	8054	8054	1	2007-04-23 21:48:55	9999-12-31 23:59:59	3	1	A
48320	8054	8054	2	2007-04-23 21:48:47	9999-12-31 23:59:59	1	2	B
48321	8054	8054	2	2007-04-23 21:48:47	9999-12-31 23:59:59	0	3	C
48322	8054	8054	2	2007-04-23 21:48:47	9999-12-31 23:59:59	0	4	D
48323	8054	8054	3	2007-04-23 21:48:47	9999-12-31 23:59:59	0	5	E
48324	8054	8054	3	2007-04-23 21:48:47	9999-12-31 23:59:59	0	6	F
48331	8056	8056	1	2007-04-23 21:49:20	9999-12-31 23:59:59	3	1	A
48332	8056	8056	2	2007-04-23 21:49:12	9999-12-31 23:59:59	1	2	B
48333	8056	8056	2	2007-04-23 21:49:12	9999-12-31 23:59:59	0	3	C
48334	8056	8056	2	2007-04-23 21:49:12	9999-12-31 23:59:59	0	4	D
48335	8056	8056	3	2007-04-23 21:49:13	9999-12-31 23:59:59	0	5	E
48336	8056	8056	3	2007-04-23 21:49:13	9999-12-31 23:59:59	0	6	F
48349	8059	8059	1	2007-04-23 21:49:57	9999-12-31 23:59:59	3	1	A
48350	8059	8059	2	2007-04-23 21:49:50	9999-12-31 23:59:59	1	2	B
48351	8059	8059	2	2007-04-23 21:49:50	9999-12-31 23:59:59	0	3	C
48352	8059	8059	2	2007-04-23 21:49:50	9999-12-31 23:59:59	0	4	D
48353	8059	8059	3	2007-04-23 21:49:50	9999-12-31 23:59:59	0	5	E
48354	8059	8059	3	2007-04-23 21:49:50	9999-12-31 23:59:59	0	6	F
48373	8063	8063	1	2007-04-23 21:50:47	9999-12-31 23:59:59	3	1	A
48374	8063	8063	2	2007-04-23 21:50:39	9999-12-31 23:59:59	1	2	B
48375	8063	8063	2	2007-04-23 21:50:39	9999-12-31 23:59:59	0	3	C
48376	8063	8063	2	2007-04-23 21:50:40	9999-12-31 23:59:59	0	4	D
48377	8063	8063	3	2007-04-23 21:50:40	9999-12-31 23:59:59	0	5	E
48378	8063	8063	3	2007-04-23 21:50:40	9999-12-31 23:59:59	0	6	F
48409	8069	8069	1	2007-04-23 21:52:02	9999-12-31 23:59:59	3	1	A
48410	8069	8069	2	2007-04-23 21:51:54	9999-12-31 23:59:59	1	2	B
48411	8069	8069	2	2007-04-23 21:51:54	9999-12-31 23:59:59	0	3	C
48412	8069	8069	2	2007-04-23 21:51:54	9999-12-31 23:59:59	0	4	D
48413	8069	8069	3	2007-04-23 21:51:54	9999-12-31 23:59:59	0	5	E
48414	8069	8069	3	2007-04-23 21:51:54	9999-12-31 23:59:59	0	6	F
48337	8057	8057	1	2007-04-23 21:49:25	9999-12-31 23:59:59	3	1	A
48338	8057	8057	2	2007-04-23 21:49:25	9999-12-31 23:59:59	3	2	B
48339	8057	8057	2	2007-04-23 21:49:25	9999-12-31 23:59:59	1	3	C
48340	8057	8057	2	2007-04-23 21:49:25	9999-12-31 23:59:59	1	4	D
48341	8057	8057	3	2007-04-23 21:49:25	9999-12-31 23:59:59	0	5	E
48342	8057	8057	3	2007-04-23 21:49:25	9999-12-31 23:59:59	0	6	F
48355	8060	8060	1	2007-04-23 21:50:02	9999-12-31 23:59:59	3	1	A
48356	8060	8060	2	2007-04-23 21:50:02	9999-12-31 23:59:59	3	2	B
48357	8060	8060	2	2007-04-23 21:50:02	9999-12-31 23:59:59	1	3	C
48358	8060	8060	2	2007-04-23 21:50:02	9999-12-31 23:59:59	1	4	D
48359	8060	8060	3	2007-04-23 21:50:02	9999-12-31 23:59:59	0	5	E
48360	8060	8060	3	2007-04-23 21:50:02	9999-12-31 23:59:59	0	6	F
48367	8062	8062	1	2007-04-23 21:50:27	9999-12-31 23:59:59	3	1	A
48368	8062	8062	2	2007-04-23 21:50:27	9999-12-31 23:59:59	3	2	B
48369	8062	8062	2	2007-04-23 21:50:27	9999-12-31 23:59:59	1	3	C
48370	8062	8062	2	2007-04-23 21:50:27	9999-12-31 23:59:59	1	4	D
48371	8062	8062	3	2007-04-23 21:50:27	9999-12-31 23:59:59	0	5	E
48372	8062	8062	3	2007-04-23 21:50:27	9999-12-31 23:59:59	0	6	F
48385	8065	8065	1	2007-04-23 21:51:04	9999-12-31 23:59:59	3	1	A
48386	8065	8065	2	2007-04-23 21:51:04	9999-12-31 23:59:59	3	2	B
48387	8065	8065	2	2007-04-23 21:51:05	9999-12-31 23:59:59	1	3	C
48388	8065	8065	2	2007-04-23 21:51:05	9999-12-31 23:59:59	1	4	D
48389	8065	8065	3	2007-04-23 21:51:05	9999-12-31 23:59:59	0	5	E
48390	8065	8065	3	2007-04-23 21:51:05	9999-12-31 23:59:59	0	6	F
48397	8067	8067	1	2007-04-23 21:51:29	9999-12-31 23:59:59	3	1	A
48398	8067	8067	2	2007-04-23 21:51:29	9999-12-31 23:59:59	3	2	B
48399	8067	8067	2	2007-04-23 21:51:29	9999-12-31 23:59:59	1	3	C
48400	8067	8067	2	2007-04-23 21:51:29	9999-12-31 23:59:59	1	4	D
48401	8067	8067	3	2007-04-23 21:51:29	9999-12-31 23:59:59	0	5	E
48402	8067	8067	3	2007-04-23 21:51:29	9999-12-31 23:59:59	0	6	F
48391	8066	8066	1	2007-04-23 21:51:24	9999-12-31 23:59:59	3	1	A
48392	8066	8066	2	2007-04-23 21:51:17	9999-12-31 23:59:59	3	2	B
48393	8066	8066	2	2007-04-23 21:51:17	9999-12-31 23:59:59	3	3	C
48394	8066	8066	2	2007-04-23 21:51:17	9999-12-31 23:59:59	3	4	D
48395	8066	8066	3	2007-04-23 21:51:17	9999-12-31 23:59:59	3	5	E
48396	8066	8066	3	2007-04-23 21:51:17	9999-12-31 23:59:59	3	6	F
48403	8068	8068	1	2007-04-23 21:51:49	9999-12-31 23:59:59	3	1	A
48404	8068	8068	2	2007-04-23 21:51:42	9999-12-31 23:59:59	3	2	B
48405	8068	8068	2	2007-04-23 21:51:42	9999-12-31 23:59:59	3	3	C
48406	8068	8068	2	2007-04-23 21:51:42	9999-12-31 23:59:59	3	4	D
48407	8068	8068	3	2007-04-23 21:51:42	9999-12-31 23:59:59	3	5	E
48408	8068	8068	3	2007-04-23 21:51:42	9999-12-31 23:59:59	3	6	F
48415	8070	8070	1	2007-04-23 21:52:14	9999-12-31 23:59:59	3	1	A
48416	8070	8070	2	2007-04-23 21:52:07	9999-12-31 23:59:59	3	2	B
48417	8070	8070	2	2007-04-23 21:52:07	9999-12-31 23:59:59	3	3	C
48418	8070	8070	2	2007-04-23 21:52:07	9999-12-31 23:59:59	3	4	D
48419	8070	8070	3	2007-04-23 21:52:07	9999-12-31 23:59:59	3	5	E
48420	8070	8070	3	2007-04-23 21:52:07	9999-12-31 23:59:59	3	6	F
48427	8072	8072	1	2007-04-23 21:52:39	9999-12-31 23:59:59	3	1	A
48428	8072	8072	2	2007-04-23 21:52:31	9999-12-31 23:59:59	3	2	B
48429	8072	8072	2	2007-04-23 21:52:31	9999-12-31 23:59:59	3	3	C
48430	8072	8072	2	2007-04-23 21:52:31	9999-12-31 23:59:59	3	4	D
48431	8072	8072	3	2007-04-23 21:52:31	9999-12-31 23:59:59	3	5	E
48432	8072	8072	3	2007-04-23 21:52:31	9999-12-31 23:59:59	3	6	F
48451	8076	8076	1	2007-04-23 21:53:28	9999-12-31 23:59:59	3	1	A
48452	8076	8076	2	2007-04-23 21:53:21	9999-12-31 23:59:59	3	2	B
48453	8076	8076	2	2007-04-23 21:53:21	9999-12-31 23:59:59	3	3	C
48454	8076	8076	2	2007-04-23 21:53:21	9999-12-31 23:59:59	3	4	D
48421	8071	8071	1	2007-04-23 21:52:19	9999-12-31 23:59:59	3	1	A
48422	8071	8071	2	2007-04-23 21:52:19	9999-12-31 23:59:59	3	2	B
48423	8071	8071	2	2007-04-23 21:52:19	9999-12-31 23:59:59	1	3	C
48424	8071	8071	2	2007-04-23 21:52:19	9999-12-31 23:59:59	1	4	D
48425	8071	8071	3	2007-04-23 21:52:19	9999-12-31 23:59:59	0	5	E
48426	8071	8071	3	2007-04-23 21:52:19	9999-12-31 23:59:59	0	6	F
48439	8074	8074	1	2007-04-23 21:52:56	9999-12-31 23:59:59	3	1	A
48440	8074	8074	2	2007-04-23 21:52:56	9999-12-31 23:59:59	3	2	B
48441	8074	8074	2	2007-04-23 21:52:56	9999-12-31 23:59:59	1	3	C
48442	8074	8074	2	2007-04-23 21:52:56	9999-12-31 23:59:59	1	4	D
48443	8074	8074	3	2007-04-23 21:52:56	9999-12-31 23:59:59	0	5	E
48444	8074	8074	3	2007-04-23 21:52:56	9999-12-31 23:59:59	0	6	F
48463	8078	8078	1	2007-04-23 21:53:45	9999-12-31 23:59:59	3	1	A
48464	8078	8078	2	2007-04-23 21:53:45	9999-12-31 23:59:59	3	2	B
48465	8078	8078	2	2007-04-23 21:53:45	9999-12-31 23:59:59	1	3	C
48466	8078	8078	2	2007-04-23 21:53:45	9999-12-31 23:59:59	1	4	D
48467	8078	8078	3	2007-04-23 21:53:45	9999-12-31 23:59:59	0	5	E
48468	8078	8078	3	2007-04-23 21:53:45	9999-12-31 23:59:59	0	6	F
48475	8080	8080	1	2007-04-23 21:54:10	9999-12-31 23:59:59	3	1	A
48476	8080	8080	2	2007-04-23 21:54:10	9999-12-31 23:59:59	3	2	B
48477	8080	8080	2	2007-04-23 21:54:10	9999-12-31 23:59:59	1	3	C
48478	8080	8080	2	2007-04-23 21:54:10	9999-12-31 23:59:59	1	4	D
48479	8080	8080	3	2007-04-23 21:54:10	9999-12-31 23:59:59	0	5	E
48480	8080	8080	3	2007-04-23 21:54:10	9999-12-31 23:59:59	0	6	F
48493	8083	8083	1	2007-04-23 21:54:46	9999-12-31 23:59:59	3	1	A
48494	8083	8083	2	2007-04-23 21:54:46	9999-12-31 23:59:59	3	2	B
48495	8083	8083	2	2007-04-23 21:54:46	9999-12-31 23:59:59	1	3	C
48496	8083	8083	2	2007-04-23 21:54:46	9999-12-31 23:59:59	1	4	D
48497	8083	8083	3	2007-04-23 21:54:46	9999-12-31 23:59:59	0	5	E
48498	8083	8083	3	2007-04-23 21:54:47	9999-12-31 23:59:59	0	6	F
48433	8073	8073	1	2007-04-23 21:52:51	9999-12-31 23:59:59	3	1	A
48434	8073	8073	2	2007-04-23 21:52:44	9999-12-31 23:59:59	1	2	B
48435	8073	8073	2	2007-04-23 21:52:44	9999-12-31 23:59:59	0	3	C
48436	8073	8073	2	2007-04-23 21:52:44	9999-12-31 23:59:59	0	4	D
48437	8073	8073	3	2007-04-23 21:52:44	9999-12-31 23:59:59	0	5	E
48438	8073	8073	3	2007-04-23 21:52:44	9999-12-31 23:59:59	0	6	F
48445	8075	8075	1	2007-04-23 21:53:16	9999-12-31 23:59:59	3	1	A
48446	8075	8075	2	2007-04-23 21:53:08	9999-12-31 23:59:59	1	2	B
48447	8075	8075	2	2007-04-23 21:53:08	9999-12-31 23:59:59	0	3	C
48448	8075	8075	2	2007-04-23 21:53:09	9999-12-31 23:59:59	0	4	D
48449	8075	8075	3	2007-04-23 21:53:09	9999-12-31 23:59:59	0	5	E
48450	8075	8075	3	2007-04-23 21:53:09	9999-12-31 23:59:59	0	6	F
48457	8077	8077	1	2007-04-23 21:53:40	9999-12-31 23:59:59	3	1	A
48458	8077	8077	2	2007-04-23 21:53:33	9999-12-31 23:59:59	1	2	B
48459	8077	8077	2	2007-04-23 21:53:33	9999-12-31 23:59:59	0	3	C
48460	8077	8077	2	2007-04-23 21:53:33	9999-12-31 23:59:59	0	4	D
48461	8077	8077	3	2007-04-23 21:53:33	9999-12-31 23:59:59	0	5	E
48462	8077	8077	3	2007-04-23 21:53:33	9999-12-31 23:59:59	0	6	F
48481	8081	8081	1	2007-04-23 21:54:29	9999-12-31 23:59:59	3	1	A
48482	8081	8081	2	2007-04-23 21:54:22	9999-12-31 23:59:59	1	2	B
48483	8081	8081	2	2007-04-23 21:54:22	9999-12-31 23:59:59	0	3	C
48484	8081	8081	2	2007-04-23 21:54:22	9999-12-31 23:59:59	0	4	D
48485	8081	8081	3	2007-04-23 21:54:22	9999-12-31 23:59:59	0	5	E
48486	8081	8081	3	2007-04-23 21:54:22	9999-12-31 23:59:59	0	6	F
48499	8084	8084	1	2007-04-23 21:55:06	9999-12-31 23:59:59	3	1	A
48500	8084	8084	2	2007-04-23 21:54:59	9999-12-31 23:59:59	1	2	B
48501	8084	8084	2	2007-04-23 21:54:59	9999-12-31 23:59:59	0	3	C
48502	8084	8084	2	2007-04-23 21:54:59	9999-12-31 23:59:59	0	4	D
48503	8084	8084	3	2007-04-23 21:54:59	9999-12-31 23:59:59	0	5	E
48504	8084	8084	3	2007-04-23 21:54:59	9999-12-31 23:59:59	0	6	F
48455	8076	8076	3	2007-04-23 21:53:21	9999-12-31 23:59:59	3	5	E
48456	8076	8076	3	2007-04-23 21:53:21	9999-12-31 23:59:59	3	6	F
48469	8079	8079	1	2007-04-23 21:54:05	9999-12-31 23:59:59	3	1	A
48470	8079	8079	2	2007-04-23 21:53:58	9999-12-31 23:59:59	3	2	B
48471	8079	8079	2	2007-04-23 21:53:58	9999-12-31 23:59:59	3	3	C
48472	8079	8079	2	2007-04-23 21:53:58	9999-12-31 23:59:59	3	4	D
48473	8079	8079	3	2007-04-23 21:53:58	9999-12-31 23:59:59	3	5	E
48474	8079	8079	3	2007-04-23 21:53:58	9999-12-31 23:59:59	3	6	F
48487	8082	8082	1	2007-04-23 21:54:42	9999-12-31 23:59:59	3	1	A
48488	8082	8082	2	2007-04-23 21:54:34	9999-12-31 23:59:59	3	2	B
48489	8082	8082	2	2007-04-23 21:54:34	9999-12-31 23:59:59	3	3	C
48490	8082	8082	2	2007-04-23 21:54:34	9999-12-31 23:59:59	3	4	D
48491	8082	8082	3	2007-04-23 21:54:34	9999-12-31 23:59:59	3	5	E
48492	8082	8082	3	2007-04-23 21:54:34	9999-12-31 23:59:59	3	6	F
48505	8085	8085	1	2007-04-23 21:55:18	9999-12-31 23:59:59	3	1	A
48506	8085	8085	2	2007-04-23 21:55:11	9999-12-31 23:59:59	3	2	B
48507	8085	8085	2	2007-04-23 21:55:11	9999-12-31 23:59:59	3	3	C
48508	8085	8085	2	2007-04-23 21:55:11	9999-12-31 23:59:59	3	4	D
48509	8085	8085	3	2007-04-23 21:55:11	9999-12-31 23:59:59	3	5	E
48510	8085	8085	3	2007-04-23 21:55:11	9999-12-31 23:59:59	3	6	F
48523	8088	8088	1	2007-04-23 21:56:07	9999-12-31 23:59:59	3	1	A
48524	8088	8088	2	2007-04-23 21:55:53	9999-12-31 23:59:59	3	2	B
48525	8088	8088	2	2007-04-23 21:55:53	9999-12-31 23:59:59	3	3	C
48526	8088	8088	2	2007-04-23 21:55:53	9999-12-31 23:59:59	3	4	D
48527	8088	8088	3	2007-04-23 21:55:53	9999-12-31 23:59:59	3	5	E
48528	8088	8088	3	2007-04-23 21:55:53	9999-12-31 23:59:59	3	6	F
48535	8090	8090	1	2007-04-23 21:56:43	9999-12-31 23:59:59	3	1	A
48536	8090	8090	2	2007-04-23 21:56:32	9999-12-31 23:59:59	3	2	B
48511	8086	8086	1	2007-04-23 21:55:23	9999-12-31 23:59:59	3	1	A
48512	8086	8086	2	2007-04-23 21:55:23	9999-12-31 23:59:59	3	2	B
48513	8086	8086	2	2007-04-23 21:55:23	9999-12-31 23:59:59	1	3	C
48514	8086	8086	2	2007-04-23 21:55:23	9999-12-31 23:59:59	1	4	D
48515	8086	8086	3	2007-04-23 21:55:23	9999-12-31 23:59:59	0	5	E
48516	8086	8086	3	2007-04-23 21:55:23	9999-12-31 23:59:59	0	6	F
48529	8089	8089	1	2007-04-23 21:56:16	9999-12-31 23:59:59	3	1	A
48530	8089	8089	2	2007-04-23 21:56:16	9999-12-31 23:59:59	3	2	B
48531	8089	8089	2	2007-04-23 21:56:16	9999-12-31 23:59:59	1	3	C
48532	8089	8089	2	2007-04-23 21:56:16	9999-12-31 23:59:59	1	4	D
48533	8089	8089	3	2007-04-23 21:56:16	9999-12-31 23:59:59	0	5	E
48534	8089	8089	3	2007-04-23 21:56:16	9999-12-31 23:59:59	0	6	F
48541	8091	8091	1	2007-04-23 21:56:49	9999-12-31 23:59:59	3	1	A
48542	8091	8091	2	2007-04-23 21:56:49	9999-12-31 23:59:59	3	2	B
48543	8091	8091	2	2007-04-23 21:56:49	9999-12-31 23:59:59	1	3	C
48544	8091	8091	2	2007-04-23 21:56:49	9999-12-31 23:59:59	1	4	D
48545	8091	8091	3	2007-04-23 21:56:50	9999-12-31 23:59:59	0	5	E
48546	8091	8091	3	2007-04-23 21:56:50	9999-12-31 23:59:59	0	6	F
48553	8093	8093	1	2007-04-23 21:57:15	9999-12-31 23:59:59	3	1	A
48554	8093	8093	2	2007-04-23 21:57:15	9999-12-31 23:59:59	3	2	B
48555	8093	8093	2	2007-04-23 21:57:15	9999-12-31 23:59:59	1	3	C
48556	8093	8093	2	2007-04-23 21:57:15	9999-12-31 23:59:59	1	4	D
48557	8093	8093	3	2007-04-23 21:57:15	9999-12-31 23:59:59	0	5	E
48558	8093	8093	3	2007-04-23 21:57:15	9999-12-31 23:59:59	0	6	F
48571	8096	8096	1	2007-04-23 21:57:54	9999-12-31 23:59:59	3	1	A
48572	8096	8096	2	2007-04-23 21:57:54	9999-12-31 23:59:59	3	2	B
48573	8096	8096	2	2007-04-23 21:57:54	9999-12-31 23:59:59	1	3	C
48574	8096	8096	2	2007-04-23 21:57:54	9999-12-31 23:59:59	1	4	D
48517	8087	8087	1	2007-04-23 21:55:45	9999-12-31 23:59:59	3	1	A
48518	8087	8087	2	2007-04-23 21:55:36	9999-12-31 23:59:59	1	2	B
48519	8087	8087	2	2007-04-23 21:55:36	9999-12-31 23:59:59	0	3	C
48520	8087	8087	2	2007-04-23 21:55:36	9999-12-31 23:59:59	0	4	D
48521	8087	8087	3	2007-04-23 21:55:36	9999-12-31 23:59:59	0	5	E
48522	8087	8087	3	2007-04-23 21:55:36	9999-12-31 23:59:59	0	6	F
48547	8092	8092	1	2007-04-23 21:57:10	9999-12-31 23:59:59	3	1	A
48548	8092	8092	2	2007-04-23 21:57:03	9999-12-31 23:59:59	1	2	B
48549	8092	8092	2	2007-04-23 21:57:03	9999-12-31 23:59:59	0	3	C
48550	8092	8092	2	2007-04-23 21:57:03	9999-12-31 23:59:59	0	4	D
48551	8092	8092	3	2007-04-23 21:57:03	9999-12-31 23:59:59	0	5	E
48552	8092	8092	3	2007-04-23 21:57:03	9999-12-31 23:59:59	0	6	F
48559	8094	8094	1	2007-04-23 21:57:35	9999-12-31 23:59:59	3	1	A
48560	8094	8094	2	2007-04-23 21:57:28	9999-12-31 23:59:59	1	2	B
48561	8094	8094	2	2007-04-23 21:57:28	9999-12-31 23:59:59	0	3	C
48562	8094	8094	2	2007-04-23 21:57:28	9999-12-31 23:59:59	0	4	D
48563	8094	8094	3	2007-04-23 21:57:28	9999-12-31 23:59:59	0	5	E
48564	8094	8094	3	2007-04-23 21:57:28	9999-12-31 23:59:59	0	6	F
48589	8099	8099	1	2007-04-23 21:58:43	9999-12-31 23:59:59	3	1	A
48590	8099	8099	2	2007-04-23 21:58:36	9999-12-31 23:59:59	1	2	B
48591	8099	8099	2	2007-04-23 21:58:36	9999-12-31 23:59:59	0	3	C
48592	8099	8099	2	2007-04-23 21:58:36	9999-12-31 23:59:59	0	4	D
48593	8099	8099	3	2007-04-23 21:58:36	9999-12-31 23:59:59	0	5	E
48594	8099	8099	3	2007-04-23 21:58:36	9999-12-31 23:59:59	0	6	F
48601	8101	8101	1	2007-04-23 21:59:08	9999-12-31 23:59:59	3	1	A
48602	8101	8101	2	2007-04-23 21:59:01	9999-12-31 23:59:59	1	2	B
48603	8101	8101	2	2007-04-23 21:59:01	9999-12-31 23:59:59	0	3	C
48604	8101	8101	2	2007-04-23 21:59:01	9999-12-31 23:59:59	0	4	D
48537	8090	8090	2	2007-04-23 21:56:32	9999-12-31 23:59:59	3	3	C
48538	8090	8090	2	2007-04-23 21:56:32	9999-12-31 23:59:59	3	4	D
48539	8090	8090	3	2007-04-23 21:56:32	9999-12-31 23:59:59	3	5	E
48540	8090	8090	3	2007-04-23 21:56:32	9999-12-31 23:59:59	3	6	F
48565	8095	8095	1	2007-04-23 21:57:48	9999-12-31 23:59:59	3	1	A
48566	8095	8095	2	2007-04-23 21:57:41	9999-12-31 23:59:59	3	2	B
48567	8095	8095	2	2007-04-23 21:57:41	9999-12-31 23:59:59	3	3	C
48568	8095	8095	2	2007-04-23 21:57:41	9999-12-31 23:59:59	3	4	D
48569	8095	8095	3	2007-04-23 21:57:41	9999-12-31 23:59:59	3	5	E
48570	8095	8095	3	2007-04-23 21:57:41	9999-12-31 23:59:59	3	6	F
48577	8097	8097	1	2007-04-23 21:58:18	9999-12-31 23:59:59	3	1	A
48578	8097	8097	2	2007-04-23 21:58:09	9999-12-31 23:59:59	3	2	B
48579	8097	8097	2	2007-04-23 21:58:09	9999-12-31 23:59:59	3	3	C
48580	8097	8097	2	2007-04-23 21:58:09	9999-12-31 23:59:59	3	4	D
48581	8097	8097	3	2007-04-23 21:58:09	9999-12-31 23:59:59	3	5	E
48582	8097	8097	3	2007-04-23 21:58:09	9999-12-31 23:59:59	3	6	F
48607	8102	8102	1	2007-04-23 21:59:21	9999-12-31 23:59:59	3	1	A
48608	8102	8102	2	2007-04-23 21:59:13	9999-12-31 23:59:59	3	2	B
48609	8102	8102	2	2007-04-23 21:59:13	9999-12-31 23:59:59	3	3	C
48610	8102	8102	2	2007-04-23 21:59:13	9999-12-31 23:59:59	3	4	D
48611	8102	8102	3	2007-04-23 21:59:13	9999-12-31 23:59:59	3	5	E
48612	8102	8102	3	2007-04-23 21:59:13	9999-12-31 23:59:59	3	6	F
48619	8104	8104	1	2007-04-23 21:59:46	9999-12-31 23:59:59	3	1	A
48620	8104	8104	2	2007-04-23 21:59:39	9999-12-31 23:59:59	3	2	B
48621	8104	8104	2	2007-04-23 21:59:39	9999-12-31 23:59:59	3	3	C
48622	8104	8104	2	2007-04-23 21:59:39	9999-12-31 23:59:59	3	4	D
48623	8104	8104	3	2007-04-23 21:59:39	9999-12-31 23:59:59	3	5	E
48624	8104	8104	3	2007-04-23 21:59:39	9999-12-31 23:59:59	3	6	F
48575	8096	8096	3	2007-04-23 21:57:54	9999-12-31 23:59:59	0	5	E
48576	8096	8096	3	2007-04-23 21:57:54	9999-12-31 23:59:59	0	6	F
48583	8098	8098	1	2007-04-23 21:58:23	9999-12-31 23:59:59	3	1	A
48584	8098	8098	2	2007-04-23 21:58:23	9999-12-31 23:59:59	3	2	B
48585	8098	8098	2	2007-04-23 21:58:23	9999-12-31 23:59:59	1	3	C
48586	8098	8098	2	2007-04-23 21:58:23	9999-12-31 23:59:59	1	4	D
48587	8098	8098	3	2007-04-23 21:58:23	9999-12-31 23:59:59	0	5	E
48588	8098	8098	3	2007-04-23 21:58:23	9999-12-31 23:59:59	0	6	F
48595	8100	8100	1	2007-04-23 21:58:48	9999-12-31 23:59:59	3	1	A
48596	8100	8100	2	2007-04-23 21:58:48	9999-12-31 23:59:59	3	2	B
48597	8100	8100	2	2007-04-23 21:58:48	9999-12-31 23:59:59	1	3	C
48598	8100	8100	2	2007-04-23 21:58:48	9999-12-31 23:59:59	1	4	D
48599	8100	8100	3	2007-04-23 21:58:48	9999-12-31 23:59:59	0	5	E
48600	8100	8100	3	2007-04-23 21:58:48	9999-12-31 23:59:59	0	6	F
48625	8105	8105	1	2007-04-23 21:59:52	9999-12-31 23:59:59	3	1	A
48626	8105	8105	2	2007-04-23 21:59:52	9999-12-31 23:59:59	3	2	B
48627	8105	8105	2	2007-04-23 21:59:52	9999-12-31 23:59:59	1	3	C
48628	8105	8105	2	2007-04-23 21:59:52	9999-12-31 23:59:59	1	4	D
48629	8105	8105	3	2007-04-23 21:59:52	9999-12-31 23:59:59	0	5	E
48630	8105	8105	3	2007-04-23 21:59:52	9999-12-31 23:59:59	0	6	F
48637	8107	8107	1	2007-04-23 22:00:17	9999-12-31 23:59:59	3	1	A
48638	8107	8107	2	2007-04-23 22:00:17	9999-12-31 23:59:59	3	2	B
48639	8107	8107	2	2007-04-23 22:00:17	9999-12-31 23:59:59	1	3	C
48640	8107	8107	2	2007-04-23 22:00:17	9999-12-31 23:59:59	1	4	D
48641	8107	8107	3	2007-04-23 22:00:17	9999-12-31 23:59:59	0	5	E
48642	8107	8107	3	2007-04-23 22:00:17	9999-12-31 23:59:59	0	6	F
48649	8109	8109	1	2007-04-23 22:00:42	9999-12-31 23:59:59	3	1	A
48650	8109	8109	2	2007-04-23 22:00:42	9999-12-31 23:59:59	3	2	B
48605	8101	8101	3	2007-04-23 21:59:01	9999-12-31 23:59:59	0	5	E
48606	8101	8101	3	2007-04-23 21:59:01	9999-12-31 23:59:59	0	6	F
48613	8103	8103	1	2007-04-23 21:59:34	9999-12-31 23:59:59	3	1	A
48614	8103	8103	2	2007-04-23 21:59:26	9999-12-31 23:59:59	1	2	B
48615	8103	8103	2	2007-04-23 21:59:26	9999-12-31 23:59:59	0	3	C
48616	8103	8103	2	2007-04-23 21:59:26	9999-12-31 23:59:59	0	4	D
48617	8103	8103	3	2007-04-23 21:59:26	9999-12-31 23:59:59	0	5	E
48618	8103	8103	3	2007-04-23 21:59:26	9999-12-31 23:59:59	0	6	F
48631	8106	8106	1	2007-04-23 22:00:12	9999-12-31 23:59:59	3	1	A
48632	8106	8106	2	2007-04-23 22:00:04	9999-12-31 23:59:59	1	2	B
48633	8106	8106	2	2007-04-23 22:00:04	9999-12-31 23:59:59	0	3	C
48634	8106	8106	2	2007-04-23 22:00:04	9999-12-31 23:59:59	0	4	D
48635	8106	8106	3	2007-04-23 22:00:04	9999-12-31 23:59:59	0	5	E
48636	8106	8106	3	2007-04-23 22:00:04	9999-12-31 23:59:59	0	6	F
48643	8108	8108	1	2007-04-23 22:00:37	9999-12-31 23:59:59	3	1	A
48644	8108	8108	2	2007-04-23 22:00:30	9999-12-31 23:59:59	1	2	B
48645	8108	8108	2	2007-04-23 22:00:30	9999-12-31 23:59:59	0	3	C
48646	8108	8108	2	2007-04-23 22:00:30	9999-12-31 23:59:59	0	4	D
48647	8108	8108	3	2007-04-23 22:00:30	9999-12-31 23:59:59	0	5	E
48648	8108	8108	3	2007-04-23 22:00:30	9999-12-31 23:59:59	0	6	F
48661	8111	8111	1	2007-04-23 22:01:16	9999-12-31 23:59:59	3	1	A
48662	8111	8111	2	2007-04-23 22:01:08	9999-12-31 23:59:59	1	2	B
48663	8111	8111	2	2007-04-23 22:01:08	9999-12-31 23:59:59	0	3	C
48664	8111	8111	2	2007-04-23 22:01:08	9999-12-31 23:59:59	0	4	D
48665	8111	8111	3	2007-04-23 22:01:08	9999-12-31 23:59:59	0	5	E
48666	8111	8111	3	2007-04-23 22:01:08	9999-12-31 23:59:59	0	6	F
48721	8121	8121	1	2007-04-23 22:03:25	9999-12-31 23:59:59	3	1	A
48722	8121	8121	2	2007-04-23 22:03:17	9999-12-31 23:59:59	1	2	B
48651	8109	8109	2	2007-04-23 22:00:42	9999-12-31 23:59:59	1	3	C
48652	8109	8109	2	2007-04-23 22:00:42	9999-12-31 23:59:59	1	4	D
48653	8109	8109	3	2007-04-23 22:00:42	9999-12-31 23:59:59	0	5	E
48654	8109	8109	3	2007-04-23 22:00:42	9999-12-31 23:59:59	0	6	F
48667	8112	8112	1	2007-04-23 22:01:22	9999-12-31 23:59:59	3	1	A
48668	8112	8112	2	2007-04-23 22:01:22	9999-12-31 23:59:59	3	2	B
48669	8112	8112	2	2007-04-23 22:01:22	9999-12-31 23:59:59	1	3	C
48670	8112	8112	2	2007-04-23 22:01:22	9999-12-31 23:59:59	1	4	D
48671	8112	8112	3	2007-04-23 22:01:22	9999-12-31 23:59:59	0	5	E
48672	8112	8112	3	2007-04-23 22:01:22	9999-12-31 23:59:59	0	6	F
48679	8114	8114	1	2007-04-23 22:01:49	9999-12-31 23:59:59	3	1	A
48680	8114	8114	2	2007-04-23 22:01:49	9999-12-31 23:59:59	3	2	B
48681	8114	8114	2	2007-04-23 22:01:49	9999-12-31 23:59:59	1	3	C
48682	8114	8114	2	2007-04-23 22:01:49	9999-12-31 23:59:59	1	4	D
48683	8114	8114	3	2007-04-23 22:01:49	9999-12-31 23:59:59	0	5	E
48684	8114	8114	3	2007-04-23 22:01:49	9999-12-31 23:59:59	0	6	F
48691	8116	8116	1	2007-04-23 22:02:14	9999-12-31 23:59:59	3	1	A
48692	8116	8116	2	2007-04-23 22:02:14	9999-12-31 23:59:59	3	2	B
48693	8116	8116	2	2007-04-23 22:02:14	9999-12-31 23:59:59	1	3	C
48694	8116	8116	2	2007-04-23 22:02:14	9999-12-31 23:59:59	1	4	D
48695	8116	8116	3	2007-04-23 22:02:14	9999-12-31 23:59:59	0	5	E
48696	8116	8116	3	2007-04-23 22:02:14	9999-12-31 23:59:59	0	6	F
48703	8118	8118	1	2007-04-23 22:02:39	9999-12-31 23:59:59	3	1	A
48704	8118	8118	2	2007-04-23 22:02:39	9999-12-31 23:59:59	3	2	B
48705	8118	8118	2	2007-04-23 22:02:39	9999-12-31 23:59:59	1	3	C
48706	8118	8118	2	2007-04-23 22:02:39	9999-12-31 23:59:59	1	4	D
48707	8118	8118	3	2007-04-23 22:02:39	9999-12-31 23:59:59	0	5	E
48708	8118	8118	3	2007-04-23 22:02:39	9999-12-31 23:59:59	0	6	F
48655	8110	8110	1	2007-04-23 22:01:03	9999-12-31 23:59:59	3	1	A
48656	8110	8110	2	2007-04-23 22:00:55	9999-12-31 23:59:59	3	2	B
48657	8110	8110	2	2007-04-23 22:00:55	9999-12-31 23:59:59	3	3	C
48658	8110	8110	2	2007-04-23 22:00:55	9999-12-31 23:59:59	3	4	D
48659	8110	8110	3	2007-04-23 22:00:55	9999-12-31 23:59:59	3	5	E
48660	8110	8110	3	2007-04-23 22:00:55	9999-12-31 23:59:59	3	6	F
48673	8113	8113	1	2007-04-23 22:01:43	9999-12-31 23:59:59	3	1	A
48674	8113	8113	2	2007-04-23 22:01:36	9999-12-31 23:59:59	3	2	B
48675	8113	8113	2	2007-04-23 22:01:36	9999-12-31 23:59:59	3	3	C
48676	8113	8113	2	2007-04-23 22:01:36	9999-12-31 23:59:59	3	4	D
48677	8113	8113	3	2007-04-23 22:01:36	9999-12-31 23:59:59	3	5	E
48678	8113	8113	3	2007-04-23 22:01:36	9999-12-31 23:59:59	3	6	F
48685	8115	8115	1	2007-04-23 22:02:09	9999-12-31 23:59:59	3	1	A
48686	8115	8115	2	2007-04-23 22:02:01	9999-12-31 23:59:59	3	2	B
48687	8115	8115	2	2007-04-23 22:02:01	9999-12-31 23:59:59	3	3	C
48688	8115	8115	2	2007-04-23 22:02:01	9999-12-31 23:59:59	3	4	D
48689	8115	8115	3	2007-04-23 22:02:01	9999-12-31 23:59:59	3	5	E
48690	8115	8115	3	2007-04-23 22:02:01	9999-12-31 23:59:59	3	6	F
48697	8117	8117	1	2007-04-23 22:02:34	9999-12-31 23:59:59	3	1	A
48698	8117	8117	2	2007-04-23 22:02:26	9999-12-31 23:59:59	3	2	B
48699	8117	8117	2	2007-04-23 22:02:26	9999-12-31 23:59:59	3	3	C
48700	8117	8117	2	2007-04-23 22:02:26	9999-12-31 23:59:59	3	4	D
48701	8117	8117	3	2007-04-23 22:02:26	9999-12-31 23:59:59	3	5	E
48702	8117	8117	3	2007-04-23 22:02:26	9999-12-31 23:59:59	3	6	F
48709	8119	8119	1	2007-04-23 22:03:00	9999-12-31 23:59:59	3	1	A
48710	8119	8119	2	2007-04-23 22:02:52	9999-12-31 23:59:59	3	2	B
48711	8119	8119	2	2007-04-23 22:02:52	9999-12-31 23:59:59	3	3	C
48712	8119	8119	2	2007-04-23 22:02:52	9999-12-31 23:59:59	3	4	D
48713	8119	8119	3	2007-04-23 22:02:52	9999-12-31 23:59:59	3	5	E
48714	8119	8119	3	2007-04-23 22:02:52	9999-12-31 23:59:59	3	6	F
48715	8120	8120	1	2007-04-23 22:03:05	9999-12-31 23:59:59	3	1	A
48716	8120	8120	2	2007-04-23 22:03:05	9999-12-31 23:59:59	3	2	B
48717	8120	8120	2	2007-04-23 22:03:05	9999-12-31 23:59:59	1	3	C
48718	8120	8120	2	2007-04-23 22:03:05	9999-12-31 23:59:59	1	4	D
48719	8120	8120	3	2007-04-23 22:03:05	9999-12-31 23:59:59	0	5	E
48720	8120	8120	3	2007-04-23 22:03:05	9999-12-31 23:59:59	0	6	F
48733	8123	8123	1	2007-04-23 22:03:42	9999-12-31 23:59:59	3	1	A
48734	8123	8123	2	2007-04-23 22:03:42	9999-12-31 23:59:59	3	2	B
48735	8123	8123	2	2007-04-23 22:03:42	9999-12-31 23:59:59	1	3	C
48736	8123	8123	2	2007-04-23 22:03:42	9999-12-31 23:59:59	1	4	D
48737	8123	8123	3	2007-04-23 22:03:42	9999-12-31 23:59:59	0	5	E
48738	8123	8123	3	2007-04-23 22:03:42	9999-12-31 23:59:59	0	6	F
48751	8126	8126	1	2007-04-23 22:04:20	9999-12-31 23:59:59	3	1	A
48752	8126	8126	2	2007-04-23 22:04:20	9999-12-31 23:59:59	3	2	B
48753	8126	8126	2	2007-04-23 22:04:20	9999-12-31 23:59:59	1	3	C
48754	8126	8126	2	2007-04-23 22:04:20	9999-12-31 23:59:59	1	4	D
48755	8126	8126	3	2007-04-23 22:04:20	9999-12-31 23:59:59	0	5	E
48756	8126	8126	3	2007-04-23 22:04:20	9999-12-31 23:59:59	0	6	F
48763	8128	8128	1	2007-04-23 22:04:46	9999-12-31 23:59:59	3	1	A
48764	8128	8128	2	2007-04-23 22:04:46	9999-12-31 23:59:59	3	2	B
48765	8128	8128	2	2007-04-23 22:04:46	9999-12-31 23:59:59	1	3	C
48766	8128	8128	2	2007-04-23 22:04:46	9999-12-31 23:59:59	1	4	D
48767	8128	8128	3	2007-04-23 22:04:46	9999-12-31 23:59:59	0	5	E
48768	8128	8128	3	2007-04-23 22:04:46	9999-12-31 23:59:59	0	6	F
48775	8130	8130	1	2007-04-23 22:05:12	9999-12-31 23:59:59	3	1	A
48776	8130	8130	2	2007-04-23 22:05:12	9999-12-31 23:59:59	3	2	B
48777	8130	8130	2	2007-04-23 22:05:12	9999-12-31 23:59:59	1	3	C
48778	8130	8130	2	2007-04-23 22:05:12	9999-12-31 23:59:59	1	4	D
48779	8130	8130	3	2007-04-23 22:05:12	9999-12-31 23:59:59	0	5	E
48780	8130	8130	3	2007-04-23 22:05:12	9999-12-31 23:59:59	0	6	F
48723	8121	8121	2	2007-04-23 22:03:17	9999-12-31 23:59:59	0	3	C
48724	8121	8121	2	2007-04-23 22:03:17	9999-12-31 23:59:59	0	4	D
48725	8121	8121	3	2007-04-23 22:03:17	9999-12-31 23:59:59	0	5	E
48726	8121	8121	3	2007-04-23 22:03:17	9999-12-31 23:59:59	0	6	F
48739	8124	8124	1	2007-04-23 22:04:02	9999-12-31 23:59:59	3	1	A
48740	8124	8124	2	2007-04-23 22:03:55	9999-12-31 23:59:59	1	2	B
48741	8124	8124	2	2007-04-23 22:03:55	9999-12-31 23:59:59	0	3	C
48742	8124	8124	2	2007-04-23 22:03:55	9999-12-31 23:59:59	0	4	D
48743	8124	8124	3	2007-04-23 22:03:55	9999-12-31 23:59:59	0	5	E
48744	8124	8124	3	2007-04-23 22:03:55	9999-12-31 23:59:59	0	6	F
48787	8132	8132	1	2007-04-23 22:05:46	9999-12-31 23:59:59	3	1	A
48788	8132	8132	2	2007-04-23 22:05:38	9999-12-31 23:59:59	1	2	B
48789	8132	8132	2	2007-04-23 22:05:38	9999-12-31 23:59:59	0	3	C
48790	8132	8132	2	2007-04-23 22:05:38	9999-12-31 23:59:59	0	4	D
48791	8132	8132	3	2007-04-23 22:05:38	9999-12-31 23:59:59	0	5	E
48792	8132	8132	3	2007-04-23 22:05:38	9999-12-31 23:59:59	0	6	F
48799	8134	8134	1	2007-04-23 22:06:11	9999-12-31 23:59:59	3	1	A
48800	8134	8134	2	2007-04-23 22:06:03	9999-12-31 23:59:59	1	2	B
48801	8134	8134	2	2007-04-23 22:06:03	9999-12-31 23:59:59	0	3	C
48802	8134	8134	2	2007-04-23 22:06:03	9999-12-31 23:59:59	0	4	D
48803	8134	8134	3	2007-04-23 22:06:03	9999-12-31 23:59:59	0	5	E
48804	8134	8134	3	2007-04-23 22:06:03	9999-12-31 23:59:59	0	6	F
48829	8139	8139	1	2007-04-23 22:07:13	9999-12-31 23:59:59	3	1	A
48830	8139	8139	2	2007-04-23 22:07:06	9999-12-31 23:59:59	1	2	B
48831	8139	8139	2	2007-04-23 22:07:06	9999-12-31 23:59:59	0	3	C
48832	8139	8139	2	2007-04-23 22:07:06	9999-12-31 23:59:59	0	4	D
48833	8139	8139	3	2007-04-23 22:07:06	9999-12-31 23:59:59	0	5	E
48834	8139	8139	3	2007-04-23 22:07:06	9999-12-31 23:59:59	0	6	F
48727	8122	8122	1	2007-04-23 22:03:37	9999-12-31 23:59:59	3	1	A
48728	8122	8122	2	2007-04-23 22:03:30	9999-12-31 23:59:59	3	2	B
48729	8122	8122	2	2007-04-23 22:03:30	9999-12-31 23:59:59	3	3	C
48730	8122	8122	2	2007-04-23 22:03:30	9999-12-31 23:59:59	3	4	D
48731	8122	8122	3	2007-04-23 22:03:30	9999-12-31 23:59:59	3	5	E
48732	8122	8122	3	2007-04-23 22:03:30	9999-12-31 23:59:59	3	6	F
48745	8125	8125	1	2007-04-23 22:04:15	9999-12-31 23:59:59	3	1	A
48746	8125	8125	2	2007-04-23 22:04:07	9999-12-31 23:59:59	3	2	B
48747	8125	8125	2	2007-04-23 22:04:07	9999-12-31 23:59:59	3	3	C
48748	8125	8125	2	2007-04-23 22:04:07	9999-12-31 23:59:59	3	4	D
48749	8125	8125	3	2007-04-23 22:04:07	9999-12-31 23:59:59	3	5	E
48750	8125	8125	3	2007-04-23 22:04:07	9999-12-31 23:59:59	3	6	F
48757	8127	8127	1	2007-04-23 22:04:41	9999-12-31 23:59:59	3	1	A
48758	8127	8127	2	2007-04-23 22:04:33	9999-12-31 23:59:59	3	2	B
48759	8127	8127	2	2007-04-23 22:04:33	9999-12-31 23:59:59	3	3	C
48760	8127	8127	2	2007-04-23 22:04:33	9999-12-31 23:59:59	3	4	D
48761	8127	8127	3	2007-04-23 22:04:33	9999-12-31 23:59:59	3	5	E
48762	8127	8127	3	2007-04-23 22:04:33	9999-12-31 23:59:59	3	6	F
48769	8129	8129	1	2007-04-23 22:05:06	9999-12-31 23:59:59	3	1	A
48770	8129	8129	2	2007-04-23 22:04:59	9999-12-31 23:59:59	3	2	B
48771	8129	8129	2	2007-04-23 22:04:59	9999-12-31 23:59:59	3	3	C
48772	8129	8129	2	2007-04-23 22:04:59	9999-12-31 23:59:59	3	4	D
48773	8129	8129	3	2007-04-23 22:04:59	9999-12-31 23:59:59	3	5	E
48774	8129	8129	3	2007-04-23 22:04:59	9999-12-31 23:59:59	3	6	F
48781	8131	8131	1	2007-04-23 22:05:32	9999-12-31 23:59:59	3	1	A
48782	8131	8131	2	2007-04-23 22:05:25	9999-12-31 23:59:59	3	2	B
48783	8131	8131	2	2007-04-23 22:05:25	9999-12-31 23:59:59	3	3	C
48784	8131	8131	2	2007-04-23 22:05:25	9999-12-31 23:59:59	3	4	D
48785	8131	8131	3	2007-04-23 22:05:25	9999-12-31 23:59:59	3	5	E
48786	8131	8131	3	2007-04-23 22:05:25	9999-12-31 23:59:59	3	6	F
48793	8133	8133	1	2007-04-23 22:05:58	9999-12-31 23:59:59	3	1	A
48794	8133	8133	2	2007-04-23 22:05:51	9999-12-31 23:59:59	3	2	B
48795	8133	8133	2	2007-04-23 22:05:51	9999-12-31 23:59:59	3	3	C
48796	8133	8133	2	2007-04-23 22:05:51	9999-12-31 23:59:59	3	4	D
48797	8133	8133	3	2007-04-23 22:05:51	9999-12-31 23:59:59	3	5	E
48798	8133	8133	3	2007-04-23 22:05:51	9999-12-31 23:59:59	3	6	F
48805	8135	8135	1	2007-04-23 22:06:24	9999-12-31 23:59:59	3	1	A
48806	8135	8135	2	2007-04-23 22:06:16	9999-12-31 23:59:59	3	2	B
48807	8135	8135	2	2007-04-23 22:06:16	9999-12-31 23:59:59	3	3	C
48808	8135	8135	2	2007-04-23 22:06:16	9999-12-31 23:59:59	3	4	D
48809	8135	8135	3	2007-04-23 22:06:16	9999-12-31 23:59:59	3	5	E
48810	8135	8135	3	2007-04-23 22:06:16	9999-12-31 23:59:59	3	6	F
48817	8137	8137	1	2007-04-23 22:06:48	9999-12-31 23:59:59	3	1	A
48818	8137	8137	2	2007-04-23 22:06:41	9999-12-31 23:59:59	3	2	B
48819	8137	8137	2	2007-04-23 22:06:41	9999-12-31 23:59:59	3	3	C
48820	8137	8137	2	2007-04-23 22:06:41	9999-12-31 23:59:59	3	4	D
48821	8137	8137	3	2007-04-23 22:06:41	9999-12-31 23:59:59	3	5	E
48822	8137	8137	3	2007-04-23 22:06:41	9999-12-31 23:59:59	3	6	F
48859	8144	8144	1	2007-04-23 22:08:16	9999-12-31 23:59:59	3	1	A
48860	8144	8144	2	2007-04-23 22:08:08	9999-12-31 23:59:59	3	2	B
48861	8144	8144	2	2007-04-23 22:08:08	9999-12-31 23:59:59	3	3	C
48862	8144	8144	2	2007-04-23 22:08:08	9999-12-31 23:59:59	3	4	D
48863	8144	8144	3	2007-04-23 22:08:08	9999-12-31 23:59:59	3	5	E
48864	8144	8144	3	2007-04-23 22:08:08	9999-12-31 23:59:59	3	6	F
48901	8151	8151	1	2007-04-23 22:09:46	9999-12-31 23:59:59	3	1	A
48902	8151	8151	2	2007-04-23 22:09:38	9999-12-31 23:59:59	3	2	B
48903	8151	8151	2	2007-04-23 22:09:38	9999-12-31 23:59:59	3	3	C
48904	8151	8151	2	2007-04-23 22:09:38	9999-12-31 23:59:59	3	4	D
48905	8151	8151	3	2007-04-23 22:09:38	9999-12-31 23:59:59	3	5	E
48906	8151	8151	3	2007-04-23 22:09:38	9999-12-31 23:59:59	3	6	F
48811	8136	8136	1	2007-04-23 22:06:29	9999-12-31 23:59:59	3	1	A
48812	8136	8136	2	2007-04-23 22:06:29	9999-12-31 23:59:59	3	2	B
48813	8136	8136	2	2007-04-23 22:06:29	9999-12-31 23:59:59	1	3	C
48814	8136	8136	2	2007-04-23 22:06:29	9999-12-31 23:59:59	1	4	D
48815	8136	8136	3	2007-04-23 22:06:29	9999-12-31 23:59:59	0	5	E
48816	8136	8136	3	2007-04-23 22:06:29	9999-12-31 23:59:59	0	6	F
48823	8138	8138	1	2007-04-23 22:06:54	9999-12-31 23:59:59	3	1	A
48824	8138	8138	2	2007-04-23 22:06:54	9999-12-31 23:59:59	3	2	B
48825	8138	8138	2	2007-04-23 22:06:54	9999-12-31 23:59:59	1	3	C
48826	8138	8138	2	2007-04-23 22:06:54	9999-12-31 23:59:59	1	4	D
48827	8138	8138	3	2007-04-23 22:06:54	9999-12-31 23:59:59	0	5	E
48828	8138	8138	3	2007-04-23 22:06:54	9999-12-31 23:59:59	0	6	F
48835	8140	8140	1	2007-04-23 22:07:18	9999-12-31 23:59:59	3	1	A
48836	8140	8140	2	2007-04-23 22:07:18	9999-12-31 23:59:59	3	2	B
48837	8140	8140	2	2007-04-23 22:07:18	9999-12-31 23:59:59	1	3	C
48838	8140	8140	2	2007-04-23 22:07:18	9999-12-31 23:59:59	1	4	D
48839	8140	8140	3	2007-04-23 22:07:18	9999-12-31 23:59:59	0	5	E
48840	8140	8140	3	2007-04-23 22:07:18	9999-12-31 23:59:59	0	6	F
48847	8142	8142	1	2007-04-23 22:07:43	9999-12-31 23:59:59	3	1	A
48848	8142	8142	2	2007-04-23 22:07:43	9999-12-31 23:59:59	3	2	B
48849	8142	8142	2	2007-04-23 22:07:43	9999-12-31 23:59:59	1	3	C
48850	8142	8142	2	2007-04-23 22:07:43	9999-12-31 23:59:59	1	4	D
48851	8142	8142	3	2007-04-23 22:07:43	9999-12-31 23:59:59	0	5	E
48852	8142	8142	3	2007-04-23 22:07:43	9999-12-31 23:59:59	0	6	F
48871	8146	8146	1	2007-04-23 22:08:33	9999-12-31 23:59:59	3	1	A
48872	8146	8146	2	2007-04-23 22:08:33	9999-12-31 23:59:59	3	2	B
48873	8146	8146	2	2007-04-23 22:08:33	9999-12-31 23:59:59	1	3	C
48874	8146	8146	2	2007-04-23 22:08:33	9999-12-31 23:59:59	1	4	D
48875	8146	8146	3	2007-04-23 22:08:33	9999-12-31 23:59:59	0	5	E
48876	8146	8146	3	2007-04-23 22:08:33	9999-12-31 23:59:59	0	6	F
48841	8141	8141	1	2007-04-23 22:07:38	9999-12-31 23:59:59	3	1	A
48842	8141	8141	2	2007-04-23 22:07:31	9999-12-31 23:59:59	1	2	B
48843	8141	8141	2	2007-04-23 22:07:31	9999-12-31 23:59:59	0	3	C
48844	8141	8141	2	2007-04-23 22:07:31	9999-12-31 23:59:59	0	4	D
48845	8141	8141	3	2007-04-23 22:07:31	9999-12-31 23:59:59	0	5	E
48846	8141	8141	3	2007-04-23 22:07:31	9999-12-31 23:59:59	0	6	F
48853	8143	8143	1	2007-04-23 22:08:03	9999-12-31 23:59:59	3	1	A
48854	8143	8143	2	2007-04-23 22:07:56	9999-12-31 23:59:59	1	2	B
48855	8143	8143	2	2007-04-23 22:07:56	9999-12-31 23:59:59	0	3	C
48856	8143	8143	2	2007-04-23 22:07:56	9999-12-31 23:59:59	0	4	D
48857	8143	8143	3	2007-04-23 22:07:56	9999-12-31 23:59:59	0	5	E
48858	8143	8143	3	2007-04-23 22:07:56	9999-12-31 23:59:59	0	6	F
48865	8145	8145	1	2007-04-23 22:08:28	9999-12-31 23:59:59	3	1	A
48866	8145	8145	2	2007-04-23 22:08:21	9999-12-31 23:59:59	1	2	B
48867	8145	8145	2	2007-04-23 22:08:21	9999-12-31 23:59:59	0	3	C
48868	8145	8145	2	2007-04-23 22:08:21	9999-12-31 23:59:59	0	4	D
48869	8145	8145	3	2007-04-23 22:08:21	9999-12-31 23:59:59	0	5	E
48870	8145	8145	3	2007-04-23 22:08:21	9999-12-31 23:59:59	0	6	F
48877	8147	8147	1	2007-04-23 22:08:54	9999-12-31 23:59:59	3	1	A
48878	8147	8147	2	2007-04-23 22:08:46	9999-12-31 23:59:59	1	2	B
48879	8147	8147	2	2007-04-23 22:08:46	9999-12-31 23:59:59	0	3	C
48880	8147	8147	2	2007-04-23 22:08:46	9999-12-31 23:59:59	0	4	D
48881	8147	8147	3	2007-04-23 22:08:46	9999-12-31 23:59:59	0	5	E
48882	8147	8147	3	2007-04-23 22:08:46	9999-12-31 23:59:59	0	6	F
48889	8149	8149	1	2007-04-23 22:09:21	9999-12-31 23:59:59	3	1	A
48890	8149	8149	2	2007-04-23 22:09:13	9999-12-31 23:59:59	1	2	B
48891	8149	8149	2	2007-04-23 22:09:13	9999-12-31 23:59:59	0	3	C
48892	8149	8149	2	2007-04-23 22:09:13	9999-12-31 23:59:59	0	4	D
48893	8149	8149	3	2007-04-23 22:09:13	9999-12-31 23:59:59	0	5	E
48894	8149	8149	3	2007-04-23 22:09:13	9999-12-31 23:59:59	0	6	F
48883	8148	8148	1	2007-04-23 22:09:00	9999-12-31 23:59:59	3	1	A
48884	8148	8148	2	2007-04-23 22:09:00	9999-12-31 23:59:59	3	2	B
48885	8148	8148	2	2007-04-23 22:09:00	9999-12-31 23:59:59	1	3	C
48886	8148	8148	2	2007-04-23 22:09:00	9999-12-31 23:59:59	1	4	D
48887	8148	8148	3	2007-04-23 22:09:00	9999-12-31 23:59:59	0	5	E
48888	8148	8148	3	2007-04-23 22:09:00	9999-12-31 23:59:59	0	6	F
48895	8150	8150	1	2007-04-23 22:09:26	9999-12-31 23:59:59	3	1	A
48896	8150	8150	2	2007-04-23 22:09:26	9999-12-31 23:59:59	3	2	B
48897	8150	8150	2	2007-04-23 22:09:26	9999-12-31 23:59:59	1	3	C
48898	8150	8150	2	2007-04-23 22:09:26	9999-12-31 23:59:59	1	4	D
48899	8150	8150	3	2007-04-23 22:09:26	9999-12-31 23:59:59	0	5	E
48900	8150	8150	3	2007-04-23 22:09:26	9999-12-31 23:59:59	0	6	F
48907	8152	8152	1	2007-04-23 22:09:51	9999-12-31 23:59:59	3	1	A
48908	8152	8152	2	2007-04-23 22:09:51	9999-12-31 23:59:59	3	2	B
48909	8152	8152	2	2007-04-23 22:09:51	9999-12-31 23:59:59	1	3	C
48910	8152	8152	2	2007-04-23 22:09:51	9999-12-31 23:59:59	1	4	D
48911	8152	8152	3	2007-04-23 22:09:51	9999-12-31 23:59:59	0	5	E
48912	8152	8152	3	2007-04-23 22:09:51	9999-12-31 23:59:59	0	6	F
48919	8154	8154	1	2007-04-23 22:10:18	9999-12-31 23:59:59	3	1	A
48920	8154	8154	2	2007-04-23 22:10:18	9999-12-31 23:59:59	3	2	B
48921	8154	8154	2	2007-04-23 22:10:18	9999-12-31 23:59:59	1	3	C
48922	8154	8154	2	2007-04-23 22:10:18	9999-12-31 23:59:59	1	4	D
48923	8154	8154	3	2007-04-23 22:10:18	9999-12-31 23:59:59	0	5	E
48924	8154	8154	3	2007-04-23 22:10:18	9999-12-31 23:59:59	0	6	F
48937	8157	8157	1	2007-04-23 22:10:57	9999-12-31 23:59:59	3	1	A
48938	8157	8157	2	2007-04-23 22:10:57	9999-12-31 23:59:59	3	2	B
48939	8157	8157	2	2007-04-23 22:10:57	9999-12-31 23:59:59	1	3	C
48940	8157	8157	2	2007-04-23 22:10:57	9999-12-31 23:59:59	1	4	D
48941	8157	8157	3	2007-04-23 22:10:57	9999-12-31 23:59:59	0	5	E
48942	8157	8157	3	2007-04-23 22:10:57	9999-12-31 23:59:59	0	6	F
48913	8153	8153	1	2007-04-23 22:10:12	9999-12-31 23:59:59	3	1	A
48914	8153	8153	2	2007-04-23 22:10:05	9999-12-31 23:59:59	3	2	B
48915	8153	8153	2	2007-04-23 22:10:05	9999-12-31 23:59:59	3	3	C
48916	8153	8153	2	2007-04-23 22:10:05	9999-12-31 23:59:59	3	4	D
48917	8153	8153	3	2007-04-23 22:10:05	9999-12-31 23:59:59	3	5	E
48918	8153	8153	3	2007-04-23 22:10:05	9999-12-31 23:59:59	3	6	F
48925	8155	8155	1	2007-04-23 22:10:39	9999-12-31 23:59:59	3	1	A
48926	8155	8155	2	2007-04-23 22:10:31	9999-12-31 23:59:59	3	2	B
48927	8155	8155	2	2007-04-23 22:10:32	9999-12-31 23:59:59	3	3	C
48928	8155	8155	2	2007-04-23 22:10:32	9999-12-31 23:59:59	3	4	D
48929	8155	8155	3	2007-04-23 22:10:32	9999-12-31 23:59:59	3	5	E
48930	8155	8155	3	2007-04-23 22:10:32	9999-12-31 23:59:59	3	6	F
48949	8159	8159	1	2007-04-23 22:11:30	9999-12-31 23:59:59	3	1	A
48950	8159	8159	2	2007-04-23 22:11:22	9999-12-31 23:59:59	3	2	B
48951	8159	8159	2	2007-04-23 22:11:22	9999-12-31 23:59:59	3	3	C
48952	8159	8159	2	2007-04-23 22:11:22	9999-12-31 23:59:59	3	4	D
48953	8159	8159	3	2007-04-23 22:11:22	9999-12-31 23:59:59	3	5	E
48954	8159	8159	3	2007-04-23 22:11:22	9999-12-31 23:59:59	3	6	F
48961	8161	8161	1	2007-04-23 22:11:57	9999-12-31 23:59:59	3	1	A
48962	8161	8161	2	2007-04-23 22:11:49	9999-12-31 23:59:59	3	2	B
48963	8161	8161	2	2007-04-23 22:11:49	9999-12-31 23:59:59	3	3	C
48964	8161	8161	2	2007-04-23 22:11:49	9999-12-31 23:59:59	3	4	D
48965	8161	8161	3	2007-04-23 22:11:49	9999-12-31 23:59:59	3	5	E
48966	8161	8161	3	2007-04-23 22:11:49	9999-12-31 23:59:59	3	6	F
48973	8163	8163	1	2007-04-23 22:12:23	9999-12-31 23:59:59	3	1	A
48974	8163	8163	2	2007-04-23 22:12:15	9999-12-31 23:59:59	3	2	B
48975	8163	8163	2	2007-04-23 22:12:15	9999-12-31 23:59:59	3	3	C
48976	8163	8163	2	2007-04-23 22:12:15	9999-12-31 23:59:59	3	4	D
48931	8156	8156	1	2007-04-23 22:10:52	9999-12-31 23:59:59	3	1	A
48932	8156	8156	2	2007-04-23 22:10:44	9999-12-31 23:59:59	1	2	B
48933	8156	8156	2	2007-04-23 22:10:44	9999-12-31 23:59:59	0	3	C
48934	8156	8156	2	2007-04-23 22:10:44	9999-12-31 23:59:59	0	4	D
48935	8156	8156	3	2007-04-23 22:10:44	9999-12-31 23:59:59	0	5	E
48936	8156	8156	3	2007-04-23 22:10:44	9999-12-31 23:59:59	0	6	F
48943	8158	8158	1	2007-04-23 22:11:17	9999-12-31 23:59:59	3	1	A
48944	8158	8158	2	2007-04-23 22:11:10	9999-12-31 23:59:59	1	2	B
48945	8158	8158	2	2007-04-23 22:11:10	9999-12-31 23:59:59	0	3	C
48946	8158	8158	2	2007-04-23 22:11:10	9999-12-31 23:59:59	0	4	D
48947	8158	8158	3	2007-04-23 22:11:10	9999-12-31 23:59:59	0	5	E
48948	8158	8158	3	2007-04-23 22:11:10	9999-12-31 23:59:59	0	6	F
48955	8160	8160	1	2007-04-23 22:11:43	9999-12-31 23:59:59	3	1	A
48956	8160	8160	2	2007-04-23 22:11:36	9999-12-31 23:59:59	1	2	B
48957	8160	8160	2	2007-04-23 22:11:36	9999-12-31 23:59:59	0	3	C
48958	8160	8160	2	2007-04-23 22:11:36	9999-12-31 23:59:59	0	4	D
48959	8160	8160	3	2007-04-23 22:11:36	9999-12-31 23:59:59	0	5	E
48960	8160	8160	3	2007-04-23 22:11:36	9999-12-31 23:59:59	0	6	F
48991	8166	8166	1	2007-04-23 22:13:03	9999-12-31 23:59:59	3	1	A
48992	8166	8166	2	2007-04-23 22:12:54	9999-12-31 23:59:59	1	2	B
48993	8166	8166	2	2007-04-23 22:12:54	9999-12-31 23:59:59	0	3	C
48994	8166	8166	2	2007-04-23 22:12:54	9999-12-31 23:59:59	0	4	D
48995	8166	8166	3	2007-04-23 22:12:54	9999-12-31 23:59:59	0	5	E
48996	8166	8166	3	2007-04-23 22:12:54	9999-12-31 23:59:59	0	6	F
49009	8169	8169	1	2007-04-23 22:13:40	9999-12-31 23:59:59	3	1	A
49010	8169	8169	2	2007-04-23 22:13:32	9999-12-31 23:59:59	1	2	B
49011	8169	8169	2	2007-04-23 22:13:32	9999-12-31 23:59:59	0	3	C
49012	8169	8169	2	2007-04-23 22:13:32	9999-12-31 23:59:59	0	4	D
49013	8169	8169	3	2007-04-23 22:13:33	9999-12-31 23:59:59	0	5	E
49014	8169	8169	3	2007-04-23 22:13:33	9999-12-31 23:59:59	0	6	F
48967	8162	8162	1	2007-04-23 22:12:02	9999-12-31 23:59:59	3	1	A
48968	8162	8162	2	2007-04-23 22:12:02	9999-12-31 23:59:59	3	2	B
48969	8162	8162	2	2007-04-23 22:12:02	9999-12-31 23:59:59	1	3	C
48970	8162	8162	2	2007-04-23 22:12:02	9999-12-31 23:59:59	1	4	D
48971	8162	8162	3	2007-04-23 22:12:02	9999-12-31 23:59:59	0	5	E
48972	8162	8162	3	2007-04-23 22:12:02	9999-12-31 23:59:59	0	6	F
48979	8164	8164	1	2007-04-23 22:12:28	9999-12-31 23:59:59	3	1	A
48980	8164	8164	2	2007-04-23 22:12:28	9999-12-31 23:59:59	3	2	B
48981	8164	8164	2	2007-04-23 22:12:28	9999-12-31 23:59:59	1	3	C
48982	8164	8164	2	2007-04-23 22:12:28	9999-12-31 23:59:59	1	4	D
48983	8164	8164	3	2007-04-23 22:12:28	9999-12-31 23:59:59	0	5	E
48984	8164	8164	3	2007-04-23 22:12:28	9999-12-31 23:59:59	0	6	F
48997	8167	8167	1	2007-04-23 22:13:08	9999-12-31 23:59:59	3	1	A
48998	8167	8167	2	2007-04-23 22:13:08	9999-12-31 23:59:59	3	2	B
48999	8167	8167	2	2007-04-23 22:13:08	9999-12-31 23:59:59	1	3	C
49000	8167	8167	2	2007-04-23 22:13:08	9999-12-31 23:59:59	1	4	D
49001	8167	8167	3	2007-04-23 22:13:08	9999-12-31 23:59:59	0	5	E
49002	8167	8167	3	2007-04-23 22:13:08	9999-12-31 23:59:59	0	6	F
49021	8171	8171	1	2007-04-23 22:13:58	9999-12-31 23:59:59	3	1	A
49022	8171	8171	2	2007-04-23 22:13:58	9999-12-31 23:59:59	3	2	B
49023	8171	8171	2	2007-04-23 22:13:58	9999-12-31 23:59:59	1	3	C
49024	8171	8171	2	2007-04-23 22:13:58	9999-12-31 23:59:59	1	4	D
49025	8171	8171	3	2007-04-23 22:13:58	9999-12-31 23:59:59	0	5	E
49026	8171	8171	3	2007-04-23 22:13:58	9999-12-31 23:59:59	0	6	F
49063	8178	8178	1	2007-04-23 22:15:26	9999-12-31 23:59:59	3	1	A
49064	8178	8178	2	2007-04-23 22:15:26	9999-12-31 23:59:59	3	2	B
49065	8178	8178	2	2007-04-23 22:15:26	9999-12-31 23:59:59	1	3	C
49066	8178	8178	2	2007-04-23 22:15:26	9999-12-31 23:59:59	1	4	D
48977	8163	8163	3	2007-04-23 22:12:15	9999-12-31 23:59:59	3	5	E
48978	8163	8163	3	2007-04-23 22:12:15	9999-12-31 23:59:59	3	6	F
48985	8165	8165	1	2007-04-23 22:12:49	9999-12-31 23:59:59	3	1	A
48986	8165	8165	2	2007-04-23 22:12:41	9999-12-31 23:59:59	3	2	B
48987	8165	8165	2	2007-04-23 22:12:41	9999-12-31 23:59:59	3	3	C
48988	8165	8165	2	2007-04-23 22:12:41	9999-12-31 23:59:59	3	4	D
48989	8165	8165	3	2007-04-23 22:12:41	9999-12-31 23:59:59	3	5	E
48990	8165	8165	3	2007-04-23 22:12:41	9999-12-31 23:59:59	3	6	F
49003	8168	8168	1	2007-04-23 22:13:27	9999-12-31 23:59:59	3	1	A
49004	8168	8168	2	2007-04-23 22:13:20	9999-12-31 23:59:59	3	2	B
49005	8168	8168	2	2007-04-23 22:13:20	9999-12-31 23:59:59	3	3	C
49006	8168	8168	2	2007-04-23 22:13:20	9999-12-31 23:59:59	3	4	D
49007	8168	8168	3	2007-04-23 22:13:20	9999-12-31 23:59:59	3	5	E
49008	8168	8168	3	2007-04-23 22:13:20	9999-12-31 23:59:59	3	6	F
49015	8170	8170	1	2007-04-23 22:13:53	9999-12-31 23:59:59	3	1	A
49016	8170	8170	2	2007-04-23 22:13:45	9999-12-31 23:59:59	3	2	B
49017	8170	8170	2	2007-04-23 22:13:45	9999-12-31 23:59:59	3	3	C
49018	8170	8170	2	2007-04-23 22:13:45	9999-12-31 23:59:59	3	4	D
49019	8170	8170	3	2007-04-23 22:13:45	9999-12-31 23:59:59	3	5	E
49020	8170	8170	3	2007-04-23 22:13:45	9999-12-31 23:59:59	3	6	F
49033	8173	8173	1	2007-04-23 22:14:30	9999-12-31 23:59:59	3	1	A
49034	8173	8173	2	2007-04-23 22:14:23	9999-12-31 23:59:59	3	2	B
49035	8173	8173	2	2007-04-23 22:14:23	9999-12-31 23:59:59	3	3	C
49036	8173	8173	2	2007-04-23 22:14:23	9999-12-31 23:59:59	3	4	D
49037	8173	8173	3	2007-04-23 22:14:23	9999-12-31 23:59:59	3	5	E
49038	8173	8173	3	2007-04-23 22:14:23	9999-12-31 23:59:59	3	6	F
49045	8175	8175	1	2007-04-23 22:14:55	9999-12-31 23:59:59	3	1	A
49046	8175	8175	2	2007-04-23 22:14:48	9999-12-31 23:59:59	3	2	B
49027	8172	8172	1	2007-04-23 22:14:18	9999-12-31 23:59:59	3	1	A
49028	8172	8172	2	2007-04-23 22:14:10	9999-12-31 23:59:59	1	2	B
49029	8172	8172	2	2007-04-23 22:14:10	9999-12-31 23:59:59	0	3	C
49030	8172	8172	2	2007-04-23 22:14:10	9999-12-31 23:59:59	0	4	D
49031	8172	8172	3	2007-04-23 22:14:10	9999-12-31 23:59:59	0	5	E
49032	8172	8172	3	2007-04-23 22:14:10	9999-12-31 23:59:59	0	6	F
49039	8174	8174	1	2007-04-23 22:14:42	9999-12-31 23:59:59	3	1	A
49040	8174	8174	2	2007-04-23 22:14:35	9999-12-31 23:59:59	1	2	B
49041	8174	8174	2	2007-04-23 22:14:35	9999-12-31 23:59:59	0	3	C
49042	8174	8174	2	2007-04-23 22:14:35	9999-12-31 23:59:59	0	4	D
49043	8174	8174	3	2007-04-23 22:14:35	9999-12-31 23:59:59	0	5	E
49044	8174	8174	3	2007-04-23 22:14:35	9999-12-31 23:59:59	0	6	F
49051	8176	8176	1	2007-04-23 22:15:07	9999-12-31 23:59:59	3	1	A
49052	8176	8176	2	2007-04-23 22:15:00	9999-12-31 23:59:59	1	2	B
49053	8176	8176	2	2007-04-23 22:15:00	9999-12-31 23:59:59	0	3	C
49054	8176	8176	2	2007-04-23 22:15:00	9999-12-31 23:59:59	0	4	D
49055	8176	8176	3	2007-04-23 22:15:00	9999-12-31 23:59:59	0	5	E
49056	8176	8176	3	2007-04-23 22:15:00	9999-12-31 23:59:59	0	6	F
49081	8181	8181	1	2007-04-23 22:16:12	9999-12-31 23:59:59	3	1	A
49082	8181	8181	2	2007-04-23 22:16:04	9999-12-31 23:59:59	1	2	B
49083	8181	8181	2	2007-04-23 22:16:04	9999-12-31 23:59:59	0	3	C
49084	8181	8181	2	2007-04-23 22:16:04	9999-12-31 23:59:59	0	4	D
49085	8181	8181	3	2007-04-23 22:16:04	9999-12-31 23:59:59	0	5	E
49086	8181	8181	3	2007-04-23 22:16:04	9999-12-31 23:59:59	0	6	F
49099	8184	8184	1	2007-04-23 22:16:52	9999-12-31 23:59:59	3	1	A
49100	8184	8184	2	2007-04-23 22:16:44	9999-12-31 23:59:59	1	2	B
49101	8184	8184	2	2007-04-23 22:16:44	9999-12-31 23:59:59	0	3	C
49102	8184	8184	2	2007-04-23 22:16:44	9999-12-31 23:59:59	0	4	D
49103	8184	8184	3	2007-04-23 22:16:44	9999-12-31 23:59:59	0	5	E
49104	8184	8184	3	2007-04-23 22:16:44	9999-12-31 23:59:59	0	6	F
49047	8175	8175	2	2007-04-23 22:14:48	9999-12-31 23:59:59	3	3	C
49048	8175	8175	2	2007-04-23 22:14:48	9999-12-31 23:59:59	3	4	D
49049	8175	8175	3	2007-04-23 22:14:48	9999-12-31 23:59:59	3	5	E
49050	8175	8175	3	2007-04-23 22:14:48	9999-12-31 23:59:59	3	6	F
49057	8177	8177	1	2007-04-23 22:15:21	9999-12-31 23:59:59	3	1	A
49058	8177	8177	2	2007-04-23 22:15:12	9999-12-31 23:59:59	3	2	B
49059	8177	8177	2	2007-04-23 22:15:12	9999-12-31 23:59:59	3	3	C
49060	8177	8177	2	2007-04-23 22:15:12	9999-12-31 23:59:59	3	4	D
49061	8177	8177	3	2007-04-23 22:15:12	9999-12-31 23:59:59	3	5	E
49062	8177	8177	3	2007-04-23 22:15:12	9999-12-31 23:59:59	3	6	F
49069	8179	8179	1	2007-04-23 22:15:47	9999-12-31 23:59:59	3	1	A
49070	8179	8179	2	2007-04-23 22:15:39	9999-12-31 23:59:59	3	2	B
49071	8179	8179	2	2007-04-23 22:15:39	9999-12-31 23:59:59	3	3	C
49072	8179	8179	2	2007-04-23 22:15:39	9999-12-31 23:59:59	3	4	D
49073	8179	8179	3	2007-04-23 22:15:39	9999-12-31 23:59:59	3	5	E
49074	8179	8179	3	2007-04-23 22:15:39	9999-12-31 23:59:59	3	6	F
49093	8183	8183	1	2007-04-23 22:16:39	9999-12-31 23:59:59	3	1	A
49094	8183	8183	2	2007-04-23 22:16:31	9999-12-31 23:59:59	3	2	B
49095	8183	8183	2	2007-04-23 22:16:31	9999-12-31 23:59:59	3	3	C
49096	8183	8183	2	2007-04-23 22:16:31	9999-12-31 23:59:59	3	4	D
49097	8183	8183	3	2007-04-23 22:16:31	9999-12-31 23:59:59	3	5	E
49098	8183	8183	3	2007-04-23 22:16:31	9999-12-31 23:59:59	3	6	F
49105	8185	8185	1	2007-04-23 22:17:04	9999-12-31 23:59:59	3	1	A
49106	8185	8185	2	2007-04-23 22:16:57	9999-12-31 23:59:59	3	2	B
49107	8185	8185	2	2007-04-23 22:16:57	9999-12-31 23:59:59	3	3	C
49108	8185	8185	2	2007-04-23 22:16:57	9999-12-31 23:59:59	3	4	D
49109	8185	8185	3	2007-04-23 22:16:57	9999-12-31 23:59:59	3	5	E
49110	8185	8185	3	2007-04-23 22:16:57	9999-12-31 23:59:59	3	6	F
49067	8178	8178	3	2007-04-23 22:15:26	9999-12-31 23:59:59	0	5	E
49068	8178	8178	3	2007-04-23 22:15:26	9999-12-31 23:59:59	0	6	F
49075	8180	8180	1	2007-04-23 22:15:52	9999-12-31 23:59:59	3	1	A
49076	8180	8180	2	2007-04-23 22:15:52	9999-12-31 23:59:59	3	2	B
49077	8180	8180	2	2007-04-23 22:15:52	9999-12-31 23:59:59	1	3	C
49078	8180	8180	2	2007-04-23 22:15:52	9999-12-31 23:59:59	1	4	D
49079	8180	8180	3	2007-04-23 22:15:52	9999-12-31 23:59:59	0	5	E
49080	8180	8180	3	2007-04-23 22:15:52	9999-12-31 23:59:59	0	6	F
49087	8182	8182	1	2007-04-23 22:16:18	9999-12-31 23:59:59	3	1	A
49088	8182	8182	2	2007-04-23 22:16:18	9999-12-31 23:59:59	3	2	B
49089	8182	8182	2	2007-04-23 22:16:18	9999-12-31 23:59:59	1	3	C
49090	8182	8182	2	2007-04-23 22:16:18	9999-12-31 23:59:59	1	4	D
49091	8182	8182	3	2007-04-23 22:16:18	9999-12-31 23:59:59	0	5	E
49092	8182	8182	3	2007-04-23 22:16:18	9999-12-31 23:59:59	0	6	F
49123	8188	8188	1	2007-04-23 22:17:37	9999-12-31 23:59:59	3	1	A
49124	8188	8188	2	2007-04-23 22:17:37	9999-12-31 23:59:59	3	2	B
49125	8188	8188	2	2007-04-23 22:17:37	9999-12-31 23:59:59	1	3	C
49126	8188	8188	2	2007-04-23 22:17:37	9999-12-31 23:59:59	1	4	D
49127	8188	8188	3	2007-04-23 22:17:37	9999-12-31 23:59:59	0	5	E
49128	8188	8188	3	2007-04-23 22:17:37	9999-12-31 23:59:59	0	6	F
49135	8190	8190	1	2007-04-23 22:18:05	9999-12-31 23:59:59	3	1	A
49136	8190	8190	2	2007-04-23 22:18:05	9999-12-31 23:59:59	3	2	B
49137	8190	8190	2	2007-04-23 22:18:05	9999-12-31 23:59:59	1	3	C
49138	8190	8190	2	2007-04-23 22:18:05	9999-12-31 23:59:59	1	4	D
49139	8190	8190	3	2007-04-23 22:18:05	9999-12-31 23:59:59	0	5	E
49140	8190	8190	3	2007-04-23 22:18:05	9999-12-31 23:59:59	0	6	F
49147	8192	8192	1	2007-04-23 22:18:31	9999-12-31 23:59:59	3	1	A
49148	8192	8192	2	2007-04-23 22:18:32	9999-12-31 23:59:59	3	2	B
49111	8186	8186	1	2007-04-23 22:17:18	9999-12-31 23:59:59	3	1	A
49112	8186	8186	2	2007-04-23 22:17:10	9999-12-31 23:59:59	1	2	B
49113	8186	8186	2	2007-04-23 22:17:10	9999-12-31 23:59:59	0	3	C
49114	8186	8186	2	2007-04-23 22:17:10	9999-12-31 23:59:59	0	4	D
49115	8186	8186	3	2007-04-23 22:17:10	9999-12-31 23:59:59	0	5	E
49116	8186	8186	3	2007-04-23 22:17:10	9999-12-31 23:59:59	0	6	F
49129	8189	8189	1	2007-04-23 22:17:59	9999-12-31 23:59:59	3	1	A
49130	8189	8189	2	2007-04-23 22:17:50	9999-12-31 23:59:59	1	2	B
49131	8189	8189	2	2007-04-23 22:17:50	9999-12-31 23:59:59	0	3	C
49132	8189	8189	2	2007-04-23 22:17:50	9999-12-31 23:59:59	0	4	D
49133	8189	8189	3	2007-04-23 22:17:50	9999-12-31 23:59:59	0	5	E
49134	8189	8189	3	2007-04-23 22:17:50	9999-12-31 23:59:59	0	6	F
49141	8191	8191	1	2007-04-23 22:18:26	9999-12-31 23:59:59	3	1	A
49142	8191	8191	2	2007-04-23 22:18:19	9999-12-31 23:59:59	1	2	B
49143	8191	8191	2	2007-04-23 22:18:19	9999-12-31 23:59:59	0	3	C
49144	8191	8191	2	2007-04-23 22:18:19	9999-12-31 23:59:59	0	4	D
49145	8191	8191	3	2007-04-23 22:18:19	9999-12-31 23:59:59	0	5	E
49146	8191	8191	3	2007-04-23 22:18:19	9999-12-31 23:59:59	0	6	F
49153	8193	8193	1	2007-04-23 22:18:51	9999-12-31 23:59:59	3	1	A
49154	8193	8193	2	2007-04-23 22:18:44	9999-12-31 23:59:59	1	2	B
49155	8193	8193	2	2007-04-23 22:18:44	9999-12-31 23:59:59	0	3	C
49156	8193	8193	2	2007-04-23 22:18:44	9999-12-31 23:59:59	0	4	D
49157	8193	8193	3	2007-04-23 22:18:44	9999-12-31 23:59:59	0	5	E
49158	8193	8193	3	2007-04-23 22:18:44	9999-12-31 23:59:59	0	6	F
49165	8195	8195	1	2007-04-23 22:19:18	9999-12-31 23:59:59	3	1	A
49166	8195	8195	2	2007-04-23 22:19:10	9999-12-31 23:59:59	1	2	B
49167	8195	8195	2	2007-04-23 22:19:10	9999-12-31 23:59:59	0	3	C
49168	8195	8195	2	2007-04-23 22:19:10	9999-12-31 23:59:59	0	4	D
49117	8187	8187	1	2007-04-23 22:17:32	9999-12-31 23:59:59	3	1	A
49118	8187	8187	2	2007-04-23 22:17:23	9999-12-31 23:59:59	3	2	B
49119	8187	8187	2	2007-04-23 22:17:23	9999-12-31 23:59:59	3	3	C
49120	8187	8187	2	2007-04-23 22:17:23	9999-12-31 23:59:59	3	4	D
49121	8187	8187	3	2007-04-23 22:17:23	9999-12-31 23:59:59	3	5	E
49122	8187	8187	3	2007-04-23 22:17:23	9999-12-31 23:59:59	3	6	F
49171	8196	8196	1	2007-04-23 22:19:31	9999-12-31 23:59:59	3	1	A
49172	8196	8196	2	2007-04-23 22:19:24	9999-12-31 23:59:59	3	2	B
49173	8196	8196	2	2007-04-23 22:19:24	9999-12-31 23:59:59	3	3	C
49174	8196	8196	2	2007-04-23 22:19:24	9999-12-31 23:59:59	3	4	D
49175	8196	8196	3	2007-04-23 22:19:24	9999-12-31 23:59:59	3	5	E
49176	8196	8196	3	2007-04-23 22:19:24	9999-12-31 23:59:59	3	6	F
49183	8198	8198	1	2007-04-23 22:19:57	9999-12-31 23:59:59	3	1	A
49184	8198	8198	2	2007-04-23 22:19:49	9999-12-31 23:59:59	3	2	B
49185	8198	8198	2	2007-04-23 22:19:49	9999-12-31 23:59:59	3	3	C
49186	8198	8198	2	2007-04-23 22:19:49	9999-12-31 23:59:59	3	4	D
49187	8198	8198	3	2007-04-23 22:19:49	9999-12-31 23:59:59	3	5	E
49188	8198	8198	3	2007-04-23 22:19:49	9999-12-31 23:59:59	3	6	F
49195	8200	8200	1	2007-04-23 22:20:22	9999-12-31 23:59:59	3	1	A
49196	8200	8200	2	2007-04-23 22:20:15	9999-12-31 23:59:59	3	2	B
49197	8200	8200	2	2007-04-23 22:20:15	9999-12-31 23:59:59	3	3	C
49198	8200	8200	2	2007-04-23 22:20:15	9999-12-31 23:59:59	3	4	D
49199	8200	8200	3	2007-04-23 22:20:15	9999-12-31 23:59:59	3	5	E
49200	8200	8200	3	2007-04-23 22:20:15	9999-12-31 23:59:59	3	6	F
49207	8202	8202	1	2007-04-23 22:20:51	9999-12-31 23:59:59	3	1	A
49208	8202	8202	2	2007-04-23 22:20:43	9999-12-31 23:59:59	3	2	B
49209	8202	8202	2	2007-04-23 22:20:43	9999-12-31 23:59:59	3	3	C
49210	8202	8202	2	2007-04-23 22:20:43	9999-12-31 23:59:59	3	4	D
49211	8202	8202	3	2007-04-23 22:20:43	9999-12-31 23:59:59	3	5	E
49212	8202	8202	3	2007-04-23 22:20:43	9999-12-31 23:59:59	3	6	F
49149	8192	8192	2	2007-04-23 22:18:32	9999-12-31 23:59:59	1	3	C
49150	8192	8192	2	2007-04-23 22:18:32	9999-12-31 23:59:59	1	4	D
49151	8192	8192	3	2007-04-23 22:18:32	9999-12-31 23:59:59	0	5	E
49152	8192	8192	3	2007-04-23 22:18:32	9999-12-31 23:59:59	0	6	F
49159	8194	8194	1	2007-04-23 22:18:57	9999-12-31 23:59:59	3	1	A
49160	8194	8194	2	2007-04-23 22:18:57	9999-12-31 23:59:59	3	2	B
49161	8194	8194	2	2007-04-23 22:18:57	9999-12-31 23:59:59	1	3	C
49162	8194	8194	2	2007-04-23 22:18:57	9999-12-31 23:59:59	1	4	D
49163	8194	8194	3	2007-04-23 22:18:57	9999-12-31 23:59:59	0	5	E
49164	8194	8194	3	2007-04-23 22:18:57	9999-12-31 23:59:59	0	6	F
49177	8197	8197	1	2007-04-23 22:19:36	9999-12-31 23:59:59	3	1	A
49178	8197	8197	2	2007-04-23 22:19:36	9999-12-31 23:59:59	3	2	B
49179	8197	8197	2	2007-04-23 22:19:36	9999-12-31 23:59:59	1	3	C
49180	8197	8197	2	2007-04-23 22:19:36	9999-12-31 23:59:59	1	4	D
49181	8197	8197	3	2007-04-23 22:19:36	9999-12-31 23:59:59	0	5	E
49182	8197	8197	3	2007-04-23 22:19:36	9999-12-31 23:59:59	0	6	F
49189	8199	8199	1	2007-04-23 22:20:02	9999-12-31 23:59:59	3	1	A
49190	8199	8199	2	2007-04-23 22:20:02	9999-12-31 23:59:59	3	2	B
49191	8199	8199	2	2007-04-23 22:20:02	9999-12-31 23:59:59	1	3	C
49192	8199	8199	2	2007-04-23 22:20:02	9999-12-31 23:59:59	1	4	D
49193	8199	8199	3	2007-04-23 22:20:02	9999-12-31 23:59:59	0	5	E
49194	8199	8199	3	2007-04-23 22:20:02	9999-12-31 23:59:59	0	6	F
49201	8201	8201	1	2007-04-23 22:20:30	9999-12-31 23:59:59	3	1	A
49202	8201	8201	2	2007-04-23 22:20:30	9999-12-31 23:59:59	3	2	B
49203	8201	8201	2	2007-04-23 22:20:30	9999-12-31 23:59:59	1	3	C
49204	8201	8201	2	2007-04-23 22:20:30	9999-12-31 23:59:59	1	4	D
49205	8201	8201	3	2007-04-23 22:20:30	9999-12-31 23:59:59	0	5	E
49206	8201	8201	3	2007-04-23 22:20:30	9999-12-31 23:59:59	0	6	F
49169	8195	8195	3	2007-04-23 22:19:10	9999-12-31 23:59:59	0	5	E
49170	8195	8195	3	2007-04-23 22:19:10	9999-12-31 23:59:59	0	6	F
49213	8203	8203	1	2007-04-23 22:21:04	9999-12-31 23:59:59	3	1	A
49214	8203	8203	2	2007-04-23 22:20:56	9999-12-31 23:59:59	1	2	B
49215	8203	8203	2	2007-04-23 22:20:56	9999-12-31 23:59:59	0	3	C
49216	8203	8203	2	2007-04-23 22:20:56	9999-12-31 23:59:59	0	4	D
49217	8203	8203	3	2007-04-23 22:20:56	9999-12-31 23:59:59	0	5	E
49218	8203	8203	3	2007-04-23 22:20:56	9999-12-31 23:59:59	0	6	F
49237	8207	8207	1	2007-04-23 22:21:56	9999-12-31 23:59:59	3	1	A
49238	8207	8207	2	2007-04-23 22:21:49	9999-12-31 23:59:59	1	2	B
49239	8207	8207	2	2007-04-23 22:21:49	9999-12-31 23:59:59	0	3	C
49240	8207	8207	2	2007-04-23 22:21:49	9999-12-31 23:59:59	0	4	D
49241	8207	8207	3	2007-04-23 22:21:49	9999-12-31 23:59:59	0	5	E
49242	8207	8207	3	2007-04-23 22:21:49	9999-12-31 23:59:59	0	6	F
49249	8209	8209	1	2007-04-23 22:22:21	9999-12-31 23:59:59	3	1	A
49250	8209	8209	2	2007-04-23 22:22:13	9999-12-31 23:59:59	1	2	B
49251	8209	8209	2	2007-04-23 22:22:13	9999-12-31 23:59:59	0	3	C
49252	8209	8209	2	2007-04-23 22:22:13	9999-12-31 23:59:59	0	4	D
49253	8209	8209	3	2007-04-23 22:22:13	9999-12-31 23:59:59	0	5	E
49254	8209	8209	3	2007-04-23 22:22:13	9999-12-31 23:59:59	0	6	F
49267	8212	8212	1	2007-04-23 22:22:58	9999-12-31 23:59:59	3	1	A
49268	8212	8212	2	2007-04-23 22:22:50	9999-12-31 23:59:59	1	2	B
49269	8212	8212	2	2007-04-23 22:22:50	9999-12-31 23:59:59	0	3	C
49270	8212	8212	2	2007-04-23 22:22:50	9999-12-31 23:59:59	0	4	D
49271	8212	8212	3	2007-04-23 22:22:50	9999-12-31 23:59:59	0	5	E
49272	8212	8212	3	2007-04-23 22:22:50	9999-12-31 23:59:59	0	6	F
49303	8218	8218	1	2007-04-23 22:24:12	9999-12-31 23:59:59	3	1	A
49304	8218	8218	2	2007-04-23 22:24:04	9999-12-31 23:59:59	1	2	B
49219	8204	8204	1	2007-04-23 22:21:16	9999-12-31 23:59:59	3	1	A
49220	8204	8204	2	2007-04-23 22:21:09	9999-12-31 23:59:59	3	2	B
49221	8204	8204	2	2007-04-23 22:21:09	9999-12-31 23:59:59	3	3	C
49222	8204	8204	2	2007-04-23 22:21:09	9999-12-31 23:59:59	3	4	D
49223	8204	8204	3	2007-04-23 22:21:09	9999-12-31 23:59:59	3	5	E
49224	8204	8204	3	2007-04-23 22:21:09	9999-12-31 23:59:59	3	6	F
49231	8206	8206	1	2007-04-23 22:21:44	9999-12-31 23:59:59	3	1	A
49232	8206	8206	2	2007-04-23 22:21:35	9999-12-31 23:59:59	3	2	B
49233	8206	8206	2	2007-04-23 22:21:35	9999-12-31 23:59:59	3	3	C
49234	8206	8206	2	2007-04-23 22:21:35	9999-12-31 23:59:59	3	4	D
49235	8206	8206	3	2007-04-23 22:21:36	9999-12-31 23:59:59	3	5	E
49236	8206	8206	3	2007-04-23 22:21:36	9999-12-31 23:59:59	3	6	F
49243	8208	8208	1	2007-04-23 22:22:08	9999-12-31 23:59:59	3	1	A
49244	8208	8208	2	2007-04-23 22:22:01	9999-12-31 23:59:59	3	2	B
49245	8208	8208	2	2007-04-23 22:22:01	9999-12-31 23:59:59	3	3	C
49246	8208	8208	2	2007-04-23 22:22:01	9999-12-31 23:59:59	3	4	D
49247	8208	8208	3	2007-04-23 22:22:01	9999-12-31 23:59:59	3	5	E
49248	8208	8208	3	2007-04-23 22:22:01	9999-12-31 23:59:59	3	6	F
49255	8210	8210	1	2007-04-23 22:22:33	9999-12-31 23:59:59	3	1	A
49256	8210	8210	2	2007-04-23 22:22:26	9999-12-31 23:59:59	3	2	B
49257	8210	8210	2	2007-04-23 22:22:26	9999-12-31 23:59:59	3	3	C
49258	8210	8210	2	2007-04-23 22:22:26	9999-12-31 23:59:59	3	4	D
49259	8210	8210	3	2007-04-23 22:22:26	9999-12-31 23:59:59	3	5	E
49260	8210	8210	3	2007-04-23 22:22:26	9999-12-31 23:59:59	3	6	F
49279	8214	8214	1	2007-04-23 22:23:22	9999-12-31 23:59:59	3	1	A
49280	8214	8214	2	2007-04-23 22:23:15	9999-12-31 23:59:59	3	2	B
49281	8214	8214	2	2007-04-23 22:23:15	9999-12-31 23:59:59	3	3	C
49282	8214	8214	2	2007-04-23 22:23:15	9999-12-31 23:59:59	3	4	D
49283	8214	8214	3	2007-04-23 22:23:15	9999-12-31 23:59:59	3	5	E
49284	8214	8214	3	2007-04-23 22:23:15	9999-12-31 23:59:59	3	6	F
49225	8205	8205	1	2007-04-23 22:21:22	9999-12-31 23:59:59	3	1	A
49226	8205	8205	2	2007-04-23 22:21:22	9999-12-31 23:59:59	3	2	B
49227	8205	8205	2	2007-04-23 22:21:22	9999-12-31 23:59:59	1	3	C
49228	8205	8205	2	2007-04-23 22:21:22	9999-12-31 23:59:59	1	4	D
49229	8205	8205	3	2007-04-23 22:21:22	9999-12-31 23:59:59	0	5	E
49230	8205	8205	3	2007-04-23 22:21:22	9999-12-31 23:59:59	0	6	F
49261	8211	8211	1	2007-04-23 22:22:38	9999-12-31 23:59:59	3	1	A
49262	8211	8211	2	2007-04-23 22:22:38	9999-12-31 23:59:59	3	2	B
49263	8211	8211	2	2007-04-23 22:22:38	9999-12-31 23:59:59	1	3	C
49264	8211	8211	2	2007-04-23 22:22:38	9999-12-31 23:59:59	1	4	D
49265	8211	8211	3	2007-04-23 22:22:38	9999-12-31 23:59:59	0	5	E
49266	8211	8211	3	2007-04-23 22:22:38	9999-12-31 23:59:59	0	6	F
49273	8213	8213	1	2007-04-23 22:23:03	9999-12-31 23:59:59	3	1	A
49274	8213	8213	2	2007-04-23 22:23:03	9999-12-31 23:59:59	3	2	B
49275	8213	8213	2	2007-04-23 22:23:03	9999-12-31 23:59:59	1	3	C
49276	8213	8213	2	2007-04-23 22:23:03	9999-12-31 23:59:59	1	4	D
49277	8213	8213	3	2007-04-23 22:23:03	9999-12-31 23:59:59	0	5	E
49278	8213	8213	3	2007-04-23 22:23:03	9999-12-31 23:59:59	0	6	F
49285	8215	8215	1	2007-04-23 22:23:27	9999-12-31 23:59:59	3	1	A
49286	8215	8215	2	2007-04-23 22:23:27	9999-12-31 23:59:59	3	2	B
49287	8215	8215	2	2007-04-23 22:23:27	9999-12-31 23:59:59	1	3	C
49288	8215	8215	2	2007-04-23 22:23:27	9999-12-31 23:59:59	1	4	D
49289	8215	8215	3	2007-04-23 22:23:27	9999-12-31 23:59:59	0	5	E
49290	8215	8215	3	2007-04-23 22:23:27	9999-12-31 23:59:59	0	6	F
49297	8217	8217	1	2007-04-23 22:23:52	9999-12-31 23:59:59	3	1	A
49298	8217	8217	2	2007-04-23 22:23:52	9999-12-31 23:59:59	3	2	B
49299	8217	8217	2	2007-04-23 22:23:52	9999-12-31 23:59:59	1	3	C
49300	8217	8217	2	2007-04-23 22:23:52	9999-12-31 23:59:59	1	4	D
49301	8217	8217	3	2007-04-23 22:23:52	9999-12-31 23:59:59	0	5	E
49302	8217	8217	3	2007-04-23 22:23:52	9999-12-31 23:59:59	0	6	F
49291	8216	8216	1	2007-04-23 22:23:47	9999-12-31 23:59:59	3	1	A
49292	8216	8216	2	2007-04-23 22:23:40	9999-12-31 23:59:59	3	2	B
49293	8216	8216	2	2007-04-23 22:23:40	9999-12-31 23:59:59	3	3	C
49294	8216	8216	2	2007-04-23 22:23:40	9999-12-31 23:59:59	3	4	D
49295	8216	8216	3	2007-04-23 22:23:40	9999-12-31 23:59:59	3	5	E
49296	8216	8216	3	2007-04-23 22:23:40	9999-12-31 23:59:59	3	6	F
49315	8220	8220	1	2007-04-23 22:24:36	9999-12-31 23:59:59	3	1	A
49316	8220	8220	2	2007-04-23 22:24:29	9999-12-31 23:59:59	3	2	B
49317	8220	8220	2	2007-04-23 22:24:29	9999-12-31 23:59:59	3	3	C
49318	8220	8220	2	2007-04-23 22:24:29	9999-12-31 23:59:59	3	4	D
49319	8220	8220	3	2007-04-23 22:24:29	9999-12-31 23:59:59	3	5	E
49320	8220	8220	3	2007-04-23 22:24:29	9999-12-31 23:59:59	3	6	F
49345	8225	8225	1	2007-04-23 22:25:38	9999-12-31 23:59:59	3	1	A
49346	8225	8225	2	2007-04-23 22:25:31	9999-12-31 23:59:59	3	2	B
49347	8225	8225	2	2007-04-23 22:25:31	9999-12-31 23:59:59	3	3	C
49348	8225	8225	2	2007-04-23 22:25:31	9999-12-31 23:59:59	3	4	D
49349	8225	8225	3	2007-04-23 22:25:31	9999-12-31 23:59:59	3	5	E
49350	8225	8225	3	2007-04-23 22:25:31	9999-12-31 23:59:59	3	6	F
49357	8227	8227	1	2007-04-23 22:26:02	9999-12-31 23:59:59	3	1	A
49358	8227	8227	2	2007-04-23 22:25:55	9999-12-31 23:59:59	3	2	B
49359	8227	8227	2	2007-04-23 22:25:55	9999-12-31 23:59:59	3	3	C
49360	8227	8227	2	2007-04-23 22:25:55	9999-12-31 23:59:59	3	4	D
49361	8227	8227	3	2007-04-23 22:25:55	9999-12-31 23:59:59	3	5	E
49362	8227	8227	3	2007-04-23 22:25:55	9999-12-31 23:59:59	3	6	F
49393	8233	8233	1	2007-04-23 22:27:16	9999-12-31 23:59:59	3	1	A
49394	8233	8233	2	2007-04-23 22:27:09	9999-12-31 23:59:59	3	2	B
49395	8233	8233	2	2007-04-23 22:27:09	9999-12-31 23:59:59	3	3	C
49396	8233	8233	2	2007-04-23 22:27:09	9999-12-31 23:59:59	3	4	D
49397	8233	8233	3	2007-04-23 22:27:09	9999-12-31 23:59:59	3	5	E
49398	8233	8233	3	2007-04-23 22:27:09	9999-12-31 23:59:59	3	6	F
49305	8218	8218	2	2007-04-23 22:24:04	9999-12-31 23:59:59	0	3	C
49306	8218	8218	2	2007-04-23 22:24:04	9999-12-31 23:59:59	0	4	D
49307	8218	8218	3	2007-04-23 22:24:05	9999-12-31 23:59:59	0	5	E
49308	8218	8218	3	2007-04-23 22:24:05	9999-12-31 23:59:59	0	6	F
49327	8222	8222	1	2007-04-23 22:25:01	9999-12-31 23:59:59	3	1	A
49328	8222	8222	2	2007-04-23 22:24:54	9999-12-31 23:59:59	1	2	B
49329	8222	8222	2	2007-04-23 22:24:54	9999-12-31 23:59:59	0	3	C
49330	8222	8222	2	2007-04-23 22:24:54	9999-12-31 23:59:59	0	4	D
49331	8222	8222	3	2007-04-23 22:24:54	9999-12-31 23:59:59	0	5	E
49332	8222	8222	3	2007-04-23 22:24:54	9999-12-31 23:59:59	0	6	F
49339	8224	8224	1	2007-04-23 22:25:26	9999-12-31 23:59:59	3	1	A
49340	8224	8224	2	2007-04-23 22:25:18	9999-12-31 23:59:59	1	2	B
49341	8224	8224	2	2007-04-23 22:25:18	9999-12-31 23:59:59	0	3	C
49342	8224	8224	2	2007-04-23 22:25:18	9999-12-31 23:59:59	0	4	D
49343	8224	8224	3	2007-04-23 22:25:18	9999-12-31 23:59:59	0	5	E
49344	8224	8224	3	2007-04-23 22:25:18	9999-12-31 23:59:59	0	6	F
49351	8226	8226	1	2007-04-23 22:25:50	9999-12-31 23:59:59	3	1	A
49352	8226	8226	2	2007-04-23 22:25:43	9999-12-31 23:59:59	1	2	B
49353	8226	8226	2	2007-04-23 22:25:43	9999-12-31 23:59:59	0	3	C
49354	8226	8226	2	2007-04-23 22:25:43	9999-12-31 23:59:59	0	4	D
49355	8226	8226	3	2007-04-23 22:25:43	9999-12-31 23:59:59	0	5	E
49356	8226	8226	3	2007-04-23 22:25:43	9999-12-31 23:59:59	0	6	F
49363	8228	8228	1	2007-04-23 22:26:14	9999-12-31 23:59:59	3	1	A
49364	8228	8228	2	2007-04-23 22:26:07	9999-12-31 23:59:59	1	2	B
49365	8228	8228	2	2007-04-23 22:26:07	9999-12-31 23:59:59	0	3	C
49366	8228	8228	2	2007-04-23 22:26:07	9999-12-31 23:59:59	0	4	D
49367	8228	8228	3	2007-04-23 22:26:07	9999-12-31 23:59:59	0	5	E
49368	8228	8228	3	2007-04-23 22:26:07	9999-12-31 23:59:59	0	6	F
49309	8219	8219	1	2007-04-23 22:24:17	9999-12-31 23:59:59	3	1	A
49310	8219	8219	2	2007-04-23 22:24:17	9999-12-31 23:59:59	3	2	B
49311	8219	8219	2	2007-04-23 22:24:17	9999-12-31 23:59:59	1	3	C
49312	8219	8219	2	2007-04-23 22:24:17	9999-12-31 23:59:59	1	4	D
49313	8219	8219	3	2007-04-23 22:24:17	9999-12-31 23:59:59	0	5	E
49314	8219	8219	3	2007-04-23 22:24:17	9999-12-31 23:59:59	0	6	F
49321	8221	8221	1	2007-04-23 22:24:42	9999-12-31 23:59:59	3	1	A
49322	8221	8221	2	2007-04-23 22:24:42	9999-12-31 23:59:59	3	2	B
49323	8221	8221	2	2007-04-23 22:24:42	9999-12-31 23:59:59	1	3	C
49324	8221	8221	2	2007-04-23 22:24:42	9999-12-31 23:59:59	1	4	D
49325	8221	8221	3	2007-04-23 22:24:42	9999-12-31 23:59:59	0	5	E
49326	8221	8221	3	2007-04-23 22:24:42	9999-12-31 23:59:59	0	6	F
49333	8223	8223	1	2007-04-23 22:25:06	9999-12-31 23:59:59	3	1	A
49334	8223	8223	2	2007-04-23 22:25:06	9999-12-31 23:59:59	3	2	B
49335	8223	8223	2	2007-04-23 22:25:06	9999-12-31 23:59:59	1	3	C
49336	8223	8223	2	2007-04-23 22:25:06	9999-12-31 23:59:59	1	4	D
49337	8223	8223	3	2007-04-23 22:25:06	9999-12-31 23:59:59	0	5	E
49338	8223	8223	3	2007-04-23 22:25:06	9999-12-31 23:59:59	0	6	F
49369	8229	8229	1	2007-04-23 22:26:19	9999-12-31 23:59:59	3	1	A
49370	8229	8229	2	2007-04-23 22:26:19	9999-12-31 23:59:59	3	2	B
49371	8229	8229	2	2007-04-23 22:26:19	9999-12-31 23:59:59	1	3	C
49372	8229	8229	2	2007-04-23 22:26:19	9999-12-31 23:59:59	1	4	D
49373	8229	8229	3	2007-04-23 22:26:19	9999-12-31 23:59:59	0	5	E
49374	8229	8229	3	2007-04-23 22:26:19	9999-12-31 23:59:59	0	6	F
49381	8231	8231	1	2007-04-23 22:26:44	9999-12-31 23:59:59	3	1	A
49382	8231	8231	2	2007-04-23 22:26:44	9999-12-31 23:59:59	3	2	B
49383	8231	8231	2	2007-04-23 22:26:44	9999-12-31 23:59:59	1	3	C
49384	8231	8231	2	2007-04-23 22:26:44	9999-12-31 23:59:59	1	4	D
49385	8231	8231	3	2007-04-23 22:26:44	9999-12-31 23:59:59	0	5	E
49386	8231	8231	3	2007-04-23 22:26:44	9999-12-31 23:59:59	0	6	F
49375	8230	8230	1	2007-04-23 22:26:39	9999-12-31 23:59:59	3	1	A
49376	8230	8230	2	2007-04-23 22:26:32	9999-12-31 23:59:59	1	2	B
49377	8230	8230	2	2007-04-23 22:26:32	9999-12-31 23:59:59	0	3	C
49378	8230	8230	2	2007-04-23 22:26:32	9999-12-31 23:59:59	0	4	D
49379	8230	8230	3	2007-04-23 22:26:32	9999-12-31 23:59:59	0	5	E
49380	8230	8230	3	2007-04-23 22:26:32	9999-12-31 23:59:59	0	6	F
49387	8232	8232	1	2007-04-23 22:27:04	9999-12-31 23:59:59	3	1	A
49388	8232	8232	2	2007-04-23 22:26:56	9999-12-31 23:59:59	1	2	B
49389	8232	8232	2	2007-04-23 22:26:56	9999-12-31 23:59:59	0	3	C
49390	8232	8232	2	2007-04-23 22:26:56	9999-12-31 23:59:59	0	4	D
49391	8232	8232	3	2007-04-23 22:26:56	9999-12-31 23:59:59	0	5	E
49392	8232	8232	3	2007-04-23 22:26:56	9999-12-31 23:59:59	0	6	F
49399	8234	8234	1	2007-04-23 22:27:28	9999-12-31 23:59:59	3	1	A
49400	8234	8234	2	2007-04-23 22:27:21	9999-12-31 23:59:59	1	2	B
49401	8234	8234	2	2007-04-23 22:27:21	9999-12-31 23:59:59	0	3	C
49402	8234	8234	2	2007-04-23 22:27:21	9999-12-31 23:59:59	0	4	D
49403	8234	8234	3	2007-04-23 22:27:21	9999-12-31 23:59:59	0	5	E
49404	8234	8234	3	2007-04-23 22:27:21	9999-12-31 23:59:59	0	6	F
49411	8236	8236	1	2007-04-23 22:27:53	9999-12-31 23:59:59	3	1	A
49412	8236	8236	2	2007-04-23 22:27:45	9999-12-31 23:59:59	1	2	B
49413	8236	8236	2	2007-04-23 22:27:45	9999-12-31 23:59:59	0	3	C
49414	8236	8236	2	2007-04-23 22:27:45	9999-12-31 23:59:59	0	4	D
49415	8236	8236	3	2007-04-23 22:27:45	9999-12-31 23:59:59	0	5	E
49416	8236	8236	3	2007-04-23 22:27:45	9999-12-31 23:59:59	0	6	F
49423	8238	8238	1	2007-04-23 22:28:18	9999-12-31 23:59:59	3	1	A
49424	8238	8238	2	2007-04-23 22:28:10	9999-12-31 23:59:59	1	2	B
49425	8238	8238	2	2007-04-23 22:28:10	9999-12-31 23:59:59	0	3	C
49426	8238	8238	2	2007-04-23 22:28:10	9999-12-31 23:59:59	0	4	D
49427	8238	8238	3	2007-04-23 22:28:10	9999-12-31 23:59:59	0	5	E
49428	8238	8238	3	2007-04-23 22:28:10	9999-12-31 23:59:59	0	6	F
49405	8235	8235	1	2007-04-23 22:27:33	9999-12-31 23:59:59	3	1	A
49406	8235	8235	2	2007-04-23 22:27:33	9999-12-31 23:59:59	3	2	B
49407	8235	8235	2	2007-04-23 22:27:33	9999-12-31 23:59:59	1	3	C
49408	8235	8235	2	2007-04-23 22:27:33	9999-12-31 23:59:59	1	4	D
49409	8235	8235	3	2007-04-23 22:27:33	9999-12-31 23:59:59	0	5	E
49410	8235	8235	3	2007-04-23 22:27:33	9999-12-31 23:59:59	0	6	F
49441	8241	8241	1	2007-04-23 22:28:50	9999-12-31 23:59:59	3	1	A
49442	8241	8241	2	2007-04-23 22:28:50	9999-12-31 23:59:59	3	2	B
49443	8241	8241	2	2007-04-23 22:28:50	9999-12-31 23:59:59	1	3	C
49444	8241	8241	2	2007-04-23 22:28:50	9999-12-31 23:59:59	1	4	D
49445	8241	8241	3	2007-04-23 22:28:50	9999-12-31 23:59:59	0	5	E
49446	8241	8241	3	2007-04-23 22:28:50	9999-12-31 23:59:59	0	6	F
49465	8245	8245	1	2007-04-23 22:29:41	9999-12-31 23:59:59	3	1	A
49466	8245	8245	2	2007-04-23 22:29:41	9999-12-31 23:59:59	3	2	B
49467	8245	8245	2	2007-04-23 22:29:41	9999-12-31 23:59:59	1	3	C
49468	8245	8245	2	2007-04-23 22:29:41	9999-12-31 23:59:59	1	4	D
49469	8245	8245	3	2007-04-23 22:29:41	9999-12-31 23:59:59	0	5	E
49470	8245	8245	3	2007-04-23 22:29:41	9999-12-31 23:59:59	0	6	F
49489	8249	8249	1	2007-04-23 22:30:31	9999-12-31 23:59:59	3	1	A
49490	8249	8249	2	2007-04-23 22:30:31	9999-12-31 23:59:59	3	2	B
49491	8249	8249	2	2007-04-23 22:30:31	9999-12-31 23:59:59	1	3	C
49492	8249	8249	2	2007-04-23 22:30:31	9999-12-31 23:59:59	1	4	D
49493	8249	8249	3	2007-04-23 22:30:31	9999-12-31 23:59:59	0	5	E
49494	8249	8249	3	2007-04-23 22:30:31	9999-12-31 23:59:59	0	6	F
49531	8256	8256	1	2007-04-23 22:31:57	9999-12-31 23:59:59	3	1	A
49532	8256	8256	2	2007-04-23 22:31:57	9999-12-31 23:59:59	3	2	B
49533	8256	8256	2	2007-04-23 22:31:57	9999-12-31 23:59:59	1	3	C
49534	8256	8256	2	2007-04-23 22:31:57	9999-12-31 23:59:59	1	4	D
49535	8256	8256	3	2007-04-23 22:31:57	9999-12-31 23:59:59	0	5	E
49536	8256	8256	3	2007-04-23 22:31:57	9999-12-31 23:59:59	0	6	F
49417	8237	8237	1	2007-04-23 22:28:05	9999-12-31 23:59:59	3	1	A
49418	8237	8237	2	2007-04-23 22:27:58	9999-12-31 23:59:59	3	2	B
49419	8237	8237	2	2007-04-23 22:27:58	9999-12-31 23:59:59	3	3	C
49420	8237	8237	2	2007-04-23 22:27:58	9999-12-31 23:59:59	3	4	D
49421	8237	8237	3	2007-04-23 22:27:58	9999-12-31 23:59:59	3	5	E
49422	8237	8237	3	2007-04-23 22:27:58	9999-12-31 23:59:59	3	6	F
49429	8239	8239	1	2007-04-23 22:28:31	9999-12-31 23:59:59	3	1	A
49430	8239	8239	2	2007-04-23 22:28:23	9999-12-31 23:59:59	3	2	B
49431	8239	8239	2	2007-04-23 22:28:23	9999-12-31 23:59:59	3	3	C
49432	8239	8239	2	2007-04-23 22:28:23	9999-12-31 23:59:59	3	4	D
49433	8239	8239	3	2007-04-23 22:28:23	9999-12-31 23:59:59	3	5	E
49434	8239	8239	3	2007-04-23 22:28:23	9999-12-31 23:59:59	3	6	F
49447	8242	8242	1	2007-04-23 22:29:11	9999-12-31 23:59:59	3	1	A
49448	8242	8242	2	2007-04-23 22:29:03	9999-12-31 23:59:59	3	2	B
49449	8242	8242	2	2007-04-23 22:29:03	9999-12-31 23:59:59	3	3	C
49450	8242	8242	2	2007-04-23 22:29:03	9999-12-31 23:59:59	3	4	D
49451	8242	8242	3	2007-04-23 22:29:03	9999-12-31 23:59:59	3	5	E
49452	8242	8242	3	2007-04-23 22:29:03	9999-12-31 23:59:59	3	6	F
49459	8244	8244	1	2007-04-23 22:29:36	9999-12-31 23:59:59	3	1	A
49460	8244	8244	2	2007-04-23 22:29:29	9999-12-31 23:59:59	3	2	B
49461	8244	8244	2	2007-04-23 22:29:29	9999-12-31 23:59:59	3	3	C
49462	8244	8244	2	2007-04-23 22:29:29	9999-12-31 23:59:59	3	4	D
49463	8244	8244	3	2007-04-23 22:29:29	9999-12-31 23:59:59	3	5	E
49464	8244	8244	3	2007-04-23 22:29:29	9999-12-31 23:59:59	3	6	F
49471	8246	8246	1	2007-04-23 22:30:01	9999-12-31 23:59:59	3	1	A
49472	8246	8246	2	2007-04-23 22:29:54	9999-12-31 23:59:59	3	2	B
49473	8246	8246	2	2007-04-23 22:29:54	9999-12-31 23:59:59	3	3	C
49474	8246	8246	2	2007-04-23 22:29:54	9999-12-31 23:59:59	3	4	D
49435	8240	8240	1	2007-04-23 22:28:45	9999-12-31 23:59:59	3	1	A
49436	8240	8240	2	2007-04-23 22:28:37	9999-12-31 23:59:59	1	2	B
49437	8240	8240	2	2007-04-23 22:28:37	9999-12-31 23:59:59	0	3	C
49438	8240	8240	2	2007-04-23 22:28:37	9999-12-31 23:59:59	0	4	D
49439	8240	8240	3	2007-04-23 22:28:37	9999-12-31 23:59:59	0	5	E
49440	8240	8240	3	2007-04-23 22:28:37	9999-12-31 23:59:59	0	6	F
49453	8243	8243	1	2007-04-23 22:29:23	9999-12-31 23:59:59	3	1	A
49454	8243	8243	2	2007-04-23 22:29:16	9999-12-31 23:59:59	1	2	B
49455	8243	8243	2	2007-04-23 22:29:16	9999-12-31 23:59:59	0	3	C
49456	8243	8243	2	2007-04-23 22:29:16	9999-12-31 23:59:59	0	4	D
49457	8243	8243	3	2007-04-23 22:29:16	9999-12-31 23:59:59	0	5	E
49458	8243	8243	3	2007-04-23 22:29:16	9999-12-31 23:59:59	0	6	F
49477	8247	8247	1	2007-04-23 22:30:13	9999-12-31 23:59:59	3	1	A
49478	8247	8247	2	2007-04-23 22:30:06	9999-12-31 23:59:59	1	2	B
49479	8247	8247	2	2007-04-23 22:30:06	9999-12-31 23:59:59	0	3	C
49480	8247	8247	2	2007-04-23 22:30:06	9999-12-31 23:59:59	0	4	D
49481	8247	8247	3	2007-04-23 22:30:06	9999-12-31 23:59:59	0	5	E
49482	8247	8247	3	2007-04-23 22:30:06	9999-12-31 23:59:59	0	6	F
49495	8250	8250	1	2007-04-23 22:30:50	9999-12-31 23:59:59	3	1	A
49496	8250	8250	2	2007-04-23 22:30:43	9999-12-31 23:59:59	1	2	B
49497	8250	8250	2	2007-04-23 22:30:43	9999-12-31 23:59:59	0	3	C
49498	8250	8250	2	2007-04-23 22:30:43	9999-12-31 23:59:59	0	4	D
49499	8250	8250	3	2007-04-23 22:30:43	9999-12-31 23:59:59	0	5	E
49500	8250	8250	3	2007-04-23 22:30:43	9999-12-31 23:59:59	0	6	F
49507	8252	8252	1	2007-04-23 22:31:15	9999-12-31 23:59:59	3	1	A
49508	8252	8252	2	2007-04-23 22:31:07	9999-12-31 23:59:59	1	2	B
49509	8252	8252	2	2007-04-23 22:31:07	9999-12-31 23:59:59	0	3	C
49510	8252	8252	2	2007-04-23 22:31:07	9999-12-31 23:59:59	0	4	D
49511	8252	8252	3	2007-04-23 22:31:07	9999-12-31 23:59:59	0	5	E
49512	8252	8252	3	2007-04-23 22:31:07	9999-12-31 23:59:59	0	6	F
49475	8246	8246	3	2007-04-23 22:29:54	9999-12-31 23:59:59	3	5	E
49476	8246	8246	3	2007-04-23 22:29:54	9999-12-31 23:59:59	3	6	F
49483	8248	8248	1	2007-04-23 22:30:26	9999-12-31 23:59:59	3	1	A
49484	8248	8248	2	2007-04-23 22:30:18	9999-12-31 23:59:59	3	2	B
49485	8248	8248	2	2007-04-23 22:30:18	9999-12-31 23:59:59	3	3	C
49486	8248	8248	2	2007-04-23 22:30:18	9999-12-31 23:59:59	3	4	D
49487	8248	8248	3	2007-04-23 22:30:18	9999-12-31 23:59:59	3	5	E
49488	8248	8248	3	2007-04-23 22:30:18	9999-12-31 23:59:59	3	6	F
49501	8251	8251	1	2007-04-23 22:31:02	9999-12-31 23:59:59	3	1	A
49502	8251	8251	2	2007-04-23 22:30:55	9999-12-31 23:59:59	3	2	B
49503	8251	8251	2	2007-04-23 22:30:55	9999-12-31 23:59:59	3	3	C
49504	8251	8251	2	2007-04-23 22:30:55	9999-12-31 23:59:59	3	4	D
49505	8251	8251	3	2007-04-23 22:30:55	9999-12-31 23:59:59	3	5	E
49506	8251	8251	3	2007-04-23 22:30:55	9999-12-31 23:59:59	3	6	F
49513	8253	8253	1	2007-04-23 22:31:27	9999-12-31 23:59:59	3	1	A
49514	8253	8253	2	2007-04-23 22:31:20	9999-12-31 23:59:59	3	2	B
49515	8253	8253	2	2007-04-23 22:31:20	9999-12-31 23:59:59	3	3	C
49516	8253	8253	2	2007-04-23 22:31:20	9999-12-31 23:59:59	3	4	D
49517	8253	8253	3	2007-04-23 22:31:20	9999-12-31 23:59:59	3	5	E
49518	8253	8253	3	2007-04-23 22:31:20	9999-12-31 23:59:59	3	6	F
49525	8255	8255	1	2007-04-23 22:31:52	9999-12-31 23:59:59	3	1	A
49526	8255	8255	2	2007-04-23 22:31:44	9999-12-31 23:59:59	3	2	B
49527	8255	8255	2	2007-04-23 22:31:44	9999-12-31 23:59:59	3	3	C
49528	8255	8255	2	2007-04-23 22:31:44	9999-12-31 23:59:59	3	4	D
49529	8255	8255	3	2007-04-23 22:31:44	9999-12-31 23:59:59	3	5	E
49530	8255	8255	3	2007-04-23 22:31:44	9999-12-31 23:59:59	3	6	F
49537	8257	8257	1	2007-04-23 22:32:16	9999-12-31 23:59:59	3	1	A
49538	8257	8257	2	2007-04-23 22:32:09	9999-12-31 23:59:59	3	2	B
49519	8254	8254	1	2007-04-23 22:31:39	9999-12-31 23:59:59	3	1	A
49520	8254	8254	2	2007-04-23 22:31:32	9999-12-31 23:59:59	1	2	B
49521	8254	8254	2	2007-04-23 22:31:32	9999-12-31 23:59:59	0	3	C
49522	8254	8254	2	2007-04-23 22:31:32	9999-12-31 23:59:59	0	4	D
49523	8254	8254	3	2007-04-23 22:31:32	9999-12-31 23:59:59	0	5	E
49524	8254	8254	3	2007-04-23 22:31:32	9999-12-31 23:59:59	0	6	F
49555	8260	8260	1	2007-04-23 22:32:53	9999-12-31 23:59:59	3	1	A
49556	8260	8260	2	2007-04-23 22:32:46	9999-12-31 23:59:59	1	2	B
49557	8260	8260	2	2007-04-23 22:32:46	9999-12-31 23:59:59	0	3	C
49558	8260	8260	2	2007-04-23 22:32:46	9999-12-31 23:59:59	0	4	D
49559	8260	8260	3	2007-04-23 22:32:46	9999-12-31 23:59:59	0	5	E
49560	8260	8260	3	2007-04-23 22:32:46	9999-12-31 23:59:59	0	6	F
49573	8263	8263	1	2007-04-23 22:33:32	9999-12-31 23:59:59	3	1	A
49574	8263	8263	2	2007-04-23 22:33:25	9999-12-31 23:59:59	1	2	B
49575	8263	8263	2	2007-04-23 22:33:25	9999-12-31 23:59:59	0	3	C
49576	8263	8263	2	2007-04-23 22:33:25	9999-12-31 23:59:59	0	4	D
49577	8263	8263	3	2007-04-23 22:33:25	9999-12-31 23:59:59	0	5	E
49578	8263	8263	3	2007-04-23 22:33:25	9999-12-31 23:59:59	0	6	F
49585	8265	8265	1	2007-04-23 22:33:57	9999-12-31 23:59:59	3	1	A
49586	8265	8265	2	2007-04-23 22:33:50	9999-12-31 23:59:59	1	2	B
49587	8265	8265	2	2007-04-23 22:33:50	9999-12-31 23:59:59	0	3	C
49588	8265	8265	2	2007-04-23 22:33:50	9999-12-31 23:59:59	0	4	D
49589	8265	8265	3	2007-04-23 22:33:50	9999-12-31 23:59:59	0	5	E
49590	8265	8265	3	2007-04-23 22:33:50	9999-12-31 23:59:59	0	6	F
49597	8267	8267	1	2007-04-23 22:34:22	9999-12-31 23:59:59	3	1	A
49598	8267	8267	2	2007-04-23 22:34:15	9999-12-31 23:59:59	1	2	B
49599	8267	8267	2	2007-04-23 22:34:15	9999-12-31 23:59:59	0	3	C
49600	8267	8267	2	2007-04-23 22:34:15	9999-12-31 23:59:59	0	4	D
49601	8267	8267	3	2007-04-23 22:34:15	9999-12-31 23:59:59	0	5	E
49602	8267	8267	3	2007-04-23 22:34:15	9999-12-31 23:59:59	0	6	F
49539	8257	8257	2	2007-04-23 22:32:09	9999-12-31 23:59:59	3	3	C
49540	8257	8257	2	2007-04-23 22:32:09	9999-12-31 23:59:59	3	4	D
49541	8257	8257	3	2007-04-23 22:32:09	9999-12-31 23:59:59	3	5	E
49542	8257	8257	3	2007-04-23 22:32:09	9999-12-31 23:59:59	3	6	F
49549	8259	8259	1	2007-04-23 22:32:41	9999-12-31 23:59:59	3	1	A
49550	8259	8259	2	2007-04-23 22:32:34	9999-12-31 23:59:59	3	2	B
49551	8259	8259	2	2007-04-23 22:32:34	9999-12-31 23:59:59	3	3	C
49552	8259	8259	2	2007-04-23 22:32:34	9999-12-31 23:59:59	3	4	D
49553	8259	8259	3	2007-04-23 22:32:34	9999-12-31 23:59:59	3	5	E
49554	8259	8259	3	2007-04-23 22:32:34	9999-12-31 23:59:59	3	6	F
49561	8261	8261	1	2007-04-23 22:33:07	9999-12-31 23:59:59	3	1	A
49562	8261	8261	2	2007-04-23 22:32:59	9999-12-31 23:59:59	3	2	B
49563	8261	8261	2	2007-04-23 22:32:59	9999-12-31 23:59:59	3	3	C
49564	8261	8261	2	2007-04-23 22:32:59	9999-12-31 23:59:59	3	4	D
49565	8261	8261	3	2007-04-23 22:32:59	9999-12-31 23:59:59	3	5	E
49566	8261	8261	3	2007-04-23 22:32:59	9999-12-31 23:59:59	3	6	F
49603	8268	8268	1	2007-04-23 22:34:35	9999-12-31 23:59:59	3	1	A
49604	8268	8268	2	2007-04-23 22:34:27	9999-12-31 23:59:59	3	2	B
49605	8268	8268	2	2007-04-23 22:34:27	9999-12-31 23:59:59	3	3	C
49606	8268	8268	2	2007-04-23 22:34:27	9999-12-31 23:59:59	3	4	D
49607	8268	8268	3	2007-04-23 22:34:27	9999-12-31 23:59:59	3	5	E
49608	8268	8268	3	2007-04-23 22:34:27	9999-12-31 23:59:59	3	6	F
49627	8272	8272	1	2007-04-23 22:35:24	9999-12-31 23:59:59	3	1	A
49628	8272	8272	2	2007-04-23 22:35:17	9999-12-31 23:59:59	3	2	B
49629	8272	8272	2	2007-04-23 22:35:17	9999-12-31 23:59:59	3	3	C
49630	8272	8272	2	2007-04-23 22:35:17	9999-12-31 23:59:59	3	4	D
49631	8272	8272	3	2007-04-23 22:35:17	9999-12-31 23:59:59	3	5	E
49632	8272	8272	3	2007-04-23 22:35:17	9999-12-31 23:59:59	3	6	F
49543	8258	8258	1	2007-04-23 22:32:21	9999-12-31 23:59:59	3	1	A
49544	8258	8258	2	2007-04-23 22:32:21	9999-12-31 23:59:59	3	2	B
49545	8258	8258	2	2007-04-23 22:32:21	9999-12-31 23:59:59	1	3	C
49546	8258	8258	2	2007-04-23 22:32:21	9999-12-31 23:59:59	1	4	D
49547	8258	8258	3	2007-04-23 22:32:21	9999-12-31 23:59:59	0	5	E
49548	8258	8258	3	2007-04-23 22:32:21	9999-12-31 23:59:59	0	6	F
49567	8262	8262	1	2007-04-23 22:33:12	9999-12-31 23:59:59	3	1	A
49568	8262	8262	2	2007-04-23 22:33:12	9999-12-31 23:59:59	3	2	B
49569	8262	8262	2	2007-04-23 22:33:12	9999-12-31 23:59:59	1	3	C
49570	8262	8262	2	2007-04-23 22:33:12	9999-12-31 23:59:59	1	4	D
49571	8262	8262	3	2007-04-23 22:33:12	9999-12-31 23:59:59	0	5	E
49572	8262	8262	3	2007-04-23 22:33:12	9999-12-31 23:59:59	0	6	F
49579	8264	8264	1	2007-04-23 22:33:37	9999-12-31 23:59:59	3	1	A
49580	8264	8264	2	2007-04-23 22:33:37	9999-12-31 23:59:59	3	2	B
49581	8264	8264	2	2007-04-23 22:33:37	9999-12-31 23:59:59	1	3	C
49582	8264	8264	2	2007-04-23 22:33:37	9999-12-31 23:59:59	1	4	D
49583	8264	8264	3	2007-04-23 22:33:37	9999-12-31 23:59:59	0	5	E
49584	8264	8264	3	2007-04-23 22:33:37	9999-12-31 23:59:59	0	6	F
49591	8266	8266	1	2007-04-23 22:34:02	9999-12-31 23:59:59	3	1	A
49592	8266	8266	2	2007-04-23 22:34:02	9999-12-31 23:59:59	3	2	B
49593	8266	8266	2	2007-04-23 22:34:02	9999-12-31 23:59:59	1	3	C
49594	8266	8266	2	2007-04-23 22:34:02	9999-12-31 23:59:59	1	4	D
49595	8266	8266	3	2007-04-23 22:34:02	9999-12-31 23:59:59	0	5	E
49596	8266	8266	3	2007-04-23 22:34:02	9999-12-31 23:59:59	0	6	F
49609	8269	8269	1	2007-04-23 22:34:40	9999-12-31 23:59:59	3	1	A
49610	8269	8269	2	2007-04-23 22:34:40	9999-12-31 23:59:59	3	2	B
49611	8269	8269	2	2007-04-23 22:34:40	9999-12-31 23:59:59	1	3	C
49612	8269	8269	2	2007-04-23 22:34:40	9999-12-31 23:59:59	1	4	D
49613	8269	8269	3	2007-04-23 22:34:40	9999-12-31 23:59:59	0	5	E
49614	8269	8269	3	2007-04-23 22:34:40	9999-12-31 23:59:59	0	6	F
49621	8271	8271	1	2007-04-23 22:35:04	9999-12-31 23:59:59	3	1	A
49622	8271	8271	2	2007-04-23 22:35:04	9999-12-31 23:59:59	3	2	B
49623	8271	8271	2	2007-04-23 22:35:04	9999-12-31 23:59:59	1	3	C
49624	8271	8271	2	2007-04-23 22:35:04	9999-12-31 23:59:59	1	4	D
49625	8271	8271	3	2007-04-23 22:35:04	9999-12-31 23:59:59	0	5	E
49626	8271	8271	3	2007-04-23 22:35:04	9999-12-31 23:59:59	0	6	F
49633	8273	8273	1	2007-04-23 22:35:29	9999-12-31 23:59:59	3	1	A
49634	8273	8273	2	2007-04-23 22:35:29	9999-12-31 23:59:59	3	2	B
49635	8273	8273	2	2007-04-23 22:35:29	9999-12-31 23:59:59	1	3	C
49636	8273	8273	2	2007-04-23 22:35:29	9999-12-31 23:59:59	1	4	D
49637	8273	8273	3	2007-04-23 22:35:29	9999-12-31 23:59:59	0	5	E
49638	8273	8273	3	2007-04-23 22:35:29	9999-12-31 23:59:59	0	6	F
49681	8281	8281	1	2007-04-23 22:37:09	9999-12-31 23:59:59	3	1	A
49682	8281	8281	2	2007-04-23 22:37:09	9999-12-31 23:59:59	3	2	B
49683	8281	8281	2	2007-04-23 22:37:09	9999-12-31 23:59:59	1	3	C
49684	8281	8281	2	2007-04-23 22:37:09	9999-12-31 23:59:59	1	4	D
49685	8281	8281	3	2007-04-23 22:37:09	9999-12-31 23:59:59	0	5	E
49686	8281	8281	3	2007-04-23 22:37:09	9999-12-31 23:59:59	0	6	F
49693	8283	8283	1	2007-04-23 22:37:34	9999-12-31 23:59:59	3	1	A
49694	8283	8283	2	2007-04-23 22:37:34	9999-12-31 23:59:59	3	2	B
49695	8283	8283	2	2007-04-23 22:37:34	9999-12-31 23:59:59	1	3	C
49696	8283	8283	2	2007-04-23 22:37:34	9999-12-31 23:59:59	1	4	D
49697	8283	8283	3	2007-04-23 22:37:34	9999-12-31 23:59:59	0	5	E
49698	8283	8283	3	2007-04-23 22:37:34	9999-12-31 23:59:59	0	6	F
49705	8285	8285	1	2007-04-23 22:37:59	9999-12-31 23:59:59	3	1	A
49706	8285	8285	2	2007-04-23 22:37:59	9999-12-31 23:59:59	3	2	B
49615	8270	8270	1	2007-04-23 22:34:59	9999-12-31 23:59:59	3	1	A
49616	8270	8270	2	2007-04-23 22:34:52	9999-12-31 23:59:59	1	2	B
49617	8270	8270	2	2007-04-23 22:34:52	9999-12-31 23:59:59	0	3	C
49618	8270	8270	2	2007-04-23 22:34:52	9999-12-31 23:59:59	0	4	D
49619	8270	8270	3	2007-04-23 22:34:52	9999-12-31 23:59:59	0	5	E
49620	8270	8270	3	2007-04-23 22:34:52	9999-12-31 23:59:59	0	6	F
49645	8275	8275	1	2007-04-23 22:36:02	9999-12-31 23:59:59	3	1	A
49646	8275	8275	2	2007-04-23 22:35:54	9999-12-31 23:59:59	1	2	B
49647	8275	8275	2	2007-04-23 22:35:54	9999-12-31 23:59:59	0	3	C
49648	8275	8275	2	2007-04-23 22:35:54	9999-12-31 23:59:59	0	4	D
49649	8275	8275	3	2007-04-23 22:35:54	9999-12-31 23:59:59	0	5	E
49650	8275	8275	3	2007-04-23 22:35:54	9999-12-31 23:59:59	0	6	F
49657	8277	8277	1	2007-04-23 22:36:26	9999-12-31 23:59:59	3	1	A
49658	8277	8277	2	2007-04-23 22:36:19	9999-12-31 23:59:59	1	2	B
49659	8277	8277	2	2007-04-23 22:36:19	9999-12-31 23:59:59	0	3	C
49660	8277	8277	2	2007-04-23 22:36:19	9999-12-31 23:59:59	0	4	D
49661	8277	8277	3	2007-04-23 22:36:19	9999-12-31 23:59:59	0	5	E
49662	8277	8277	3	2007-04-23 22:36:19	9999-12-31 23:59:59	0	6	F
49669	8279	8279	1	2007-04-23 22:36:51	9999-12-31 23:59:59	3	1	A
49670	8279	8279	2	2007-04-23 22:36:44	9999-12-31 23:59:59	1	2	B
49671	8279	8279	2	2007-04-23 22:36:44	9999-12-31 23:59:59	0	3	C
49672	8279	8279	2	2007-04-23 22:36:44	9999-12-31 23:59:59	0	4	D
49673	8279	8279	3	2007-04-23 22:36:44	9999-12-31 23:59:59	0	5	E
49674	8279	8279	3	2007-04-23 22:36:44	9999-12-31 23:59:59	0	6	F
49699	8284	8284	1	2007-04-23 22:37:54	9999-12-31 23:59:59	3	1	A
49700	8284	8284	2	2007-04-23 22:37:46	9999-12-31 23:59:59	1	2	B
49701	8284	8284	2	2007-04-23 22:37:46	9999-12-31 23:59:59	0	3	C
49702	8284	8284	2	2007-04-23 22:37:46	9999-12-31 23:59:59	0	4	D
49639	8274	8274	1	2007-04-23 22:35:49	9999-12-31 23:59:59	3	1	A
49640	8274	8274	2	2007-04-23 22:35:42	9999-12-31 23:59:59	3	2	B
49641	8274	8274	2	2007-04-23 22:35:42	9999-12-31 23:59:59	3	3	C
49642	8274	8274	2	2007-04-23 22:35:42	9999-12-31 23:59:59	3	4	D
49643	8274	8274	3	2007-04-23 22:35:42	9999-12-31 23:59:59	3	5	E
49644	8274	8274	3	2007-04-23 22:35:42	9999-12-31 23:59:59	3	6	F
49651	8276	8276	1	2007-04-23 22:36:14	9999-12-31 23:59:59	3	1	A
49652	8276	8276	2	2007-04-23 22:36:07	9999-12-31 23:59:59	3	2	B
49653	8276	8276	2	2007-04-23 22:36:07	9999-12-31 23:59:59	3	3	C
49654	8276	8276	2	2007-04-23 22:36:07	9999-12-31 23:59:59	3	4	D
49655	8276	8276	3	2007-04-23 22:36:07	9999-12-31 23:59:59	3	5	E
49656	8276	8276	3	2007-04-23 22:36:07	9999-12-31 23:59:59	3	6	F
49663	8278	8278	1	2007-04-23 22:36:39	9999-12-31 23:59:59	3	1	A
49664	8278	8278	2	2007-04-23 22:36:31	9999-12-31 23:59:59	3	2	B
49665	8278	8278	2	2007-04-23 22:36:31	9999-12-31 23:59:59	3	3	C
49666	8278	8278	2	2007-04-23 22:36:31	9999-12-31 23:59:59	3	4	D
49667	8278	8278	3	2007-04-23 22:36:31	9999-12-31 23:59:59	3	5	E
49668	8278	8278	3	2007-04-23 22:36:31	9999-12-31 23:59:59	3	6	F
49675	8280	8280	1	2007-04-23 22:37:04	9999-12-31 23:59:59	3	1	A
49676	8280	8280	2	2007-04-23 22:36:56	9999-12-31 23:59:59	3	2	B
49677	8280	8280	2	2007-04-23 22:36:56	9999-12-31 23:59:59	3	3	C
49678	8280	8280	2	2007-04-23 22:36:56	9999-12-31 23:59:59	3	4	D
49679	8280	8280	3	2007-04-23 22:36:56	9999-12-31 23:59:59	3	5	E
49680	8280	8280	3	2007-04-23 22:36:56	9999-12-31 23:59:59	3	6	F
49687	8282	8282	1	2007-04-23 22:37:29	9999-12-31 23:59:59	3	1	A
49688	8282	8282	2	2007-04-23 22:37:21	9999-12-31 23:59:59	3	2	B
49689	8282	8282	2	2007-04-23 22:37:21	9999-12-31 23:59:59	3	3	C
49690	8282	8282	2	2007-04-23 22:37:21	9999-12-31 23:59:59	3	4	D
49691	8282	8282	3	2007-04-23 22:37:21	9999-12-31 23:59:59	3	5	E
49692	8282	8282	3	2007-04-23 22:37:21	9999-12-31 23:59:59	3	6	F
49703	8284	8284	3	2007-04-23 22:37:46	9999-12-31 23:59:59	0	5	E
49704	8284	8284	3	2007-04-23 22:37:46	9999-12-31 23:59:59	0	6	F
49729	8289	8289	1	2007-04-23 22:38:57	9999-12-31 23:59:59	3	1	A
49730	8289	8289	2	2007-04-23 22:38:49	9999-12-31 23:59:59	1	2	B
49731	8289	8289	2	2007-04-23 22:38:49	9999-12-31 23:59:59	0	3	C
49732	8289	8289	2	2007-04-23 22:38:49	9999-12-31 23:59:59	0	4	D
49733	8289	8289	3	2007-04-23 22:38:49	9999-12-31 23:59:59	0	5	E
49734	8289	8289	3	2007-04-23 22:38:49	9999-12-31 23:59:59	0	6	F
49741	8291	8291	1	2007-04-23 22:39:22	9999-12-31 23:59:59	3	1	A
49742	8291	8291	2	2007-04-23 22:39:15	9999-12-31 23:59:59	1	2	B
49743	8291	8291	2	2007-04-23 22:39:15	9999-12-31 23:59:59	0	3	C
49744	8291	8291	2	2007-04-23 22:39:15	9999-12-31 23:59:59	0	4	D
49745	8291	8291	3	2007-04-23 22:39:15	9999-12-31 23:59:59	0	5	E
49746	8291	8291	3	2007-04-23 22:39:15	9999-12-31 23:59:59	0	6	F
49765	8295	8295	1	2007-04-23 22:40:14	9999-12-31 23:59:59	3	1	A
49766	8295	8295	2	2007-04-23 22:40:06	9999-12-31 23:59:59	1	2	B
49767	8295	8295	2	2007-04-23 22:40:06	9999-12-31 23:59:59	0	3	C
49768	8295	8295	2	2007-04-23 22:40:06	9999-12-31 23:59:59	0	4	D
49769	8295	8295	3	2007-04-23 22:40:06	9999-12-31 23:59:59	0	5	E
49770	8295	8295	3	2007-04-23 22:40:06	9999-12-31 23:59:59	0	6	F
49795	8300	8300	1	2007-04-23 22:41:17	9999-12-31 23:59:59	3	1	A
49796	8300	8300	2	2007-04-23 22:41:09	9999-12-31 23:59:59	1	2	B
49797	8300	8300	2	2007-04-23 22:41:09	9999-12-31 23:59:59	0	3	C
49798	8300	8300	2	2007-04-23 22:41:09	9999-12-31 23:59:59	0	4	D
49799	8300	8300	3	2007-04-23 22:41:09	9999-12-31 23:59:59	0	5	E
49800	8300	8300	3	2007-04-23 22:41:09	9999-12-31 23:59:59	0	6	F
49807	8302	8302	1	2007-04-23 22:41:42	9999-12-31 23:59:59	3	1	A
49808	8302	8302	2	2007-04-23 22:41:35	9999-12-31 23:59:59	1	2	B
49707	8285	8285	2	2007-04-23 22:37:59	9999-12-31 23:59:59	1	3	C
49708	8285	8285	2	2007-04-23 22:37:59	9999-12-31 23:59:59	1	4	D
49709	8285	8285	3	2007-04-23 22:37:59	9999-12-31 23:59:59	0	5	E
49710	8285	8285	3	2007-04-23 22:37:59	9999-12-31 23:59:59	0	6	F
49717	8287	8287	1	2007-04-23 22:38:24	9999-12-31 23:59:59	3	1	A
49718	8287	8287	2	2007-04-23 22:38:24	9999-12-31 23:59:59	3	2	B
49719	8287	8287	2	2007-04-23 22:38:24	9999-12-31 23:59:59	1	3	C
49720	8287	8287	2	2007-04-23 22:38:24	9999-12-31 23:59:59	1	4	D
49721	8287	8287	3	2007-04-23 22:38:24	9999-12-31 23:59:59	0	5	E
49722	8287	8287	3	2007-04-23 22:38:24	9999-12-31 23:59:59	0	6	F
49747	8292	8292	1	2007-04-23 22:39:27	9999-12-31 23:59:59	3	1	A
49748	8292	8292	2	2007-04-23 22:39:28	9999-12-31 23:59:59	3	2	B
49749	8292	8292	2	2007-04-23 22:39:28	9999-12-31 23:59:59	1	3	C
49750	8292	8292	2	2007-04-23 22:39:28	9999-12-31 23:59:59	1	4	D
49751	8292	8292	3	2007-04-23 22:39:28	9999-12-31 23:59:59	0	5	E
49752	8292	8292	3	2007-04-23 22:39:28	9999-12-31 23:59:59	0	6	F
49759	8294	8294	1	2007-04-23 22:39:53	9999-12-31 23:59:59	3	1	A
49760	8294	8294	2	2007-04-23 22:39:53	9999-12-31 23:59:59	3	2	B
49761	8294	8294	2	2007-04-23 22:39:53	9999-12-31 23:59:59	1	3	C
49762	8294	8294	2	2007-04-23 22:39:53	9999-12-31 23:59:59	1	4	D
49763	8294	8294	3	2007-04-23 22:39:53	9999-12-31 23:59:59	0	5	E
49764	8294	8294	3	2007-04-23 22:39:53	9999-12-31 23:59:59	0	6	F
49777	8297	8297	1	2007-04-23 22:40:31	9999-12-31 23:59:59	3	1	A
49778	8297	8297	2	2007-04-23 22:40:31	9999-12-31 23:59:59	3	2	B
49779	8297	8297	2	2007-04-23 22:40:32	9999-12-31 23:59:59	1	3	C
49780	8297	8297	2	2007-04-23 22:40:32	9999-12-31 23:59:59	1	4	D
49781	8297	8297	3	2007-04-23 22:40:32	9999-12-31 23:59:59	0	5	E
49782	8297	8297	3	2007-04-23 22:40:32	9999-12-31 23:59:59	0	6	F
49711	8286	8286	1	2007-04-23 22:38:19	9999-12-31 23:59:59	3	1	A
49712	8286	8286	2	2007-04-23 22:38:11	9999-12-31 23:59:59	3	2	B
49713	8286	8286	2	2007-04-23 22:38:11	9999-12-31 23:59:59	3	3	C
49714	8286	8286	2	2007-04-23 22:38:11	9999-12-31 23:59:59	3	4	D
49715	8286	8286	3	2007-04-23 22:38:11	9999-12-31 23:59:59	3	5	E
49716	8286	8286	3	2007-04-23 22:38:11	9999-12-31 23:59:59	3	6	F
49723	8288	8288	1	2007-04-23 22:38:44	9999-12-31 23:59:59	3	1	A
49724	8288	8288	2	2007-04-23 22:38:36	9999-12-31 23:59:59	3	2	B
49725	8288	8288	2	2007-04-23 22:38:36	9999-12-31 23:59:59	3	3	C
49726	8288	8288	2	2007-04-23 22:38:36	9999-12-31 23:59:59	3	4	D
49727	8288	8288	3	2007-04-23 22:38:36	9999-12-31 23:59:59	3	5	E
49728	8288	8288	3	2007-04-23 22:38:36	9999-12-31 23:59:59	3	6	F
49735	8290	8290	1	2007-04-23 22:39:10	9999-12-31 23:59:59	3	1	A
49736	8290	8290	2	2007-04-23 22:39:02	9999-12-31 23:59:59	3	2	B
49737	8290	8290	2	2007-04-23 22:39:02	9999-12-31 23:59:59	3	3	C
49738	8290	8290	2	2007-04-23 22:39:02	9999-12-31 23:59:59	3	4	D
49739	8290	8290	3	2007-04-23 22:39:02	9999-12-31 23:59:59	3	5	E
49740	8290	8290	3	2007-04-23 22:39:02	9999-12-31 23:59:59	3	6	F
49753	8293	8293	1	2007-04-23 22:39:48	9999-12-31 23:59:59	3	1	A
49754	8293	8293	2	2007-04-23 22:39:41	9999-12-31 23:59:59	3	2	B
49755	8293	8293	2	2007-04-23 22:39:41	9999-12-31 23:59:59	3	3	C
49756	8293	8293	2	2007-04-23 22:39:41	9999-12-31 23:59:59	3	4	D
49757	8293	8293	3	2007-04-23 22:39:41	9999-12-31 23:59:59	3	5	E
49758	8293	8293	3	2007-04-23 22:39:41	9999-12-31 23:59:59	3	6	F
49771	8296	8296	1	2007-04-23 22:40:26	9999-12-31 23:59:59	3	1	A
49772	8296	8296	2	2007-04-23 22:40:19	9999-12-31 23:59:59	3	2	B
49773	8296	8296	2	2007-04-23 22:40:19	9999-12-31 23:59:59	3	3	C
49774	8296	8296	2	2007-04-23 22:40:19	9999-12-31 23:59:59	3	4	D
49775	8296	8296	3	2007-04-23 22:40:19	9999-12-31 23:59:59	3	5	E
49776	8296	8296	3	2007-04-23 22:40:19	9999-12-31 23:59:59	3	6	F
49783	8298	8298	1	2007-04-23 22:40:52	9999-12-31 23:59:59	3	1	A
49784	8298	8298	2	2007-04-23 22:40:44	9999-12-31 23:59:59	3	2	B
49785	8298	8298	2	2007-04-23 22:40:44	9999-12-31 23:59:59	3	3	C
49786	8298	8298	2	2007-04-23 22:40:44	9999-12-31 23:59:59	3	4	D
49787	8298	8298	3	2007-04-23 22:40:44	9999-12-31 23:59:59	3	5	E
49788	8298	8298	3	2007-04-23 22:40:44	9999-12-31 23:59:59	3	6	F
49813	8303	8303	1	2007-04-23 22:41:55	9999-12-31 23:59:59	3	1	A
49814	8303	8303	2	2007-04-23 22:41:47	9999-12-31 23:59:59	3	2	B
49815	8303	8303	2	2007-04-23 22:41:47	9999-12-31 23:59:59	3	3	C
49816	8303	8303	2	2007-04-23 22:41:48	9999-12-31 23:59:59	3	4	D
49817	8303	8303	3	2007-04-23 22:41:48	9999-12-31 23:59:59	3	5	E
49818	8303	8303	3	2007-04-23 22:41:48	9999-12-31 23:59:59	3	6	F
49831	8306	8306	1	2007-04-23 22:42:34	9999-12-31 23:59:59	3	1	A
49832	8306	8306	2	2007-04-23 22:42:26	9999-12-31 23:59:59	3	2	B
49833	8306	8306	2	2007-04-23 22:42:26	9999-12-31 23:59:59	3	3	C
49834	8306	8306	2	2007-04-23 22:42:26	9999-12-31 23:59:59	3	4	D
49835	8306	8306	3	2007-04-23 22:42:26	9999-12-31 23:59:59	3	5	E
49836	8306	8306	3	2007-04-23 22:42:26	9999-12-31 23:59:59	3	6	F
49843	8308	8308	1	2007-04-23 22:42:59	9999-12-31 23:59:59	3	1	A
49844	8308	8308	2	2007-04-23 22:42:52	9999-12-31 23:59:59	3	2	B
49845	8308	8308	2	2007-04-23 22:42:52	9999-12-31 23:59:59	3	3	C
49846	8308	8308	2	2007-04-23 22:42:52	9999-12-31 23:59:59	3	4	D
49847	8308	8308	3	2007-04-23 22:42:52	9999-12-31 23:59:59	3	5	E
49848	8308	8308	3	2007-04-23 22:42:52	9999-12-31 23:59:59	3	6	F
49861	8311	8311	1	2007-04-23 22:43:37	9999-12-31 23:59:59	3	1	A
49862	8311	8311	2	2007-04-23 22:43:30	9999-12-31 23:59:59	3	2	B
49863	8311	8311	2	2007-04-23 22:43:30	9999-12-31 23:59:59	3	3	C
49864	8311	8311	2	2007-04-23 22:43:30	9999-12-31 23:59:59	3	4	D
49865	8311	8311	3	2007-04-23 22:43:30	9999-12-31 23:59:59	3	5	E
49866	8311	8311	3	2007-04-23 22:43:30	9999-12-31 23:59:59	3	6	F
49789	8299	8299	1	2007-04-23 22:40:57	9999-12-31 23:59:59	3	1	A
49790	8299	8299	2	2007-04-23 22:40:57	9999-12-31 23:59:59	3	2	B
49791	8299	8299	2	2007-04-23 22:40:57	9999-12-31 23:59:59	1	3	C
49792	8299	8299	2	2007-04-23 22:40:57	9999-12-31 23:59:59	1	4	D
49793	8299	8299	3	2007-04-23 22:40:57	9999-12-31 23:59:59	0	5	E
49794	8299	8299	3	2007-04-23 22:40:57	9999-12-31 23:59:59	0	6	F
49801	8301	8301	1	2007-04-23 22:41:22	9999-12-31 23:59:59	3	1	A
49802	8301	8301	2	2007-04-23 22:41:22	9999-12-31 23:59:59	3	2	B
49803	8301	8301	2	2007-04-23 22:41:22	9999-12-31 23:59:59	1	3	C
49804	8301	8301	2	2007-04-23 22:41:22	9999-12-31 23:59:59	1	4	D
49805	8301	8301	3	2007-04-23 22:41:22	9999-12-31 23:59:59	0	5	E
49806	8301	8301	3	2007-04-23 22:41:22	9999-12-31 23:59:59	0	6	F
49825	8305	8305	1	2007-04-23 22:42:13	9999-12-31 23:59:59	3	1	A
49826	8305	8305	2	2007-04-23 22:42:13	9999-12-31 23:59:59	3	2	B
49827	8305	8305	2	2007-04-23 22:42:13	9999-12-31 23:59:59	1	3	C
49828	8305	8305	2	2007-04-23 22:42:13	9999-12-31 23:59:59	1	4	D
49829	8305	8305	3	2007-04-23 22:42:13	9999-12-31 23:59:59	0	5	E
49830	8305	8305	3	2007-04-23 22:42:13	9999-12-31 23:59:59	0	6	F
49837	8307	8307	1	2007-04-23 22:42:39	9999-12-31 23:59:59	3	1	A
49838	8307	8307	2	2007-04-23 22:42:39	9999-12-31 23:59:59	3	2	B
49839	8307	8307	2	2007-04-23 22:42:39	9999-12-31 23:59:59	1	3	C
49840	8307	8307	2	2007-04-23 22:42:39	9999-12-31 23:59:59	1	4	D
49841	8307	8307	3	2007-04-23 22:42:39	9999-12-31 23:59:59	0	5	E
49842	8307	8307	3	2007-04-23 22:42:39	9999-12-31 23:59:59	0	6	F
49849	8309	8309	1	2007-04-23 22:43:05	9999-12-31 23:59:59	3	1	A
49850	8309	8309	2	2007-04-23 22:43:05	9999-12-31 23:59:59	3	2	B
49851	8309	8309	2	2007-04-23 22:43:05	9999-12-31 23:59:59	1	3	C
49852	8309	8309	2	2007-04-23 22:43:05	9999-12-31 23:59:59	1	4	D
49853	8309	8309	3	2007-04-23 22:43:05	9999-12-31 23:59:59	0	5	E
49854	8309	8309	3	2007-04-23 22:43:05	9999-12-31 23:59:59	0	6	F
49809	8302	8302	2	2007-04-23 22:41:35	9999-12-31 23:59:59	0	3	C
49810	8302	8302	2	2007-04-23 22:41:35	9999-12-31 23:59:59	0	4	D
49811	8302	8302	3	2007-04-23 22:41:35	9999-12-31 23:59:59	0	5	E
49812	8302	8302	3	2007-04-23 22:41:35	9999-12-31 23:59:59	0	6	F
49819	8304	8304	1	2007-04-23 22:42:08	9999-12-31 23:59:59	3	1	A
49820	8304	8304	2	2007-04-23 22:42:00	9999-12-31 23:59:59	1	2	B
49821	8304	8304	2	2007-04-23 22:42:00	9999-12-31 23:59:59	0	3	C
49822	8304	8304	2	2007-04-23 22:42:00	9999-12-31 23:59:59	0	4	D
49823	8304	8304	3	2007-04-23 22:42:00	9999-12-31 23:59:59	0	5	E
49824	8304	8304	3	2007-04-23 22:42:00	9999-12-31 23:59:59	0	6	F
49855	8310	8310	1	2007-04-23 22:43:25	9999-12-31 23:59:59	3	1	A
49856	8310	8310	2	2007-04-23 22:43:17	9999-12-31 23:59:59	1	2	B
49857	8310	8310	2	2007-04-23 22:43:17	9999-12-31 23:59:59	0	3	C
49858	8310	8310	2	2007-04-23 22:43:17	9999-12-31 23:59:59	0	4	D
49859	8310	8310	3	2007-04-23 22:43:17	9999-12-31 23:59:59	0	5	E
49860	8310	8310	3	2007-04-23 22:43:17	9999-12-31 23:59:59	0	6	F
49867	8312	8312	1	2007-04-23 22:43:50	9999-12-31 23:59:59	3	1	A
49868	8312	8312	2	2007-04-23 22:43:43	9999-12-31 23:59:59	1	2	B
49869	8312	8312	2	2007-04-23 22:43:43	9999-12-31 23:59:59	0	3	C
49870	8312	8312	2	2007-04-23 22:43:43	9999-12-31 23:59:59	0	4	D
49871	8312	8312	3	2007-04-23 22:43:43	9999-12-31 23:59:59	0	5	E
49872	8312	8312	3	2007-04-23 22:43:43	9999-12-31 23:59:59	0	6	F
49891	8316	8316	1	2007-04-23 22:44:41	9999-12-31 23:59:59	3	1	A
49892	8316	8316	2	2007-04-23 22:44:33	9999-12-31 23:59:59	1	2	B
49893	8316	8316	2	2007-04-23 22:44:33	9999-12-31 23:59:59	0	3	C
49894	8316	8316	2	2007-04-23 22:44:33	9999-12-31 23:59:59	0	4	D
49895	8316	8316	3	2007-04-23 22:44:33	9999-12-31 23:59:59	0	5	E
49896	8316	8316	3	2007-04-23 22:44:33	9999-12-31 23:59:59	0	6	F
49873	8313	8313	1	2007-04-23 22:44:02	9999-12-31 23:59:59	3	1	A
49874	8313	8313	2	2007-04-23 22:43:55	9999-12-31 23:59:59	3	2	B
49875	8313	8313	2	2007-04-23 22:43:55	9999-12-31 23:59:59	3	3	C
49876	8313	8313	2	2007-04-23 22:43:55	9999-12-31 23:59:59	3	4	D
49877	8313	8313	3	2007-04-23 22:43:55	9999-12-31 23:59:59	3	5	E
49878	8313	8313	3	2007-04-23 22:43:55	9999-12-31 23:59:59	3	6	F
49885	8315	8315	1	2007-04-23 22:44:28	9999-12-31 23:59:59	3	1	A
49886	8315	8315	2	2007-04-23 22:44:20	9999-12-31 23:59:59	3	2	B
49887	8315	8315	2	2007-04-23 22:44:20	9999-12-31 23:59:59	3	3	C
49888	8315	8315	2	2007-04-23 22:44:20	9999-12-31 23:59:59	3	4	D
49889	8315	8315	3	2007-04-23 22:44:20	9999-12-31 23:59:59	3	5	E
49890	8315	8315	3	2007-04-23 22:44:20	9999-12-31 23:59:59	3	6	F
49897	8317	8317	1	2007-04-23 22:44:53	9999-12-31 23:59:59	3	1	A
49898	8317	8317	2	2007-04-23 22:44:46	9999-12-31 23:59:59	3	2	B
49899	8317	8317	2	2007-04-23 22:44:46	9999-12-31 23:59:59	3	3	C
49900	8317	8317	2	2007-04-23 22:44:46	9999-12-31 23:59:59	3	4	D
49901	8317	8317	3	2007-04-23 22:44:46	9999-12-31 23:59:59	3	5	E
49902	8317	8317	3	2007-04-23 22:44:46	9999-12-31 23:59:59	3	6	F
49915	8320	8320	1	2007-04-23 22:45:31	9999-12-31 23:59:59	3	1	A
49916	8320	8320	2	2007-04-23 22:45:24	9999-12-31 23:59:59	3	2	B
49917	8320	8320	2	2007-04-23 22:45:24	9999-12-31 23:59:59	3	3	C
49918	8320	8320	2	2007-04-23 22:45:24	9999-12-31 23:59:59	3	4	D
49919	8320	8320	3	2007-04-23 22:45:24	9999-12-31 23:59:59	3	5	E
49920	8320	8320	3	2007-04-23 22:45:24	9999-12-31 23:59:59	3	6	F
49927	8322	8322	1	2007-04-23 22:45:56	9999-12-31 23:59:59	3	1	A
49928	8322	8322	2	2007-04-23 22:45:49	9999-12-31 23:59:59	3	2	B
49929	8322	8322	2	2007-04-23 22:45:49	9999-12-31 23:59:59	3	3	C
49930	8322	8322	2	2007-04-23 22:45:49	9999-12-31 23:59:59	3	4	D
49879	8314	8314	1	2007-04-23 22:44:08	9999-12-31 23:59:59	3	1	A
49880	8314	8314	2	2007-04-23 22:44:08	9999-12-31 23:59:59	3	2	B
49881	8314	8314	2	2007-04-23 22:44:08	9999-12-31 23:59:59	1	3	C
49882	8314	8314	2	2007-04-23 22:44:08	9999-12-31 23:59:59	1	4	D
49883	8314	8314	3	2007-04-23 22:44:08	9999-12-31 23:59:59	0	5	E
49884	8314	8314	3	2007-04-23 22:44:08	9999-12-31 23:59:59	0	6	F
49909	8319	8319	1	2007-04-23 22:45:11	9999-12-31 23:59:59	3	1	A
49910	8319	8319	2	2007-04-23 22:45:11	9999-12-31 23:59:59	3	2	B
49911	8319	8319	2	2007-04-23 22:45:11	9999-12-31 23:59:59	1	3	C
49912	8319	8319	2	2007-04-23 22:45:11	9999-12-31 23:59:59	1	4	D
49913	8319	8319	3	2007-04-23 22:45:11	9999-12-31 23:59:59	0	5	E
49914	8319	8319	3	2007-04-23 22:45:11	9999-12-31 23:59:59	0	6	F
49933	8323	8323	1	2007-04-23 22:46:01	9999-12-31 23:59:59	3	1	A
49934	8323	8323	2	2007-04-23 22:46:01	9999-12-31 23:59:59	3	2	B
49935	8323	8323	2	2007-04-23 22:46:01	9999-12-31 23:59:59	1	3	C
49936	8323	8323	2	2007-04-23 22:46:01	9999-12-31 23:59:59	1	4	D
49937	8323	8323	3	2007-04-23 22:46:01	9999-12-31 23:59:59	0	5	E
49938	8323	8323	3	2007-04-23 22:46:01	9999-12-31 23:59:59	0	6	F
49945	8325	8325	1	2007-04-23 22:46:26	9999-12-31 23:59:59	3	1	A
49946	8325	8325	2	2007-04-23 22:46:26	9999-12-31 23:59:59	3	2	B
49947	8325	8325	2	2007-04-23 22:46:26	9999-12-31 23:59:59	1	3	C
49948	8325	8325	2	2007-04-23 22:46:26	9999-12-31 23:59:59	1	4	D
49949	8325	8325	3	2007-04-23 22:46:26	9999-12-31 23:59:59	0	5	E
49950	8325	8325	3	2007-04-23 22:46:26	9999-12-31 23:59:59	0	6	F
49963	8328	8328	1	2007-04-23 22:47:04	9999-12-31 23:59:59	3	1	A
49964	8328	8328	2	2007-04-23 22:47:04	9999-12-31 23:59:59	3	2	B
49965	8328	8328	2	2007-04-23 22:47:04	9999-12-31 23:59:59	1	3	C
49966	8328	8328	2	2007-04-23 22:47:04	9999-12-31 23:59:59	1	4	D
49967	8328	8328	3	2007-04-23 22:47:04	9999-12-31 23:59:59	0	5	E
49968	8328	8328	3	2007-04-23 22:47:04	9999-12-31 23:59:59	0	6	F
49903	8318	8318	1	2007-04-23 22:45:06	9999-12-31 23:59:59	3	1	A
49904	8318	8318	2	2007-04-23 22:44:58	9999-12-31 23:59:59	1	2	B
49905	8318	8318	2	2007-04-23 22:44:58	9999-12-31 23:59:59	0	3	C
49906	8318	8318	2	2007-04-23 22:44:58	9999-12-31 23:59:59	0	4	D
49907	8318	8318	3	2007-04-23 22:44:58	9999-12-31 23:59:59	0	5	E
49908	8318	8318	3	2007-04-23 22:44:58	9999-12-31 23:59:59	0	6	F
49921	8321	8321	1	2007-04-23 22:45:44	9999-12-31 23:59:59	3	1	A
49922	8321	8321	2	2007-04-23 22:45:36	9999-12-31 23:59:59	1	2	B
49923	8321	8321	2	2007-04-23 22:45:36	9999-12-31 23:59:59	0	3	C
49924	8321	8321	2	2007-04-23 22:45:36	9999-12-31 23:59:59	0	4	D
49925	8321	8321	3	2007-04-23 22:45:36	9999-12-31 23:59:59	0	5	E
49926	8321	8321	3	2007-04-23 22:45:36	9999-12-31 23:59:59	0	6	F
49951	8326	8326	1	2007-04-23 22:46:46	9999-12-31 23:59:59	3	1	A
49952	8326	8326	2	2007-04-23 22:46:39	9999-12-31 23:59:59	1	2	B
49953	8326	8326	2	2007-04-23 22:46:39	9999-12-31 23:59:59	0	3	C
49954	8326	8326	2	2007-04-23 22:46:39	9999-12-31 23:59:59	0	4	D
49955	8326	8326	3	2007-04-23 22:46:39	9999-12-31 23:59:59	0	5	E
49956	8326	8326	3	2007-04-23 22:46:39	9999-12-31 23:59:59	0	6	F
49969	8329	8329	1	2007-04-23 22:47:25	9999-12-31 23:59:59	3	1	A
49970	8329	8329	2	2007-04-23 22:47:17	9999-12-31 23:59:59	1	2	B
49971	8329	8329	2	2007-04-23 22:47:17	9999-12-31 23:59:59	0	3	C
49972	8329	8329	2	2007-04-23 22:47:17	9999-12-31 23:59:59	0	4	D
49973	8329	8329	3	2007-04-23 22:47:17	9999-12-31 23:59:59	0	5	E
49974	8329	8329	3	2007-04-23 22:47:17	9999-12-31 23:59:59	0	6	F
49981	8331	8331	1	2007-04-23 22:47:50	9999-12-31 23:59:59	3	1	A
49982	8331	8331	2	2007-04-23 22:47:42	9999-12-31 23:59:59	1	2	B
49983	8331	8331	2	2007-04-23 22:47:42	9999-12-31 23:59:59	0	3	C
49984	8331	8331	2	2007-04-23 22:47:42	9999-12-31 23:59:59	0	4	D
49985	8331	8331	3	2007-04-23 22:47:42	9999-12-31 23:59:59	0	5	E
49986	8331	8331	3	2007-04-23 22:47:42	9999-12-31 23:59:59	0	6	F
49931	8322	8322	3	2007-04-23 22:45:49	9999-12-31 23:59:59	3	5	E
49932	8322	8322	3	2007-04-23 22:45:49	9999-12-31 23:59:59	3	6	F
49939	8324	8324	1	2007-04-23 22:46:21	9999-12-31 23:59:59	3	1	A
49940	8324	8324	2	2007-04-23 22:46:14	9999-12-31 23:59:59	3	2	B
49941	8324	8324	2	2007-04-23 22:46:14	9999-12-31 23:59:59	3	3	C
49942	8324	8324	2	2007-04-23 22:46:14	9999-12-31 23:59:59	3	4	D
49943	8324	8324	3	2007-04-23 22:46:14	9999-12-31 23:59:59	3	5	E
49944	8324	8324	3	2007-04-23 22:46:14	9999-12-31 23:59:59	3	6	F
49957	8327	8327	1	2007-04-23 22:46:59	9999-12-31 23:59:59	3	1	A
49958	8327	8327	2	2007-04-23 22:46:52	9999-12-31 23:59:59	3	2	B
49959	8327	8327	2	2007-04-23 22:46:52	9999-12-31 23:59:59	3	3	C
49960	8327	8327	2	2007-04-23 22:46:52	9999-12-31 23:59:59	3	4	D
49961	8327	8327	3	2007-04-23 22:46:52	9999-12-31 23:59:59	3	5	E
49962	8327	8327	3	2007-04-23 22:46:52	9999-12-31 23:59:59	3	6	F
49987	8332	8332	1	2007-04-23 22:48:02	9999-12-31 23:59:59	3	1	A
49988	8332	8332	2	2007-04-23 22:47:55	9999-12-31 23:59:59	3	2	B
49989	8332	8332	2	2007-04-23 22:47:55	9999-12-31 23:59:59	3	3	C
49990	8332	8332	2	2007-04-23 22:47:55	9999-12-31 23:59:59	3	4	D
49991	8332	8332	3	2007-04-23 22:47:55	9999-12-31 23:59:59	3	5	E
49992	8332	8332	3	2007-04-23 22:47:55	9999-12-31 23:59:59	3	6	F
49999	8334	8334	1	2007-04-23 22:48:27	9999-12-31 23:59:59	3	1	A
50000	8334	8334	2	2007-04-23 22:48:20	9999-12-31 23:59:59	3	2	B
50001	8334	8334	2	2007-04-23 22:48:20	9999-12-31 23:59:59	3	3	C
50002	8334	8334	2	2007-04-23 22:48:20	9999-12-31 23:59:59	3	4	D
50003	8334	8334	3	2007-04-23 22:48:20	9999-12-31 23:59:59	3	5	E
50004	8334	8334	3	2007-04-23 22:48:20	9999-12-31 23:59:59	3	6	F
50011	8336	8336	1	2007-04-23 22:48:52	9999-12-31 23:59:59	3	1	A
50012	8336	8336	2	2007-04-23 22:48:45	9999-12-31 23:59:59	3	2	B
49975	8330	8330	1	2007-04-23 22:47:30	9999-12-31 23:59:59	3	1	A
49976	8330	8330	2	2007-04-23 22:47:30	9999-12-31 23:59:59	3	2	B
49977	8330	8330	2	2007-04-23 22:47:30	9999-12-31 23:59:59	1	3	C
49978	8330	8330	2	2007-04-23 22:47:30	9999-12-31 23:59:59	1	4	D
49979	8330	8330	3	2007-04-23 22:47:30	9999-12-31 23:59:59	0	5	E
49980	8330	8330	3	2007-04-23 22:47:30	9999-12-31 23:59:59	0	6	F
49993	8333	8333	1	2007-04-23 22:48:07	9999-12-31 23:59:59	3	1	A
49994	8333	8333	2	2007-04-23 22:48:07	9999-12-31 23:59:59	3	2	B
49995	8333	8333	2	2007-04-23 22:48:07	9999-12-31 23:59:59	1	3	C
49996	8333	8333	2	2007-04-23 22:48:07	9999-12-31 23:59:59	1	4	D
49997	8333	8333	3	2007-04-23 22:48:07	9999-12-31 23:59:59	0	5	E
49998	8333	8333	3	2007-04-23 22:48:07	9999-12-31 23:59:59	0	6	F
50005	8335	8335	1	2007-04-23 22:48:32	9999-12-31 23:59:59	3	1	A
50006	8335	8335	2	2007-04-23 22:48:32	9999-12-31 23:59:59	3	2	B
50007	8335	8335	2	2007-04-23 22:48:32	9999-12-31 23:59:59	1	3	C
50008	8335	8335	2	2007-04-23 22:48:32	9999-12-31 23:59:59	1	4	D
50009	8335	8335	3	2007-04-23 22:48:32	9999-12-31 23:59:59	0	5	E
50010	8335	8335	3	2007-04-23 22:48:32	9999-12-31 23:59:59	0	6	F
50035	8340	8340	1	2007-04-23 22:49:34	9999-12-31 23:59:59	3	1	A
50036	8340	8340	2	2007-04-23 22:49:35	9999-12-31 23:59:59	3	2	B
50037	8340	8340	2	2007-04-23 22:49:35	9999-12-31 23:59:59	1	3	C
50038	8340	8340	2	2007-04-23 22:49:35	9999-12-31 23:59:59	1	4	D
50039	8340	8340	3	2007-04-23 22:49:35	9999-12-31 23:59:59	0	5	E
50040	8340	8340	3	2007-04-23 22:49:35	9999-12-31 23:59:59	0	6	F
50071	8346	8346	1	2007-04-23 22:50:50	9999-12-31 23:59:59	3	1	A
50072	8346	8346	2	2007-04-23 22:50:50	9999-12-31 23:59:59	3	2	B
50073	8346	8346	2	2007-04-23 22:50:50	9999-12-31 23:59:59	1	3	C
50074	8346	8346	2	2007-04-23 22:50:50	9999-12-31 23:59:59	1	4	D
50075	8346	8346	3	2007-04-23 22:50:50	9999-12-31 23:59:59	0	5	E
50076	8346	8346	3	2007-04-23 22:50:50	9999-12-31 23:59:59	0	6	F
50013	8336	8336	2	2007-04-23 22:48:45	9999-12-31 23:59:59	3	3	C
50014	8336	8336	2	2007-04-23 22:48:45	9999-12-31 23:59:59	3	4	D
50015	8336	8336	3	2007-04-23 22:48:45	9999-12-31 23:59:59	3	5	E
50016	8336	8336	3	2007-04-23 22:48:45	9999-12-31 23:59:59	3	6	F
50023	8338	8338	1	2007-04-23 22:49:17	9999-12-31 23:59:59	3	1	A
50024	8338	8338	2	2007-04-23 22:49:09	9999-12-31 23:59:59	3	2	B
50025	8338	8338	2	2007-04-23 22:49:09	9999-12-31 23:59:59	3	3	C
50026	8338	8338	2	2007-04-23 22:49:10	9999-12-31 23:59:59	3	4	D
50027	8338	8338	3	2007-04-23 22:49:10	9999-12-31 23:59:59	3	5	E
50028	8338	8338	3	2007-04-23 22:49:10	9999-12-31 23:59:59	3	6	F
50041	8341	8341	1	2007-04-23 22:49:54	9999-12-31 23:59:59	3	1	A
50042	8341	8341	2	2007-04-23 22:49:47	9999-12-31 23:59:59	3	2	B
50043	8341	8341	2	2007-04-23 22:49:47	9999-12-31 23:59:59	3	3	C
50044	8341	8341	2	2007-04-23 22:49:47	9999-12-31 23:59:59	3	4	D
50045	8341	8341	3	2007-04-23 22:49:47	9999-12-31 23:59:59	3	5	E
50046	8341	8341	3	2007-04-23 22:49:47	9999-12-31 23:59:59	3	6	F
50053	8343	8343	1	2007-04-23 22:50:20	9999-12-31 23:59:59	3	1	A
50054	8343	8343	2	2007-04-23 22:50:12	9999-12-31 23:59:59	3	2	B
50055	8343	8343	2	2007-04-23 22:50:12	9999-12-31 23:59:59	3	3	C
50056	8343	8343	2	2007-04-23 22:50:12	9999-12-31 23:59:59	3	4	D
50057	8343	8343	3	2007-04-23 22:50:12	9999-12-31 23:59:59	3	5	E
50058	8343	8343	3	2007-04-23 22:50:12	9999-12-31 23:59:59	3	6	F
50065	8345	8345	1	2007-04-23 22:50:45	9999-12-31 23:59:59	3	1	A
50066	8345	8345	2	2007-04-23 22:50:37	9999-12-31 23:59:59	3	2	B
50067	8345	8345	2	2007-04-23 22:50:37	9999-12-31 23:59:59	3	3	C
50068	8345	8345	2	2007-04-23 22:50:38	9999-12-31 23:59:59	3	4	D
50069	8345	8345	3	2007-04-23 22:50:38	9999-12-31 23:59:59	3	5	E
50070	8345	8345	3	2007-04-23 22:50:38	9999-12-31 23:59:59	3	6	F
50017	8337	8337	1	2007-04-23 22:49:04	9999-12-31 23:59:59	3	1	A
50018	8337	8337	2	2007-04-23 22:48:57	9999-12-31 23:59:59	1	2	B
50019	8337	8337	2	2007-04-23 22:48:57	9999-12-31 23:59:59	0	3	C
50020	8337	8337	2	2007-04-23 22:48:57	9999-12-31 23:59:59	0	4	D
50021	8337	8337	3	2007-04-23 22:48:57	9999-12-31 23:59:59	0	5	E
50022	8337	8337	3	2007-04-23 22:48:57	9999-12-31 23:59:59	0	6	F
50029	8339	8339	1	2007-04-23 22:49:29	9999-12-31 23:59:59	3	1	A
50030	8339	8339	2	2007-04-23 22:49:22	9999-12-31 23:59:59	1	2	B
50031	8339	8339	2	2007-04-23 22:49:22	9999-12-31 23:59:59	0	3	C
50032	8339	8339	2	2007-04-23 22:49:22	9999-12-31 23:59:59	0	4	D
50033	8339	8339	3	2007-04-23 22:49:22	9999-12-31 23:59:59	0	5	E
50034	8339	8339	3	2007-04-23 22:49:22	9999-12-31 23:59:59	0	6	F
50047	8342	8342	1	2007-04-23 22:50:07	9999-12-31 23:59:59	3	1	A
50048	8342	8342	2	2007-04-23 22:49:59	9999-12-31 23:59:59	1	2	B
50049	8342	8342	2	2007-04-23 22:49:59	9999-12-31 23:59:59	0	3	C
50050	8342	8342	2	2007-04-23 22:49:59	9999-12-31 23:59:59	0	4	D
50051	8342	8342	3	2007-04-23 22:49:59	9999-12-31 23:59:59	0	5	E
50052	8342	8342	3	2007-04-23 22:49:59	9999-12-31 23:59:59	0	6	F
50059	8344	8344	1	2007-04-23 22:50:32	9999-12-31 23:59:59	3	1	A
50060	8344	8344	2	2007-04-23 22:50:25	9999-12-31 23:59:59	1	2	B
50061	8344	8344	2	2007-04-23 22:50:25	9999-12-31 23:59:59	0	3	C
50062	8344	8344	2	2007-04-23 22:50:25	9999-12-31 23:59:59	0	4	D
50063	8344	8344	3	2007-04-23 22:50:25	9999-12-31 23:59:59	0	5	E
50064	8344	8344	3	2007-04-23 22:50:25	9999-12-31 23:59:59	0	6	F
50089	8349	8349	1	2007-04-23 22:51:35	9999-12-31 23:59:59	3	1	A
50090	8349	8349	2	2007-04-23 22:51:28	9999-12-31 23:59:59	1	2	B
50091	8349	8349	2	2007-04-23 22:51:28	9999-12-31 23:59:59	0	3	C
50092	8349	8349	2	2007-04-23 22:51:28	9999-12-31 23:59:59	0	4	D
50093	8349	8349	3	2007-04-23 22:51:28	9999-12-31 23:59:59	0	5	E
50094	8349	8349	3	2007-04-23 22:51:28	9999-12-31 23:59:59	0	6	F
50077	8347	8347	1	2007-04-23 22:51:10	9999-12-31 23:59:59	3	1	A
50078	8347	8347	2	2007-04-23 22:51:03	9999-12-31 23:59:59	3	2	B
50079	8347	8347	2	2007-04-23 22:51:03	9999-12-31 23:59:59	3	3	C
50080	8347	8347	2	2007-04-23 22:51:03	9999-12-31 23:59:59	3	4	D
50081	8347	8347	3	2007-04-23 22:51:03	9999-12-31 23:59:59	3	5	E
50082	8347	8347	3	2007-04-23 22:51:03	9999-12-31 23:59:59	3	6	F
50101	8351	8351	1	2007-04-23 22:52:01	9999-12-31 23:59:59	3	1	A
50102	8351	8351	2	2007-04-23 22:51:53	9999-12-31 23:59:59	3	2	B
50103	8351	8351	2	2007-04-23 22:51:53	9999-12-31 23:59:59	3	3	C
50104	8351	8351	2	2007-04-23 22:51:53	9999-12-31 23:59:59	3	4	D
50105	8351	8351	3	2007-04-23 22:51:53	9999-12-31 23:59:59	3	5	E
50106	8351	8351	3	2007-04-23 22:51:53	9999-12-31 23:59:59	3	6	F
50107	8352	8352	1	2007-04-23 22:52:15	9999-12-31 23:59:59	3	1	A
50108	8352	8352	2	2007-04-23 22:52:07	9999-12-31 23:59:59	3	2	B
50109	8352	8352	2	2007-04-23 22:52:07	9999-12-31 23:59:59	3	3	C
50110	8352	8352	2	2007-04-23 22:52:07	9999-12-31 23:59:59	3	4	D
50111	8352	8352	3	2007-04-23 22:52:07	9999-12-31 23:59:59	3	5	E
50112	8352	8352	3	2007-04-23 22:52:07	9999-12-31 23:59:59	3	6	F
50119	8354	8354	1	2007-04-23 22:52:40	9999-12-31 23:59:59	3	1	A
50120	8354	8354	2	2007-04-23 22:52:33	9999-12-31 23:59:59	3	2	B
50121	8354	8354	2	2007-04-23 22:52:33	9999-12-31 23:59:59	3	3	C
50122	8354	8354	2	2007-04-23 22:52:33	9999-12-31 23:59:59	3	4	D
50123	8354	8354	3	2007-04-23 22:52:33	9999-12-31 23:59:59	3	5	E
50124	8354	8354	3	2007-04-23 22:52:33	9999-12-31 23:59:59	3	6	F
50131	8356	8356	1	2007-04-23 22:53:06	9999-12-31 23:59:59	3	1	A
50132	8356	8356	2	2007-04-23 22:52:58	9999-12-31 23:59:59	3	2	B
50133	8356	8356	2	2007-04-23 22:52:58	9999-12-31 23:59:59	3	3	C
50134	8356	8356	2	2007-04-23 22:52:58	9999-12-31 23:59:59	3	4	D
50135	8356	8356	3	2007-04-23 22:52:58	9999-12-31 23:59:59	3	5	E
50136	8356	8356	3	2007-04-23 22:52:58	9999-12-31 23:59:59	3	6	F
50083	8348	8348	1	2007-04-23 22:51:15	9999-12-31 23:59:59	3	1	A
50084	8348	8348	2	2007-04-23 22:51:15	9999-12-31 23:59:59	3	2	B
50085	8348	8348	2	2007-04-23 22:51:15	9999-12-31 23:59:59	1	3	C
50086	8348	8348	2	2007-04-23 22:51:15	9999-12-31 23:59:59	1	4	D
50087	8348	8348	3	2007-04-23 22:51:15	9999-12-31 23:59:59	0	5	E
50088	8348	8348	3	2007-04-23 22:51:15	9999-12-31 23:59:59	0	6	F
50095	8350	8350	1	2007-04-23 22:51:40	9999-12-31 23:59:59	3	1	A
50096	8350	8350	2	2007-04-23 22:51:40	9999-12-31 23:59:59	3	2	B
50097	8350	8350	2	2007-04-23 22:51:40	9999-12-31 23:59:59	1	3	C
50098	8350	8350	2	2007-04-23 22:51:40	9999-12-31 23:59:59	1	4	D
50099	8350	8350	3	2007-04-23 22:51:40	9999-12-31 23:59:59	0	5	E
50100	8350	8350	3	2007-04-23 22:51:40	9999-12-31 23:59:59	0	6	F
50113	8353	8353	1	2007-04-23 22:52:20	9999-12-31 23:59:59	3	1	A
50114	8353	8353	2	2007-04-23 22:52:20	9999-12-31 23:59:59	3	2	B
50115	8353	8353	2	2007-04-23 22:52:20	9999-12-31 23:59:59	1	3	C
50116	8353	8353	2	2007-04-23 22:52:20	9999-12-31 23:59:59	1	4	D
50117	8353	8353	3	2007-04-23 22:52:20	9999-12-31 23:59:59	0	5	E
50118	8353	8353	3	2007-04-23 22:52:20	9999-12-31 23:59:59	0	6	F
50125	8355	8355	1	2007-04-23 22:52:46	9999-12-31 23:59:59	3	1	A
50126	8355	8355	2	2007-04-23 22:52:46	9999-12-31 23:59:59	3	2	B
50127	8355	8355	2	2007-04-23 22:52:46	9999-12-31 23:59:59	1	3	C
50128	8355	8355	2	2007-04-23 22:52:46	9999-12-31 23:59:59	1	4	D
50129	8355	8355	3	2007-04-23 22:52:46	9999-12-31 23:59:59	0	5	E
50130	8355	8355	3	2007-04-23 22:52:46	9999-12-31 23:59:59	0	6	F
50149	8359	8359	1	2007-04-23 22:53:36	9999-12-31 23:59:59	3	1	A
50150	8359	8359	2	2007-04-23 22:53:36	9999-12-31 23:59:59	3	2	B
50151	8359	8359	2	2007-04-23 22:53:36	9999-12-31 23:59:59	1	3	C
50152	8359	8359	2	2007-04-23 22:53:36	9999-12-31 23:59:59	1	4	D
50137	8357	8357	1	2007-04-23 22:53:18	9999-12-31 23:59:59	3	1	A
50138	8357	8357	2	2007-04-23 22:53:11	9999-12-31 23:59:59	1	2	B
50139	8357	8357	2	2007-04-23 22:53:11	9999-12-31 23:59:59	0	3	C
50140	8357	8357	2	2007-04-23 22:53:11	9999-12-31 23:59:59	0	4	D
50141	8357	8357	3	2007-04-23 22:53:11	9999-12-31 23:59:59	0	5	E
50142	8357	8357	3	2007-04-23 22:53:11	9999-12-31 23:59:59	0	6	F
50167	8362	8362	1	2007-04-23 22:54:22	9999-12-31 23:59:59	3	1	A
50168	8362	8362	2	2007-04-23 22:54:14	9999-12-31 23:59:59	1	2	B
50169	8362	8362	2	2007-04-23 22:54:14	9999-12-31 23:59:59	0	3	C
50170	8362	8362	2	2007-04-23 22:54:14	9999-12-31 23:59:59	0	4	D
50171	8362	8362	3	2007-04-23 22:54:14	9999-12-31 23:59:59	0	5	E
50172	8362	8362	3	2007-04-23 22:54:14	9999-12-31 23:59:59	0	6	F
50203	8368	8368	1	2007-04-23 22:55:37	9999-12-31 23:59:59	3	1	A
50204	8368	8368	2	2007-04-23 22:55:30	9999-12-31 23:59:59	1	2	B
50205	8368	8368	2	2007-04-23 22:55:30	9999-12-31 23:59:59	0	3	C
50206	8368	8368	2	2007-04-23 22:55:30	9999-12-31 23:59:59	0	4	D
50207	8368	8368	3	2007-04-23 22:55:30	9999-12-31 23:59:59	0	5	E
50208	8368	8368	3	2007-04-23 22:55:30	9999-12-31 23:59:59	0	6	F
50245	8375	8375	1	2007-04-23 22:57:05	9999-12-31 23:59:59	3	1	A
50246	8375	8375	2	2007-04-23 22:56:58	9999-12-31 23:59:59	1	2	B
50247	8375	8375	2	2007-04-23 22:56:58	9999-12-31 23:59:59	0	3	C
50248	8375	8375	2	2007-04-23 22:56:58	9999-12-31 23:59:59	0	4	D
50249	8375	8375	3	2007-04-23 22:56:58	9999-12-31 23:59:59	0	5	E
50250	8375	8375	3	2007-04-23 22:56:58	9999-12-31 23:59:59	0	6	F
50257	8377	8377	1	2007-04-23 22:57:31	9999-12-31 23:59:59	3	1	A
50258	8377	8377	2	2007-04-23 22:57:23	9999-12-31 23:59:59	1	2	B
50259	8377	8377	2	2007-04-23 22:57:23	9999-12-31 23:59:59	0	3	C
50260	8377	8377	2	2007-04-23 22:57:23	9999-12-31 23:59:59	0	4	D
50261	8377	8377	3	2007-04-23 22:57:23	9999-12-31 23:59:59	0	5	E
50262	8377	8377	3	2007-04-23 22:57:24	9999-12-31 23:59:59	0	6	F
50143	8358	8358	1	2007-04-23 22:53:31	9999-12-31 23:59:59	3	1	A
50144	8358	8358	2	2007-04-23 22:53:24	9999-12-31 23:59:59	3	2	B
50145	8358	8358	2	2007-04-23 22:53:24	9999-12-31 23:59:59	3	3	C
50146	8358	8358	2	2007-04-23 22:53:24	9999-12-31 23:59:59	3	4	D
50147	8358	8358	3	2007-04-23 22:53:24	9999-12-31 23:59:59	3	5	E
50148	8358	8358	3	2007-04-23 22:53:24	9999-12-31 23:59:59	3	6	F
50155	8360	8360	1	2007-04-23 22:53:56	9999-12-31 23:59:59	3	1	A
50156	8360	8360	2	2007-04-23 22:53:49	9999-12-31 23:59:59	3	2	B
50157	8360	8360	2	2007-04-23 22:53:49	9999-12-31 23:59:59	3	3	C
50158	8360	8360	2	2007-04-23 22:53:49	9999-12-31 23:59:59	3	4	D
50159	8360	8360	3	2007-04-23 22:53:49	9999-12-31 23:59:59	3	5	E
50160	8360	8360	3	2007-04-23 22:53:49	9999-12-31 23:59:59	3	6	F
50173	8363	8363	1	2007-04-23 22:54:34	9999-12-31 23:59:59	3	1	A
50174	8363	8363	2	2007-04-23 22:54:27	9999-12-31 23:59:59	3	2	B
50175	8363	8363	2	2007-04-23 22:54:27	9999-12-31 23:59:59	3	3	C
50176	8363	8363	2	2007-04-23 22:54:27	9999-12-31 23:59:59	3	4	D
50177	8363	8363	3	2007-04-23 22:54:27	9999-12-31 23:59:59	3	5	E
50178	8363	8363	3	2007-04-23 22:54:27	9999-12-31 23:59:59	3	6	F
50185	8365	8365	1	2007-04-23 22:55:00	9999-12-31 23:59:59	3	1	A
50186	8365	8365	2	2007-04-23 22:54:52	9999-12-31 23:59:59	3	2	B
50187	8365	8365	2	2007-04-23 22:54:52	9999-12-31 23:59:59	3	3	C
50188	8365	8365	2	2007-04-23 22:54:52	9999-12-31 23:59:59	3	4	D
50189	8365	8365	3	2007-04-23 22:54:52	9999-12-31 23:59:59	3	5	E
50190	8365	8365	3	2007-04-23 22:54:52	9999-12-31 23:59:59	3	6	F
50197	8367	8367	1	2007-04-23 22:55:25	9999-12-31 23:59:59	3	1	A
50198	8367	8367	2	2007-04-23 22:55:17	9999-12-31 23:59:59	3	2	B
50199	8367	8367	2	2007-04-23 22:55:17	9999-12-31 23:59:59	3	3	C
50200	8367	8367	2	2007-04-23 22:55:17	9999-12-31 23:59:59	3	4	D
50201	8367	8367	3	2007-04-23 22:55:17	9999-12-31 23:59:59	3	5	E
50202	8367	8367	3	2007-04-23 22:55:17	9999-12-31 23:59:59	3	6	F
50153	8359	8359	3	2007-04-23 22:53:36	9999-12-31 23:59:59	0	5	E
50154	8359	8359	3	2007-04-23 22:53:36	9999-12-31 23:59:59	0	6	F
50161	8361	8361	1	2007-04-23 22:54:02	9999-12-31 23:59:59	3	1	A
50162	8361	8361	2	2007-04-23 22:54:02	9999-12-31 23:59:59	3	2	B
50163	8361	8361	2	2007-04-23 22:54:02	9999-12-31 23:59:59	1	3	C
50164	8361	8361	2	2007-04-23 22:54:02	9999-12-31 23:59:59	1	4	D
50165	8361	8361	3	2007-04-23 22:54:02	9999-12-31 23:59:59	0	5	E
50166	8361	8361	3	2007-04-23 22:54:02	9999-12-31 23:59:59	0	6	F
50179	8364	8364	1	2007-04-23 22:54:39	9999-12-31 23:59:59	3	1	A
50180	8364	8364	2	2007-04-23 22:54:39	9999-12-31 23:59:59	3	2	B
50181	8364	8364	2	2007-04-23 22:54:39	9999-12-31 23:59:59	1	3	C
50182	8364	8364	2	2007-04-23 22:54:39	9999-12-31 23:59:59	1	4	D
50183	8364	8364	3	2007-04-23 22:54:39	9999-12-31 23:59:59	0	5	E
50184	8364	8364	3	2007-04-23 22:54:39	9999-12-31 23:59:59	0	6	F
50191	8366	8366	1	2007-04-23 22:55:05	9999-12-31 23:59:59	3	1	A
50192	8366	8366	2	2007-04-23 22:55:05	9999-12-31 23:59:59	3	2	B
50193	8366	8366	2	2007-04-23 22:55:05	9999-12-31 23:59:59	1	3	C
50194	8366	8366	2	2007-04-23 22:55:05	9999-12-31 23:59:59	1	4	D
50195	8366	8366	3	2007-04-23 22:55:05	9999-12-31 23:59:59	0	5	E
50196	8366	8366	3	2007-04-23 22:55:05	9999-12-31 23:59:59	0	6	F
50215	8370	8370	1	2007-04-23 22:55:55	9999-12-31 23:59:59	3	1	A
50216	8370	8370	2	2007-04-23 22:55:55	9999-12-31 23:59:59	3	2	B
50217	8370	8370	2	2007-04-23 22:55:55	9999-12-31 23:59:59	1	3	C
50218	8370	8370	2	2007-04-23 22:55:55	9999-12-31 23:59:59	1	4	D
50219	8370	8370	3	2007-04-23 22:55:55	9999-12-31 23:59:59	0	5	E
50220	8370	8370	3	2007-04-23 22:55:55	9999-12-31 23:59:59	0	6	F
50227	8372	8372	1	2007-04-23 22:56:20	9999-12-31 23:59:59	3	1	A
50228	8372	8372	2	2007-04-23 22:56:20	9999-12-31 23:59:59	3	2	B
50209	8369	8369	1	2007-04-23 22:55:50	9999-12-31 23:59:59	3	1	A
50210	8369	8369	2	2007-04-23 22:55:42	9999-12-31 23:59:59	3	2	B
50211	8369	8369	2	2007-04-23 22:55:42	9999-12-31 23:59:59	3	3	C
50212	8369	8369	2	2007-04-23 22:55:42	9999-12-31 23:59:59	3	4	D
50213	8369	8369	3	2007-04-23 22:55:42	9999-12-31 23:59:59	3	5	E
50214	8369	8369	3	2007-04-23 22:55:42	9999-12-31 23:59:59	3	6	F
50221	8371	8371	1	2007-04-23 22:56:15	9999-12-31 23:59:59	3	1	A
50222	8371	8371	2	2007-04-23 22:56:07	9999-12-31 23:59:59	3	2	B
50223	8371	8371	2	2007-04-23 22:56:07	9999-12-31 23:59:59	3	3	C
50224	8371	8371	2	2007-04-23 22:56:07	9999-12-31 23:59:59	3	4	D
50225	8371	8371	3	2007-04-23 22:56:07	9999-12-31 23:59:59	3	5	E
50226	8371	8371	3	2007-04-23 22:56:07	9999-12-31 23:59:59	3	6	F
50233	8373	8373	1	2007-04-23 22:56:40	9999-12-31 23:59:59	3	1	A
50234	8373	8373	2	2007-04-23 22:56:33	9999-12-31 23:59:59	3	2	B
50235	8373	8373	2	2007-04-23 22:56:33	9999-12-31 23:59:59	3	3	C
50236	8373	8373	2	2007-04-23 22:56:33	9999-12-31 23:59:59	3	4	D
50237	8373	8373	3	2007-04-23 22:56:33	9999-12-31 23:59:59	3	5	E
50238	8373	8373	3	2007-04-23 22:56:33	9999-12-31 23:59:59	3	6	F
50311	8386	8386	1	2007-04-23 22:59:26	9999-12-31 23:59:59	3	1	A
50312	8386	8386	2	2007-04-23 22:59:18	9999-12-31 23:59:59	3	2	B
50313	8386	8386	2	2007-04-23 22:59:18	9999-12-31 23:59:59	3	3	C
50314	8386	8386	2	2007-04-23 22:59:18	9999-12-31 23:59:59	3	4	D
50315	8386	8386	3	2007-04-23 22:59:18	9999-12-31 23:59:59	3	5	E
50316	8386	8386	3	2007-04-23 22:59:18	9999-12-31 23:59:59	3	6	F
50347	8392	8392	1	2007-04-23 23:00:42	9999-12-31 23:59:59	3	1	A
50348	8392	8392	2	2007-04-23 23:00:34	9999-12-31 23:59:59	3	2	B
50349	8392	8392	2	2007-04-23 23:00:34	9999-12-31 23:59:59	3	3	C
50350	8392	8392	2	2007-04-23 23:00:34	9999-12-31 23:59:59	3	4	D
50351	8392	8392	3	2007-04-23 23:00:34	9999-12-31 23:59:59	3	5	E
50352	8392	8392	3	2007-04-23 23:00:34	9999-12-31 23:59:59	3	6	F
50229	8372	8372	2	2007-04-23 22:56:20	9999-12-31 23:59:59	1	3	C
50230	8372	8372	2	2007-04-23 22:56:20	9999-12-31 23:59:59	1	4	D
50231	8372	8372	3	2007-04-23 22:56:20	9999-12-31 23:59:59	0	5	E
50232	8372	8372	3	2007-04-23 22:56:20	9999-12-31 23:59:59	0	6	F
50239	8374	8374	1	2007-04-23 22:56:45	9999-12-31 23:59:59	3	1	A
50240	8374	8374	2	2007-04-23 22:56:45	9999-12-31 23:59:59	3	2	B
50241	8374	8374	2	2007-04-23 22:56:45	9999-12-31 23:59:59	1	3	C
50242	8374	8374	2	2007-04-23 22:56:45	9999-12-31 23:59:59	1	4	D
50243	8374	8374	3	2007-04-23 22:56:45	9999-12-31 23:59:59	0	5	E
50244	8374	8374	3	2007-04-23 22:56:45	9999-12-31 23:59:59	0	6	F
50251	8376	8376	1	2007-04-23 22:57:11	9999-12-31 23:59:59	3	1	A
50252	8376	8376	2	2007-04-23 22:57:11	9999-12-31 23:59:59	3	2	B
50253	8376	8376	2	2007-04-23 22:57:11	9999-12-31 23:59:59	1	3	C
50254	8376	8376	2	2007-04-23 22:57:11	9999-12-31 23:59:59	1	4	D
50255	8376	8376	3	2007-04-23 22:57:11	9999-12-31 23:59:59	0	5	E
50256	8376	8376	3	2007-04-23 22:57:11	9999-12-31 23:59:59	0	6	F
50263	8378	8378	1	2007-04-23 22:57:36	9999-12-31 23:59:59	3	1	A
50264	8378	8378	2	2007-04-23 22:57:36	9999-12-31 23:59:59	3	2	B
50265	8378	8378	2	2007-04-23 22:57:36	9999-12-31 23:59:59	1	3	C
50266	8378	8378	2	2007-04-23 22:57:36	9999-12-31 23:59:59	1	4	D
50267	8378	8378	3	2007-04-23 22:57:36	9999-12-31 23:59:59	0	5	E
50268	8378	8378	3	2007-04-23 22:57:36	9999-12-31 23:59:59	0	6	F
50275	8380	8380	1	2007-04-23 22:58:02	9999-12-31 23:59:59	3	1	A
50276	8380	8380	2	2007-04-23 22:58:02	9999-12-31 23:59:59	3	2	B
50277	8380	8380	2	2007-04-23 22:58:02	9999-12-31 23:59:59	1	3	C
50278	8380	8380	2	2007-04-23 22:58:02	9999-12-31 23:59:59	1	4	D
50279	8380	8380	3	2007-04-23 22:58:02	9999-12-31 23:59:59	0	5	E
50280	8380	8380	3	2007-04-23 22:58:02	9999-12-31 23:59:59	0	6	F
50269	8379	8379	1	2007-04-23 22:57:56	9999-12-31 23:59:59	3	1	A
50270	8379	8379	2	2007-04-23 22:57:49	9999-12-31 23:59:59	1	2	B
50271	8379	8379	2	2007-04-23 22:57:49	9999-12-31 23:59:59	0	3	C
50272	8379	8379	2	2007-04-23 22:57:49	9999-12-31 23:59:59	0	4	D
50273	8379	8379	3	2007-04-23 22:57:49	9999-12-31 23:59:59	0	5	E
50274	8379	8379	3	2007-04-23 22:57:49	9999-12-31 23:59:59	0	6	F
50281	8381	8381	1	2007-04-23 22:58:22	9999-12-31 23:59:59	3	1	A
50282	8381	8381	2	2007-04-23 22:58:14	9999-12-31 23:59:59	1	2	B
50283	8381	8381	2	2007-04-23 22:58:14	9999-12-31 23:59:59	0	3	C
50284	8381	8381	2	2007-04-23 22:58:14	9999-12-31 23:59:59	0	4	D
50285	8381	8381	3	2007-04-23 22:58:14	9999-12-31 23:59:59	0	5	E
50286	8381	8381	3	2007-04-23 22:58:14	9999-12-31 23:59:59	0	6	F
50293	8383	8383	1	2007-04-23 22:58:47	9999-12-31 23:59:59	3	1	A
50294	8383	8383	2	2007-04-23 22:58:40	9999-12-31 23:59:59	1	2	B
50295	8383	8383	2	2007-04-23 22:58:40	9999-12-31 23:59:59	0	3	C
50296	8383	8383	2	2007-04-23 22:58:40	9999-12-31 23:59:59	0	4	D
50297	8383	8383	3	2007-04-23 22:58:40	9999-12-31 23:59:59	0	5	E
50298	8383	8383	3	2007-04-23 22:58:40	9999-12-31 23:59:59	0	6	F
50305	8385	8385	1	2007-04-23 22:59:13	9999-12-31 23:59:59	3	1	A
50306	8385	8385	2	2007-04-23 22:59:05	9999-12-31 23:59:59	1	2	B
50307	8385	8385	2	2007-04-23 22:59:05	9999-12-31 23:59:59	0	3	C
50308	8385	8385	2	2007-04-23 22:59:05	9999-12-31 23:59:59	0	4	D
50309	8385	8385	3	2007-04-23 22:59:05	9999-12-31 23:59:59	0	5	E
50310	8385	8385	3	2007-04-23 22:59:05	9999-12-31 23:59:59	0	6	F
50317	8387	8387	1	2007-04-23 22:59:38	9999-12-31 23:59:59	3	1	A
50318	8387	8387	2	2007-04-23 22:59:31	9999-12-31 23:59:59	1	2	B
50319	8387	8387	2	2007-04-23 22:59:31	9999-12-31 23:59:59	0	3	C
50320	8387	8387	2	2007-04-23 22:59:31	9999-12-31 23:59:59	0	4	D
50287	8382	8382	1	2007-04-23 22:58:27	9999-12-31 23:59:59	3	1	A
50288	8382	8382	2	2007-04-23 22:58:27	9999-12-31 23:59:59	3	2	B
50289	8382	8382	2	2007-04-23 22:58:27	9999-12-31 23:59:59	1	3	C
50290	8382	8382	2	2007-04-23 22:58:27	9999-12-31 23:59:59	1	4	D
50291	8382	8382	3	2007-04-23 22:58:27	9999-12-31 23:59:59	0	5	E
50292	8382	8382	3	2007-04-23 22:58:27	9999-12-31 23:59:59	0	6	F
50299	8384	8384	1	2007-04-23 22:58:53	9999-12-31 23:59:59	3	1	A
50300	8384	8384	2	2007-04-23 22:58:53	9999-12-31 23:59:59	3	2	B
50301	8384	8384	2	2007-04-23 22:58:53	9999-12-31 23:59:59	1	3	C
50302	8384	8384	2	2007-04-23 22:58:53	9999-12-31 23:59:59	1	4	D
50303	8384	8384	3	2007-04-23 22:58:53	9999-12-31 23:59:59	0	5	E
50304	8384	8384	3	2007-04-23 22:58:53	9999-12-31 23:59:59	0	6	F
50323	8388	8388	1	2007-04-23 22:59:43	9999-12-31 23:59:59	3	1	A
50324	8388	8388	2	2007-04-23 22:59:43	9999-12-31 23:59:59	3	2	B
50325	8388	8388	2	2007-04-23 22:59:43	9999-12-31 23:59:59	1	3	C
50326	8388	8388	2	2007-04-23 22:59:43	9999-12-31 23:59:59	1	4	D
50327	8388	8388	3	2007-04-23 22:59:43	9999-12-31 23:59:59	0	5	E
50328	8388	8388	3	2007-04-23 22:59:43	9999-12-31 23:59:59	0	6	F
50335	8390	8390	1	2007-04-23 23:00:09	9999-12-31 23:59:59	3	1	A
50336	8390	8390	2	2007-04-23 23:00:09	9999-12-31 23:59:59	3	2	B
50337	8390	8390	2	2007-04-23 23:00:09	9999-12-31 23:59:59	1	3	C
50338	8390	8390	2	2007-04-23 23:00:09	9999-12-31 23:59:59	1	4	D
50339	8390	8390	3	2007-04-23 23:00:09	9999-12-31 23:59:59	0	5	E
50340	8390	8390	3	2007-04-23 23:00:09	9999-12-31 23:59:59	0	6	F
50365	8395	8395	1	2007-04-23 23:01:12	9999-12-31 23:59:59	3	1	A
50366	8395	8395	2	2007-04-23 23:01:12	9999-12-31 23:59:59	3	2	B
50367	8395	8395	2	2007-04-23 23:01:12	9999-12-31 23:59:59	1	3	C
50368	8395	8395	2	2007-04-23 23:01:12	9999-12-31 23:59:59	1	4	D
50369	8395	8395	3	2007-04-23 23:01:12	9999-12-31 23:59:59	0	5	E
50370	8395	8395	3	2007-04-23 23:01:12	9999-12-31 23:59:59	0	6	F
50321	8387	8387	3	2007-04-23 22:59:31	9999-12-31 23:59:59	0	5	E
50322	8387	8387	3	2007-04-23 22:59:31	9999-12-31 23:59:59	0	6	F
50329	8389	8389	1	2007-04-23 23:00:04	9999-12-31 23:59:59	3	1	A
50330	8389	8389	2	2007-04-23 22:59:56	9999-12-31 23:59:59	1	2	B
50331	8389	8389	2	2007-04-23 22:59:56	9999-12-31 23:59:59	0	3	C
50332	8389	8389	2	2007-04-23 22:59:56	9999-12-31 23:59:59	0	4	D
50333	8389	8389	3	2007-04-23 22:59:56	9999-12-31 23:59:59	0	5	E
50334	8389	8389	3	2007-04-23 22:59:56	9999-12-31 23:59:59	0	6	F
50341	8391	8391	1	2007-04-23 23:00:29	9999-12-31 23:59:59	3	1	A
50342	8391	8391	2	2007-04-23 23:00:21	9999-12-31 23:59:59	1	2	B
50343	8391	8391	2	2007-04-23 23:00:21	9999-12-31 23:59:59	0	3	C
50344	8391	8391	2	2007-04-23 23:00:21	9999-12-31 23:59:59	0	4	D
50345	8391	8391	3	2007-04-23 23:00:21	9999-12-31 23:59:59	0	5	E
50346	8391	8391	3	2007-04-23 23:00:21	9999-12-31 23:59:59	0	6	F
50353	8393	8393	1	2007-04-23 23:00:54	9999-12-31 23:59:59	3	1	A
50354	8393	8393	2	2007-04-23 23:00:47	9999-12-31 23:59:59	1	2	B
50355	8393	8393	2	2007-04-23 23:00:47	9999-12-31 23:59:59	0	3	C
50356	8393	8393	2	2007-04-23 23:00:47	9999-12-31 23:59:59	0	4	D
50357	8393	8393	3	2007-04-23 23:00:47	9999-12-31 23:59:59	0	5	E
50358	8393	8393	3	2007-04-23 23:00:47	9999-12-31 23:59:59	0	6	F
50371	8396	8396	1	2007-04-23 23:01:33	9999-12-31 23:59:59	3	1	A
50372	8396	8396	2	2007-04-23 23:01:25	9999-12-31 23:59:59	1	2	B
50373	8396	8396	2	2007-04-23 23:01:25	9999-12-31 23:59:59	0	3	C
50374	8396	8396	2	2007-04-23 23:01:25	9999-12-31 23:59:59	0	4	D
50375	8396	8396	3	2007-04-23 23:01:25	9999-12-31 23:59:59	0	5	E
50376	8396	8396	3	2007-04-23 23:01:25	9999-12-31 23:59:59	0	6	F
50389	8399	8399	1	2007-04-23 23:02:12	9999-12-31 23:59:59	3	1	A
50390	8399	8399	2	2007-04-23 23:02:04	9999-12-31 23:59:59	1	2	B
50359	8394	8394	1	2007-04-23 23:01:07	9999-12-31 23:59:59	3	1	A
50360	8394	8394	2	2007-04-23 23:01:00	9999-12-31 23:59:59	3	2	B
50361	8394	8394	2	2007-04-23 23:01:00	9999-12-31 23:59:59	3	3	C
50362	8394	8394	2	2007-04-23 23:01:00	9999-12-31 23:59:59	3	4	D
50363	8394	8394	3	2007-04-23 23:01:00	9999-12-31 23:59:59	3	5	E
50364	8394	8394	3	2007-04-23 23:01:00	9999-12-31 23:59:59	3	6	F
50383	8398	8398	1	2007-04-23 23:01:59	9999-12-31 23:59:59	3	1	A
50384	8398	8398	2	2007-04-23 23:01:51	9999-12-31 23:59:59	3	2	B
50385	8398	8398	2	2007-04-23 23:01:51	9999-12-31 23:59:59	3	3	C
50386	8398	8398	2	2007-04-23 23:01:51	9999-12-31 23:59:59	3	4	D
50387	8398	8398	3	2007-04-23 23:01:51	9999-12-31 23:59:59	3	5	E
50388	8398	8398	3	2007-04-23 23:01:51	9999-12-31 23:59:59	3	6	F
50395	8400	8400	1	2007-04-23 23:02:24	9999-12-31 23:59:59	3	1	A
50396	8400	8400	2	2007-04-23 23:02:17	9999-12-31 23:59:59	3	2	B
50397	8400	8400	2	2007-04-23 23:02:17	9999-12-31 23:59:59	3	3	C
50398	8400	8400	2	2007-04-23 23:02:17	9999-12-31 23:59:59	3	4	D
50399	8400	8400	3	2007-04-23 23:02:17	9999-12-31 23:59:59	3	5	E
50400	8400	8400	3	2007-04-23 23:02:17	9999-12-31 23:59:59	3	6	F
50407	8402	8402	1	2007-04-23 23:02:50	9999-12-31 23:59:59	3	1	A
50408	8402	8402	2	2007-04-23 23:02:42	9999-12-31 23:59:59	3	2	B
50409	8402	8402	2	2007-04-23 23:02:42	9999-12-31 23:59:59	3	3	C
50410	8402	8402	2	2007-04-23 23:02:42	9999-12-31 23:59:59	3	4	D
50411	8402	8402	3	2007-04-23 23:02:42	9999-12-31 23:59:59	3	5	E
50412	8402	8402	3	2007-04-23 23:02:42	9999-12-31 23:59:59	3	6	F
50431	8406	8406	1	2007-04-23 23:03:43	9999-12-31 23:59:59	3	1	A
50432	8406	8406	2	2007-04-23 23:03:34	9999-12-31 23:59:59	3	2	B
50433	8406	8406	2	2007-04-23 23:03:34	9999-12-31 23:59:59	3	3	C
50434	8406	8406	2	2007-04-23 23:03:34	9999-12-31 23:59:59	3	4	D
50377	8397	8397	1	2007-04-23 23:01:38	9999-12-31 23:59:59	3	1	A
50378	8397	8397	2	2007-04-23 23:01:38	9999-12-31 23:59:59	3	2	B
50379	8397	8397	2	2007-04-23 23:01:38	9999-12-31 23:59:59	1	3	C
50380	8397	8397	2	2007-04-23 23:01:38	9999-12-31 23:59:59	1	4	D
50381	8397	8397	3	2007-04-23 23:01:38	9999-12-31 23:59:59	0	5	E
50382	8397	8397	3	2007-04-23 23:01:38	9999-12-31 23:59:59	0	6	F
50413	8403	8403	1	2007-04-23 23:02:55	9999-12-31 23:59:59	3	1	A
50414	8403	8403	2	2007-04-23 23:02:55	9999-12-31 23:59:59	3	2	B
50415	8403	8403	2	2007-04-23 23:02:55	9999-12-31 23:59:59	1	3	C
50416	8403	8403	2	2007-04-23 23:02:55	9999-12-31 23:59:59	1	4	D
50417	8403	8403	3	2007-04-23 23:02:55	9999-12-31 23:59:59	0	5	E
50418	8403	8403	3	2007-04-23 23:02:55	9999-12-31 23:59:59	0	6	F
50425	8405	8405	1	2007-04-23 23:03:21	9999-12-31 23:59:59	3	1	A
50426	8405	8405	2	2007-04-23 23:03:21	9999-12-31 23:59:59	3	2	B
50427	8405	8405	2	2007-04-23 23:03:21	9999-12-31 23:59:59	1	3	C
50428	8405	8405	2	2007-04-23 23:03:21	9999-12-31 23:59:59	1	4	D
50429	8405	8405	3	2007-04-23 23:03:21	9999-12-31 23:59:59	0	5	E
50430	8405	8405	3	2007-04-23 23:03:21	9999-12-31 23:59:59	0	6	F
50443	8408	8408	1	2007-04-23 23:04:01	9999-12-31 23:59:59	3	1	A
50444	8408	8408	2	2007-04-23 23:04:01	9999-12-31 23:59:59	3	2	B
50445	8408	8408	2	2007-04-23 23:04:01	9999-12-31 23:59:59	1	3	C
50446	8408	8408	2	2007-04-23 23:04:01	9999-12-31 23:59:59	1	4	D
50447	8408	8408	3	2007-04-23 23:04:01	9999-12-31 23:59:59	0	5	E
50448	8408	8408	3	2007-04-23 23:04:01	9999-12-31 23:59:59	0	6	F
50455	8410	8410	1	2007-04-23 23:04:26	9999-12-31 23:59:59	3	1	A
50456	8410	8410	2	2007-04-23 23:04:26	9999-12-31 23:59:59	3	2	B
50457	8410	8410	2	2007-04-23 23:04:26	9999-12-31 23:59:59	1	3	C
50458	8410	8410	2	2007-04-23 23:04:26	9999-12-31 23:59:59	1	4	D
50459	8410	8410	3	2007-04-23 23:04:26	9999-12-31 23:59:59	0	5	E
50460	8410	8410	3	2007-04-23 23:04:26	9999-12-31 23:59:59	0	6	F
50391	8399	8399	2	2007-04-23 23:02:04	9999-12-31 23:59:59	0	3	C
50392	8399	8399	2	2007-04-23 23:02:04	9999-12-31 23:59:59	0	4	D
50393	8399	8399	3	2007-04-23 23:02:04	9999-12-31 23:59:59	0	5	E
50394	8399	8399	3	2007-04-23 23:02:04	9999-12-31 23:59:59	0	6	F
50401	8401	8401	1	2007-04-23 23:02:37	9999-12-31 23:59:59	3	1	A
50402	8401	8401	2	2007-04-23 23:02:29	9999-12-31 23:59:59	1	2	B
50403	8401	8401	2	2007-04-23 23:02:29	9999-12-31 23:59:59	0	3	C
50404	8401	8401	2	2007-04-23 23:02:29	9999-12-31 23:59:59	0	4	D
50405	8401	8401	3	2007-04-23 23:02:29	9999-12-31 23:59:59	0	5	E
50406	8401	8401	3	2007-04-23 23:02:29	9999-12-31 23:59:59	0	6	F
50419	8404	8404	1	2007-04-23 23:03:16	9999-12-31 23:59:59	3	1	A
50420	8404	8404	2	2007-04-23 23:03:08	9999-12-31 23:59:59	1	2	B
50421	8404	8404	2	2007-04-23 23:03:08	9999-12-31 23:59:59	0	3	C
50422	8404	8404	2	2007-04-23 23:03:08	9999-12-31 23:59:59	0	4	D
50423	8404	8404	3	2007-04-23 23:03:08	9999-12-31 23:59:59	0	5	E
50424	8404	8404	3	2007-04-23 23:03:08	9999-12-31 23:59:59	0	6	F
50437	8407	8407	1	2007-04-23 23:03:55	9999-12-31 23:59:59	3	1	A
50438	8407	8407	2	2007-04-23 23:03:48	9999-12-31 23:59:59	1	2	B
50439	8407	8407	2	2007-04-23 23:03:48	9999-12-31 23:59:59	0	3	C
50440	8407	8407	2	2007-04-23 23:03:48	9999-12-31 23:59:59	0	4	D
50441	8407	8407	3	2007-04-23 23:03:48	9999-12-31 23:59:59	0	5	E
50442	8407	8407	3	2007-04-23 23:03:48	9999-12-31 23:59:59	0	6	F
50449	8409	8409	1	2007-04-23 23:04:21	9999-12-31 23:59:59	3	1	A
50450	8409	8409	2	2007-04-23 23:04:13	9999-12-31 23:59:59	1	2	B
50451	8409	8409	2	2007-04-23 23:04:13	9999-12-31 23:59:59	0	3	C
50452	8409	8409	2	2007-04-23 23:04:13	9999-12-31 23:59:59	0	4	D
50453	8409	8409	3	2007-04-23 23:04:13	9999-12-31 23:59:59	0	5	E
50454	8409	8409	3	2007-04-23 23:04:14	9999-12-31 23:59:59	0	6	F
50435	8406	8406	3	2007-04-23 23:03:34	9999-12-31 23:59:59	3	5	E
50436	8406	8406	3	2007-04-23 23:03:34	9999-12-31 23:59:59	3	6	F
50467	8412	8412	1	2007-04-23 23:05:00	9999-12-31 23:59:59	3	1	A
50468	8412	8412	2	2007-04-23 23:04:52	9999-12-31 23:59:59	3	2	B
50469	8412	8412	2	2007-04-23 23:04:52	9999-12-31 23:59:59	3	3	C
50470	8412	8412	2	2007-04-23 23:04:52	9999-12-31 23:59:59	3	4	D
50471	8412	8412	3	2007-04-23 23:04:52	9999-12-31 23:59:59	3	5	E
50472	8412	8412	3	2007-04-23 23:04:52	9999-12-31 23:59:59	3	6	F
50485	8415	8415	1	2007-04-23 23:05:38	9999-12-31 23:59:59	3	1	A
50486	8415	8415	2	2007-04-23 23:05:30	9999-12-31 23:59:59	3	2	B
50487	8415	8415	2	2007-04-23 23:05:30	9999-12-31 23:59:59	3	3	C
50488	8415	8415	2	2007-04-23 23:05:30	9999-12-31 23:59:59	3	4	D
50489	8415	8415	3	2007-04-23 23:05:30	9999-12-31 23:59:59	3	5	E
50490	8415	8415	3	2007-04-23 23:05:30	9999-12-31 23:59:59	3	6	F
50497	8417	8417	1	2007-04-23 23:06:04	9999-12-31 23:59:59	3	1	A
50498	8417	8417	2	2007-04-23 23:05:56	9999-12-31 23:59:59	3	2	B
50499	8417	8417	2	2007-04-23 23:05:56	9999-12-31 23:59:59	3	3	C
50500	8417	8417	2	2007-04-23 23:05:56	9999-12-31 23:59:59	3	4	D
50501	8417	8417	3	2007-04-23 23:05:56	9999-12-31 23:59:59	3	5	E
50502	8417	8417	3	2007-04-23 23:05:56	9999-12-31 23:59:59	3	6	F
50515	8420	8420	1	2007-04-23 23:06:42	9999-12-31 23:59:59	3	1	A
50516	8420	8420	2	2007-04-23 23:06:34	9999-12-31 23:59:59	3	2	B
50517	8420	8420	2	2007-04-23 23:06:34	9999-12-31 23:59:59	3	3	C
50518	8420	8420	2	2007-04-23 23:06:34	9999-12-31 23:59:59	3	4	D
50519	8420	8420	3	2007-04-23 23:06:34	9999-12-31 23:59:59	3	5	E
50520	8420	8420	3	2007-04-23 23:06:34	9999-12-31 23:59:59	3	6	F
50527	8422	8422	1	2007-04-23 23:07:08	9999-12-31 23:59:59	3	1	A
50528	8422	8422	2	2007-04-23 23:07:00	9999-12-31 23:59:59	3	2	B
50461	8411	8411	1	2007-04-23 23:04:47	9999-12-31 23:59:59	3	1	A
50462	8411	8411	2	2007-04-23 23:04:39	9999-12-31 23:59:59	1	2	B
50463	8411	8411	2	2007-04-23 23:04:39	9999-12-31 23:59:59	0	3	C
50464	8411	8411	2	2007-04-23 23:04:39	9999-12-31 23:59:59	0	4	D
50465	8411	8411	3	2007-04-23 23:04:39	9999-12-31 23:59:59	0	5	E
50466	8411	8411	3	2007-04-23 23:04:39	9999-12-31 23:59:59	0	6	F
50479	8414	8414	1	2007-04-23 23:05:25	9999-12-31 23:59:59	3	1	A
50480	8414	8414	2	2007-04-23 23:05:18	9999-12-31 23:59:59	1	2	B
50481	8414	8414	2	2007-04-23 23:05:18	9999-12-31 23:59:59	0	3	C
50482	8414	8414	2	2007-04-23 23:05:18	9999-12-31 23:59:59	0	4	D
50483	8414	8414	3	2007-04-23 23:05:18	9999-12-31 23:59:59	0	5	E
50484	8414	8414	3	2007-04-23 23:05:18	9999-12-31 23:59:59	0	6	F
50491	8416	8416	1	2007-04-23 23:05:51	9999-12-31 23:59:59	3	1	A
50492	8416	8416	2	2007-04-23 23:05:43	9999-12-31 23:59:59	1	2	B
50493	8416	8416	2	2007-04-23 23:05:43	9999-12-31 23:59:59	0	3	C
50494	8416	8416	2	2007-04-23 23:05:43	9999-12-31 23:59:59	0	4	D
50495	8416	8416	3	2007-04-23 23:05:43	9999-12-31 23:59:59	0	5	E
50496	8416	8416	3	2007-04-23 23:05:43	9999-12-31 23:59:59	0	6	F
50503	8418	8418	1	2007-04-23 23:06:16	9999-12-31 23:59:59	3	1	A
50504	8418	8418	2	2007-04-23 23:06:09	9999-12-31 23:59:59	1	2	B
50505	8418	8418	2	2007-04-23 23:06:09	9999-12-31 23:59:59	0	3	C
50506	8418	8418	2	2007-04-23 23:06:09	9999-12-31 23:59:59	0	4	D
50507	8418	8418	3	2007-04-23 23:06:09	9999-12-31 23:59:59	0	5	E
50508	8418	8418	3	2007-04-23 23:06:09	9999-12-31 23:59:59	0	6	F
50545	8425	8425	1	2007-04-23 23:07:47	9999-12-31 23:59:59	3	1	A
50546	8425	8425	2	2007-04-23 23:07:39	9999-12-31 23:59:59	1	2	B
50547	8425	8425	2	2007-04-23 23:07:39	9999-12-31 23:59:59	0	3	C
50548	8425	8425	2	2007-04-23 23:07:39	9999-12-31 23:59:59	0	4	D
50549	8425	8425	3	2007-04-23 23:07:39	9999-12-31 23:59:59	0	5	E
50550	8425	8425	3	2007-04-23 23:07:39	9999-12-31 23:59:59	0	6	F
50473	8413	8413	1	2007-04-23 23:05:05	9999-12-31 23:59:59	3	1	A
50474	8413	8413	2	2007-04-23 23:05:05	9999-12-31 23:59:59	3	2	B
50475	8413	8413	2	2007-04-23 23:05:05	9999-12-31 23:59:59	1	3	C
50476	8413	8413	2	2007-04-23 23:05:05	9999-12-31 23:59:59	1	4	D
50477	8413	8413	3	2007-04-23 23:05:05	9999-12-31 23:59:59	0	5	E
50478	8413	8413	3	2007-04-23 23:05:05	9999-12-31 23:59:59	0	6	F
50509	8419	8419	1	2007-04-23 23:06:22	9999-12-31 23:59:59	3	1	A
50510	8419	8419	2	2007-04-23 23:06:22	9999-12-31 23:59:59	3	2	B
50511	8419	8419	2	2007-04-23 23:06:22	9999-12-31 23:59:59	1	3	C
50512	8419	8419	2	2007-04-23 23:06:22	9999-12-31 23:59:59	1	4	D
50513	8419	8419	3	2007-04-23 23:06:22	9999-12-31 23:59:59	0	5	E
50514	8419	8419	3	2007-04-23 23:06:22	9999-12-31 23:59:59	0	6	F
50521	8421	8421	1	2007-04-23 23:06:47	9999-12-31 23:59:59	3	1	A
50522	8421	8421	2	2007-04-23 23:06:47	9999-12-31 23:59:59	3	2	B
50523	8421	8421	2	2007-04-23 23:06:47	9999-12-31 23:59:59	1	3	C
50524	8421	8421	2	2007-04-23 23:06:47	9999-12-31 23:59:59	1	4	D
50525	8421	8421	3	2007-04-23 23:06:47	9999-12-31 23:59:59	0	5	E
50526	8421	8421	3	2007-04-23 23:06:47	9999-12-31 23:59:59	0	6	F
50533	8423	8423	1	2007-04-23 23:07:13	9999-12-31 23:59:59	3	1	A
50534	8423	8423	2	2007-04-23 23:07:13	9999-12-31 23:59:59	3	2	B
50535	8423	8423	2	2007-04-23 23:07:13	9999-12-31 23:59:59	1	3	C
50536	8423	8423	2	2007-04-23 23:07:13	9999-12-31 23:59:59	1	4	D
50537	8423	8423	3	2007-04-23 23:07:13	9999-12-31 23:59:59	0	5	E
50538	8423	8423	3	2007-04-23 23:07:13	9999-12-31 23:59:59	0	6	F
50551	8426	8426	1	2007-04-23 23:07:52	9999-12-31 23:59:59	3	1	A
50552	8426	8426	2	2007-04-23 23:07:52	9999-12-31 23:59:59	3	2	B
50553	8426	8426	2	2007-04-23 23:07:52	9999-12-31 23:59:59	1	3	C
50554	8426	8426	2	2007-04-23 23:07:52	9999-12-31 23:59:59	1	4	D
50555	8426	8426	3	2007-04-23 23:07:52	9999-12-31 23:59:59	0	5	E
50556	8426	8426	3	2007-04-23 23:07:52	9999-12-31 23:59:59	0	6	F
50529	8422	8422	2	2007-04-23 23:07:00	9999-12-31 23:59:59	3	3	C
50530	8422	8422	2	2007-04-23 23:07:00	9999-12-31 23:59:59	3	4	D
50531	8422	8422	3	2007-04-23 23:07:00	9999-12-31 23:59:59	3	5	E
50532	8422	8422	3	2007-04-23 23:07:00	9999-12-31 23:59:59	3	6	F
50539	8424	8424	1	2007-04-23 23:07:34	9999-12-31 23:59:59	3	1	A
50540	8424	8424	2	2007-04-23 23:07:26	9999-12-31 23:59:59	3	2	B
50541	8424	8424	2	2007-04-23 23:07:26	9999-12-31 23:59:59	3	3	C
50542	8424	8424	2	2007-04-23 23:07:26	9999-12-31 23:59:59	3	4	D
50543	8424	8424	3	2007-04-23 23:07:26	9999-12-31 23:59:59	3	5	E
50544	8424	8424	3	2007-04-23 23:07:26	9999-12-31 23:59:59	3	6	F
50569	8429	8429	1	2007-04-23 23:08:38	9999-12-31 23:59:59	3	1	A
50570	8429	8429	2	2007-04-23 23:08:30	9999-12-31 23:59:59	3	2	B
50571	8429	8429	2	2007-04-23 23:08:30	9999-12-31 23:59:59	3	3	C
50572	8429	8429	2	2007-04-23 23:08:30	9999-12-31 23:59:59	3	4	D
50573	8429	8429	3	2007-04-23 23:08:30	9999-12-31 23:59:59	3	5	E
50574	8429	8429	3	2007-04-23 23:08:30	9999-12-31 23:59:59	3	6	F
50581	8431	8431	1	2007-04-23 23:09:04	9999-12-31 23:59:59	3	1	A
50582	8431	8431	2	2007-04-23 23:08:56	9999-12-31 23:59:59	3	2	B
50583	8431	8431	2	2007-04-23 23:08:56	9999-12-31 23:59:59	3	3	C
50584	8431	8431	2	2007-04-23 23:08:56	9999-12-31 23:59:59	3	4	D
50585	8431	8431	3	2007-04-23 23:08:56	9999-12-31 23:59:59	3	5	E
50586	8431	8431	3	2007-04-23 23:08:56	9999-12-31 23:59:59	3	6	F
50605	8435	8435	1	2007-04-23 23:09:55	9999-12-31 23:59:59	3	1	A
50606	8435	8435	2	2007-04-23 23:09:48	9999-12-31 23:59:59	3	2	B
50607	8435	8435	2	2007-04-23 23:09:48	9999-12-31 23:59:59	3	3	C
50608	8435	8435	2	2007-04-23 23:09:48	9999-12-31 23:59:59	3	4	D
50609	8435	8435	3	2007-04-23 23:09:48	9999-12-31 23:59:59	3	5	E
50610	8435	8435	3	2007-04-23 23:09:48	9999-12-31 23:59:59	3	6	F
50557	8427	8427	1	2007-04-23 23:08:12	9999-12-31 23:59:59	3	1	A
50558	8427	8427	2	2007-04-23 23:08:05	9999-12-31 23:59:59	1	2	B
50559	8427	8427	2	2007-04-23 23:08:05	9999-12-31 23:59:59	0	3	C
50560	8427	8427	2	2007-04-23 23:08:05	9999-12-31 23:59:59	0	4	D
50561	8427	8427	3	2007-04-23 23:08:05	9999-12-31 23:59:59	0	5	E
50562	8427	8427	3	2007-04-23 23:08:05	9999-12-31 23:59:59	0	6	F
50575	8430	8430	1	2007-04-23 23:08:51	9999-12-31 23:59:59	3	1	A
50576	8430	8430	2	2007-04-23 23:08:43	9999-12-31 23:59:59	1	2	B
50577	8430	8430	2	2007-04-23 23:08:43	9999-12-31 23:59:59	0	3	C
50578	8430	8430	2	2007-04-23 23:08:43	9999-12-31 23:59:59	0	4	D
50579	8430	8430	3	2007-04-23 23:08:43	9999-12-31 23:59:59	0	5	E
50580	8430	8430	3	2007-04-23 23:08:43	9999-12-31 23:59:59	0	6	F
50587	8432	8432	1	2007-04-23 23:09:17	9999-12-31 23:59:59	3	1	A
50588	8432	8432	2	2007-04-23 23:09:09	9999-12-31 23:59:59	1	2	B
50589	8432	8432	2	2007-04-23 23:09:09	9999-12-31 23:59:59	0	3	C
50590	8432	8432	2	2007-04-23 23:09:09	9999-12-31 23:59:59	0	4	D
50591	8432	8432	3	2007-04-23 23:09:09	9999-12-31 23:59:59	0	5	E
50592	8432	8432	3	2007-04-23 23:09:09	9999-12-31 23:59:59	0	6	F
50599	8434	8434	1	2007-04-23 23:09:43	9999-12-31 23:59:59	3	1	A
50600	8434	8434	2	2007-04-23 23:09:35	9999-12-31 23:59:59	1	2	B
50601	8434	8434	2	2007-04-23 23:09:35	9999-12-31 23:59:59	0	3	C
50602	8434	8434	2	2007-04-23 23:09:35	9999-12-31 23:59:59	0	4	D
50603	8434	8434	3	2007-04-23 23:09:35	9999-12-31 23:59:59	0	5	E
50604	8434	8434	3	2007-04-23 23:09:35	9999-12-31 23:59:59	0	6	F
50623	8438	8438	1	2007-04-23 23:10:34	9999-12-31 23:59:59	3	1	A
50624	8438	8438	2	2007-04-23 23:10:26	9999-12-31 23:59:59	1	2	B
50625	8438	8438	2	2007-04-23 23:10:26	9999-12-31 23:59:59	0	3	C
50626	8438	8438	2	2007-04-23 23:10:26	9999-12-31 23:59:59	0	4	D
50627	8438	8438	3	2007-04-23 23:10:26	9999-12-31 23:59:59	0	5	E
50628	8438	8438	3	2007-04-23 23:10:26	9999-12-31 23:59:59	0	6	F
50563	8428	8428	1	2007-04-23 23:08:18	9999-12-31 23:59:59	3	1	A
50564	8428	8428	2	2007-04-23 23:08:18	9999-12-31 23:59:59	3	2	B
50565	8428	8428	2	2007-04-23 23:08:18	9999-12-31 23:59:59	1	3	C
50566	8428	8428	2	2007-04-23 23:08:18	9999-12-31 23:59:59	1	4	D
50567	8428	8428	3	2007-04-23 23:08:18	9999-12-31 23:59:59	0	5	E
50568	8428	8428	3	2007-04-23 23:08:18	9999-12-31 23:59:59	0	6	F
50593	8433	8433	1	2007-04-23 23:09:22	9999-12-31 23:59:59	3	1	A
50594	8433	8433	2	2007-04-23 23:09:22	9999-12-31 23:59:59	3	2	B
50595	8433	8433	2	2007-04-23 23:09:22	9999-12-31 23:59:59	1	3	C
50596	8433	8433	2	2007-04-23 23:09:22	9999-12-31 23:59:59	1	4	D
50597	8433	8433	3	2007-04-23 23:09:22	9999-12-31 23:59:59	0	5	E
50598	8433	8433	3	2007-04-23 23:09:22	9999-12-31 23:59:59	0	6	F
50611	8436	8436	1	2007-04-23 23:10:00	9999-12-31 23:59:59	3	1	A
50612	8436	8436	2	2007-04-23 23:10:00	9999-12-31 23:59:59	3	2	B
50613	8436	8436	2	2007-04-23 23:10:01	9999-12-31 23:59:59	1	3	C
50614	8436	8436	2	2007-04-23 23:10:01	9999-12-31 23:59:59	1	4	D
50615	8436	8436	3	2007-04-23 23:10:01	9999-12-31 23:59:59	0	5	E
50616	8436	8436	3	2007-04-23 23:10:01	9999-12-31 23:59:59	0	6	F
50635	8440	8440	1	2007-04-23 23:10:51	9999-12-31 23:59:59	3	1	A
50636	8440	8440	2	2007-04-23 23:10:51	9999-12-31 23:59:59	3	2	B
50637	8440	8440	2	2007-04-23 23:10:51	9999-12-31 23:59:59	1	3	C
50638	8440	8440	2	2007-04-23 23:10:52	9999-12-31 23:59:59	1	4	D
50639	8440	8440	3	2007-04-23 23:10:52	9999-12-31 23:59:59	0	5	E
50640	8440	8440	3	2007-04-23 23:10:52	9999-12-31 23:59:59	0	6	F
50647	8442	8442	1	2007-04-23 23:11:17	9999-12-31 23:59:59	3	1	A
50648	8442	8442	2	2007-04-23 23:11:17	9999-12-31 23:59:59	3	2	B
50649	8442	8442	2	2007-04-23 23:11:17	9999-12-31 23:59:59	1	3	C
50650	8442	8442	2	2007-04-23 23:11:17	9999-12-31 23:59:59	1	4	D
50617	8437	8437	1	2007-04-23 23:10:21	9999-12-31 23:59:59	3	1	A
50618	8437	8437	2	2007-04-23 23:10:13	9999-12-31 23:59:59	3	2	B
50619	8437	8437	2	2007-04-23 23:10:13	9999-12-31 23:59:59	3	3	C
50620	8437	8437	2	2007-04-23 23:10:13	9999-12-31 23:59:59	3	4	D
50621	8437	8437	3	2007-04-23 23:10:13	9999-12-31 23:59:59	3	5	E
50622	8437	8437	3	2007-04-23 23:10:13	9999-12-31 23:59:59	3	6	F
50629	8439	8439	1	2007-04-23 23:10:46	9999-12-31 23:59:59	3	1	A
50630	8439	8439	2	2007-04-23 23:10:39	9999-12-31 23:59:59	3	2	B
50631	8439	8439	2	2007-04-23 23:10:39	9999-12-31 23:59:59	3	3	C
50632	8439	8439	2	2007-04-23 23:10:39	9999-12-31 23:59:59	3	4	D
50633	8439	8439	3	2007-04-23 23:10:39	9999-12-31 23:59:59	3	5	E
50634	8439	8439	3	2007-04-23 23:10:39	9999-12-31 23:59:59	3	6	F
50665	8445	8445	1	2007-04-23 23:12:03	9999-12-31 23:59:59	3	1	A
50666	8445	8445	2	2007-04-23 23:11:55	9999-12-31 23:59:59	3	2	B
50667	8445	8445	2	2007-04-23 23:11:56	9999-12-31 23:59:59	3	3	C
50668	8445	8445	2	2007-04-23 23:11:56	9999-12-31 23:59:59	3	4	D
50669	8445	8445	3	2007-04-23 23:11:56	9999-12-31 23:59:59	3	5	E
50670	8445	8445	3	2007-04-23 23:11:56	9999-12-31 23:59:59	3	6	F
50677	8447	8447	1	2007-04-23 23:12:29	9999-12-31 23:59:59	3	1	A
50678	8447	8447	2	2007-04-23 23:12:21	9999-12-31 23:59:59	3	2	B
50679	8447	8447	2	2007-04-23 23:12:21	9999-12-31 23:59:59	3	3	C
50680	8447	8447	2	2007-04-23 23:12:21	9999-12-31 23:59:59	3	4	D
50681	8447	8447	3	2007-04-23 23:12:21	9999-12-31 23:59:59	3	5	E
50682	8447	8447	3	2007-04-23 23:12:21	9999-12-31 23:59:59	3	6	F
50689	8449	8449	1	2007-04-23 23:12:54	9999-12-31 23:59:59	3	1	A
50690	8449	8449	2	2007-04-23 23:12:47	9999-12-31 23:59:59	3	2	B
50691	8449	8449	2	2007-04-23 23:12:47	9999-12-31 23:59:59	3	3	C
50692	8449	8449	2	2007-04-23 23:12:47	9999-12-31 23:59:59	3	4	D
50693	8449	8449	3	2007-04-23 23:12:47	9999-12-31 23:59:59	3	5	E
50694	8449	8449	3	2007-04-23 23:12:47	9999-12-31 23:59:59	3	6	F
50641	8441	8441	1	2007-04-23 23:11:12	9999-12-31 23:59:59	3	1	A
50642	8441	8441	2	2007-04-23 23:11:04	9999-12-31 23:59:59	1	2	B
50643	8441	8441	2	2007-04-23 23:11:04	9999-12-31 23:59:59	0	3	C
50644	8441	8441	2	2007-04-23 23:11:04	9999-12-31 23:59:59	0	4	D
50645	8441	8441	3	2007-04-23 23:11:04	9999-12-31 23:59:59	0	5	E
50646	8441	8441	3	2007-04-23 23:11:04	9999-12-31 23:59:59	0	6	F
50653	8443	8443	1	2007-04-23 23:11:37	9999-12-31 23:59:59	3	1	A
50654	8443	8443	2	2007-04-23 23:11:30	9999-12-31 23:59:59	1	2	B
50655	8443	8443	2	2007-04-23 23:11:30	9999-12-31 23:59:59	0	3	C
50656	8443	8443	2	2007-04-23 23:11:30	9999-12-31 23:59:59	0	4	D
50657	8443	8443	3	2007-04-23 23:11:30	9999-12-31 23:59:59	0	5	E
50658	8443	8443	3	2007-04-23 23:11:30	9999-12-31 23:59:59	0	6	F
50671	8446	8446	1	2007-04-23 23:12:16	9999-12-31 23:59:59	3	1	A
50672	8446	8446	2	2007-04-23 23:12:08	9999-12-31 23:59:59	1	2	B
50673	8446	8446	2	2007-04-23 23:12:09	9999-12-31 23:59:59	0	3	C
50674	8446	8446	2	2007-04-23 23:12:09	9999-12-31 23:59:59	0	4	D
50675	8446	8446	3	2007-04-23 23:12:09	9999-12-31 23:59:59	0	5	E
50676	8446	8446	3	2007-04-23 23:12:09	9999-12-31 23:59:59	0	6	F
50683	8448	8448	1	2007-04-23 23:12:42	9999-12-31 23:59:59	3	1	A
50684	8448	8448	2	2007-04-23 23:12:34	9999-12-31 23:59:59	1	2	B
50685	8448	8448	2	2007-04-23 23:12:34	9999-12-31 23:59:59	0	3	C
50686	8448	8448	2	2007-04-23 23:12:34	9999-12-31 23:59:59	0	4	D
50687	8448	8448	3	2007-04-23 23:12:34	9999-12-31 23:59:59	0	5	E
50688	8448	8448	3	2007-04-23 23:12:34	9999-12-31 23:59:59	0	6	F
50695	8450	8450	1	2007-04-23 23:13:07	9999-12-31 23:59:59	3	1	A
50696	8450	8450	2	2007-04-23 23:12:59	9999-12-31 23:59:59	1	2	B
50697	8450	8450	2	2007-04-23 23:12:59	9999-12-31 23:59:59	0	3	C
50698	8450	8450	2	2007-04-23 23:12:59	9999-12-31 23:59:59	0	4	D
50699	8450	8450	3	2007-04-23 23:12:59	9999-12-31 23:59:59	0	5	E
50700	8450	8450	3	2007-04-23 23:12:59	9999-12-31 23:59:59	0	6	F
50651	8442	8442	3	2007-04-23 23:11:17	9999-12-31 23:59:59	0	5	E
50652	8442	8442	3	2007-04-23 23:11:17	9999-12-31 23:59:59	0	6	F
50659	8444	8444	1	2007-04-23 23:11:42	9999-12-31 23:59:59	3	1	A
50660	8444	8444	2	2007-04-23 23:11:42	9999-12-31 23:59:59	3	2	B
50661	8444	8444	2	2007-04-23 23:11:42	9999-12-31 23:59:59	1	3	C
50662	8444	8444	2	2007-04-23 23:11:43	9999-12-31 23:59:59	1	4	D
50663	8444	8444	3	2007-04-23 23:11:43	9999-12-31 23:59:59	0	5	E
50664	8444	8444	3	2007-04-23 23:11:43	9999-12-31 23:59:59	0	6	F
50701	8451	8451	1	2007-04-23 23:13:12	9999-12-31 23:59:59	3	1	A
50702	8451	8451	2	2007-04-23 23:13:12	9999-12-31 23:59:59	3	2	B
50703	8451	8451	2	2007-04-23 23:13:12	9999-12-31 23:59:59	1	3	C
50704	8451	8451	2	2007-04-23 23:13:12	9999-12-31 23:59:59	1	4	D
50705	8451	8451	3	2007-04-23 23:13:12	9999-12-31 23:59:59	0	5	E
50706	8451	8451	3	2007-04-23 23:13:12	9999-12-31 23:59:59	0	6	F
50719	8454	8454	1	2007-04-23 23:13:50	9999-12-31 23:59:59	3	1	A
50720	8454	8454	2	2007-04-23 23:13:50	9999-12-31 23:59:59	3	2	B
50721	8454	8454	2	2007-04-23 23:13:50	9999-12-31 23:59:59	1	3	C
50722	8454	8454	2	2007-04-23 23:13:50	9999-12-31 23:59:59	1	4	D
50723	8454	8454	3	2007-04-23 23:13:50	9999-12-31 23:59:59	0	5	E
50724	8454	8454	3	2007-04-23 23:13:50	9999-12-31 23:59:59	0	6	F
50743	8458	8458	1	2007-04-23 23:14:41	9999-12-31 23:59:59	3	1	A
50744	8458	8458	2	2007-04-23 23:14:41	9999-12-31 23:59:59	3	2	B
50745	8458	8458	2	2007-04-23 23:14:41	9999-12-31 23:59:59	1	3	C
50746	8458	8458	2	2007-04-23 23:14:41	9999-12-31 23:59:59	1	4	D
50747	8458	8458	3	2007-04-23 23:14:41	9999-12-31 23:59:59	0	5	E
50748	8458	8458	3	2007-04-23 23:14:41	9999-12-31 23:59:59	0	6	F
50755	8460	8460	1	2007-04-23 23:15:07	9999-12-31 23:59:59	3	1	A
50756	8460	8460	2	2007-04-23 23:15:07	9999-12-31 23:59:59	3	2	B
50707	8452	8452	1	2007-04-23 23:13:32	9999-12-31 23:59:59	3	1	A
50708	8452	8452	2	2007-04-23 23:13:25	9999-12-31 23:59:59	1	2	B
50709	8452	8452	2	2007-04-23 23:13:25	9999-12-31 23:59:59	0	3	C
50710	8452	8452	2	2007-04-23 23:13:25	9999-12-31 23:59:59	0	4	D
50711	8452	8452	3	2007-04-23 23:13:25	9999-12-31 23:59:59	0	5	E
50712	8452	8452	3	2007-04-23 23:13:25	9999-12-31 23:59:59	0	6	F
50731	8456	8456	1	2007-04-23 23:14:23	9999-12-31 23:59:59	3	1	A
50732	8456	8456	2	2007-04-23 23:14:15	9999-12-31 23:59:59	1	2	B
50733	8456	8456	2	2007-04-23 23:14:15	9999-12-31 23:59:59	0	3	C
50734	8456	8456	2	2007-04-23 23:14:16	9999-12-31 23:59:59	0	4	D
50735	8456	8456	3	2007-04-23 23:14:16	9999-12-31 23:59:59	0	5	E
50736	8456	8456	3	2007-04-23 23:14:16	9999-12-31 23:59:59	0	6	F
50749	8459	8459	1	2007-04-23 23:15:02	9999-12-31 23:59:59	3	1	A
50750	8459	8459	2	2007-04-23 23:14:55	9999-12-31 23:59:59	1	2	B
50751	8459	8459	2	2007-04-23 23:14:55	9999-12-31 23:59:59	0	3	C
50752	8459	8459	2	2007-04-23 23:14:55	9999-12-31 23:59:59	0	4	D
50753	8459	8459	3	2007-04-23 23:14:55	9999-12-31 23:59:59	0	5	E
50754	8459	8459	3	2007-04-23 23:14:55	9999-12-31 23:59:59	0	6	F
50761	8461	8461	1	2007-04-23 23:15:28	9999-12-31 23:59:59	3	1	A
50762	8461	8461	2	2007-04-23 23:15:20	9999-12-31 23:59:59	1	2	B
50763	8461	8461	2	2007-04-23 23:15:20	9999-12-31 23:59:59	0	3	C
50764	8461	8461	2	2007-04-23 23:15:20	9999-12-31 23:59:59	0	4	D
50765	8461	8461	3	2007-04-23 23:15:20	9999-12-31 23:59:59	0	5	E
50766	8461	8461	3	2007-04-23 23:15:20	9999-12-31 23:59:59	0	6	F
50773	8463	8463	1	2007-04-23 23:15:54	9999-12-31 23:59:59	3	1	A
50774	8463	8463	2	2007-04-23 23:15:46	9999-12-31 23:59:59	1	2	B
50775	8463	8463	2	2007-04-23 23:15:46	9999-12-31 23:59:59	0	3	C
50776	8463	8463	2	2007-04-23 23:15:46	9999-12-31 23:59:59	0	4	D
50713	8453	8453	1	2007-04-23 23:13:45	9999-12-31 23:59:59	3	1	A
50714	8453	8453	2	2007-04-23 23:13:37	9999-12-31 23:59:59	3	2	B
50715	8453	8453	2	2007-04-23 23:13:37	9999-12-31 23:59:59	3	3	C
50716	8453	8453	2	2007-04-23 23:13:37	9999-12-31 23:59:59	3	4	D
50717	8453	8453	3	2007-04-23 23:13:37	9999-12-31 23:59:59	3	5	E
50718	8453	8453	3	2007-04-23 23:13:37	9999-12-31 23:59:59	3	6	F
50725	8455	8455	1	2007-04-23 23:14:10	9999-12-31 23:59:59	3	1	A
50726	8455	8455	2	2007-04-23 23:14:03	9999-12-31 23:59:59	3	2	B
50727	8455	8455	2	2007-04-23 23:14:03	9999-12-31 23:59:59	3	3	C
50728	8455	8455	2	2007-04-23 23:14:03	9999-12-31 23:59:59	3	4	D
50729	8455	8455	3	2007-04-23 23:14:03	9999-12-31 23:59:59	3	5	E
50730	8455	8455	3	2007-04-23 23:14:03	9999-12-31 23:59:59	3	6	F
50737	8457	8457	1	2007-04-23 23:14:36	9999-12-31 23:59:59	3	1	A
50738	8457	8457	2	2007-04-23 23:14:28	9999-12-31 23:59:59	3	2	B
50739	8457	8457	2	2007-04-23 23:14:28	9999-12-31 23:59:59	3	3	C
50740	8457	8457	2	2007-04-23 23:14:28	9999-12-31 23:59:59	3	4	D
50741	8457	8457	3	2007-04-23 23:14:29	9999-12-31 23:59:59	3	5	E
50742	8457	8457	3	2007-04-23 23:14:29	9999-12-31 23:59:59	3	6	F
50767	8462	8462	1	2007-04-23 23:15:41	9999-12-31 23:59:59	3	1	A
50768	8462	8462	2	2007-04-23 23:15:33	9999-12-31 23:59:59	3	2	B
50769	8462	8462	2	2007-04-23 23:15:33	9999-12-31 23:59:59	3	3	C
50770	8462	8462	2	2007-04-23 23:15:33	9999-12-31 23:59:59	3	4	D
50771	8462	8462	3	2007-04-23 23:15:33	9999-12-31 23:59:59	3	5	E
50772	8462	8462	3	2007-04-23 23:15:33	9999-12-31 23:59:59	3	6	F
50779	8464	8464	1	2007-04-23 23:16:07	9999-12-31 23:59:59	3	1	A
50780	8464	8464	2	2007-04-23 23:15:59	9999-12-31 23:59:59	3	2	B
50781	8464	8464	2	2007-04-23 23:15:59	9999-12-31 23:59:59	3	3	C
50782	8464	8464	2	2007-04-23 23:15:59	9999-12-31 23:59:59	3	4	D
50783	8464	8464	3	2007-04-23 23:15:59	9999-12-31 23:59:59	3	5	E
50784	8464	8464	3	2007-04-23 23:15:59	9999-12-31 23:59:59	3	6	F
50757	8460	8460	2	2007-04-23 23:15:08	9999-12-31 23:59:59	1	3	C
50758	8460	8460	2	2007-04-23 23:15:08	9999-12-31 23:59:59	1	4	D
50759	8460	8460	3	2007-04-23 23:15:08	9999-12-31 23:59:59	0	5	E
50760	8460	8460	3	2007-04-23 23:15:08	9999-12-31 23:59:59	0	6	F
50785	8465	8465	1	2007-04-23 23:16:12	9999-12-31 23:59:59	3	1	A
50786	8465	8465	2	2007-04-23 23:16:12	9999-12-31 23:59:59	3	2	B
50787	8465	8465	2	2007-04-23 23:16:12	9999-12-31 23:59:59	1	3	C
50788	8465	8465	2	2007-04-23 23:16:12	9999-12-31 23:59:59	1	4	D
50789	8465	8465	3	2007-04-23 23:16:12	9999-12-31 23:59:59	0	5	E
50790	8465	8465	3	2007-04-23 23:16:12	9999-12-31 23:59:59	0	6	F
50797	8467	8467	1	2007-04-23 23:16:38	9999-12-31 23:59:59	3	1	A
50798	8467	8467	2	2007-04-23 23:16:38	9999-12-31 23:59:59	3	2	B
50799	8467	8467	2	2007-04-23 23:16:38	9999-12-31 23:59:59	1	3	C
50800	8467	8467	2	2007-04-23 23:16:38	9999-12-31 23:59:59	1	4	D
50801	8467	8467	3	2007-04-23 23:16:38	9999-12-31 23:59:59	0	5	E
50802	8467	8467	3	2007-04-23 23:16:38	9999-12-31 23:59:59	0	6	F
50833	8473	8473	1	2007-04-23 23:17:56	9999-12-31 23:59:59	3	1	A
50834	8473	8473	2	2007-04-23 23:17:56	9999-12-31 23:59:59	3	2	B
50835	8473	8473	2	2007-04-23 23:17:56	9999-12-31 23:59:59	1	3	C
50836	8473	8473	2	2007-04-23 23:17:56	9999-12-31 23:59:59	1	4	D
50837	8473	8473	3	2007-04-23 23:17:56	9999-12-31 23:59:59	0	5	E
50838	8473	8473	3	2007-04-23 23:17:56	9999-12-31 23:59:59	0	6	F
50845	8475	8475	1	2007-04-23 23:18:22	9999-12-31 23:59:59	3	1	A
50846	8475	8475	2	2007-04-23 23:18:22	9999-12-31 23:59:59	3	2	B
50847	8475	8475	2	2007-04-23 23:18:22	9999-12-31 23:59:59	1	3	C
50848	8475	8475	2	2007-04-23 23:18:22	9999-12-31 23:59:59	1	4	D
50849	8475	8475	3	2007-04-23 23:18:22	9999-12-31 23:59:59	0	5	E
50850	8475	8475	3	2007-04-23 23:18:22	9999-12-31 23:59:59	0	6	F
50777	8463	8463	3	2007-04-23 23:15:46	9999-12-31 23:59:59	0	5	E
50778	8463	8463	3	2007-04-23 23:15:46	9999-12-31 23:59:59	0	6	F
50791	8466	8466	1	2007-04-23 23:16:33	9999-12-31 23:59:59	3	1	A
50792	8466	8466	2	2007-04-23 23:16:25	9999-12-31 23:59:59	1	2	B
50793	8466	8466	2	2007-04-23 23:16:25	9999-12-31 23:59:59	0	3	C
50794	8466	8466	2	2007-04-23 23:16:25	9999-12-31 23:59:59	0	4	D
50795	8466	8466	3	2007-04-23 23:16:25	9999-12-31 23:59:59	0	5	E
50796	8466	8466	3	2007-04-23 23:16:25	9999-12-31 23:59:59	0	6	F
50809	8469	8469	1	2007-04-23 23:17:11	9999-12-31 23:59:59	3	1	A
50810	8469	8469	2	2007-04-23 23:17:04	9999-12-31 23:59:59	1	2	B
50811	8469	8469	2	2007-04-23 23:17:04	9999-12-31 23:59:59	0	3	C
50812	8469	8469	2	2007-04-23 23:17:04	9999-12-31 23:59:59	0	4	D
50813	8469	8469	3	2007-04-23 23:17:04	9999-12-31 23:59:59	0	5	E
50814	8469	8469	3	2007-04-23 23:17:04	9999-12-31 23:59:59	0	6	F
50821	8471	8471	1	2007-04-23 23:17:38	9999-12-31 23:59:59	3	1	A
50822	8471	8471	2	2007-04-23 23:17:30	9999-12-31 23:59:59	1	2	B
50823	8471	8471	2	2007-04-23 23:17:30	9999-12-31 23:59:59	0	3	C
50824	8471	8471	2	2007-04-23 23:17:30	9999-12-31 23:59:59	0	4	D
50825	8471	8471	3	2007-04-23 23:17:30	9999-12-31 23:59:59	0	5	E
50826	8471	8471	3	2007-04-23 23:17:30	9999-12-31 23:59:59	0	6	F
50851	8476	8476	1	2007-04-23 23:18:43	9999-12-31 23:59:59	3	1	A
50852	8476	8476	2	2007-04-23 23:18:35	9999-12-31 23:59:59	1	2	B
50853	8476	8476	2	2007-04-23 23:18:35	9999-12-31 23:59:59	0	3	C
50854	8476	8476	2	2007-04-23 23:18:35	9999-12-31 23:59:59	0	4	D
50855	8476	8476	3	2007-04-23 23:18:35	9999-12-31 23:59:59	0	5	E
50856	8476	8476	3	2007-04-23 23:18:35	9999-12-31 23:59:59	0	6	F
50863	8478	8478	1	2007-04-23 23:19:08	9999-12-31 23:59:59	3	1	A
50864	8478	8478	2	2007-04-23 23:19:01	9999-12-31 23:59:59	1	2	B
50803	8468	8468	1	2007-04-23 23:16:59	9999-12-31 23:59:59	3	1	A
50804	8468	8468	2	2007-04-23 23:16:51	9999-12-31 23:59:59	3	2	B
50805	8468	8468	2	2007-04-23 23:16:51	9999-12-31 23:59:59	3	3	C
50806	8468	8468	2	2007-04-23 23:16:51	9999-12-31 23:59:59	3	4	D
50807	8468	8468	3	2007-04-23 23:16:51	9999-12-31 23:59:59	3	5	E
50808	8468	8468	3	2007-04-23 23:16:51	9999-12-31 23:59:59	3	6	F
50815	8470	8470	1	2007-04-23 23:17:24	9999-12-31 23:59:59	3	1	A
50816	8470	8470	2	2007-04-23 23:17:17	9999-12-31 23:59:59	3	2	B
50817	8470	8470	2	2007-04-23 23:17:17	9999-12-31 23:59:59	3	3	C
50818	8470	8470	2	2007-04-23 23:17:17	9999-12-31 23:59:59	3	4	D
50819	8470	8470	3	2007-04-23 23:17:17	9999-12-31 23:59:59	3	5	E
50820	8470	8470	3	2007-04-23 23:17:17	9999-12-31 23:59:59	3	6	F
50827	8472	8472	1	2007-04-23 23:17:51	9999-12-31 23:59:59	3	1	A
50828	8472	8472	2	2007-04-23 23:17:43	9999-12-31 23:59:59	3	2	B
50829	8472	8472	2	2007-04-23 23:17:43	9999-12-31 23:59:59	3	3	C
50830	8472	8472	2	2007-04-23 23:17:43	9999-12-31 23:59:59	3	4	D
50831	8472	8472	3	2007-04-23 23:17:43	9999-12-31 23:59:59	3	5	E
50832	8472	8472	3	2007-04-23 23:17:43	9999-12-31 23:59:59	3	6	F
50839	8474	8474	1	2007-04-23 23:18:17	9999-12-31 23:59:59	3	1	A
50840	8474	8474	2	2007-04-23 23:18:09	9999-12-31 23:59:59	3	2	B
50841	8474	8474	2	2007-04-23 23:18:09	9999-12-31 23:59:59	3	3	C
50842	8474	8474	2	2007-04-23 23:18:09	9999-12-31 23:59:59	3	4	D
50843	8474	8474	3	2007-04-23 23:18:09	9999-12-31 23:59:59	3	5	E
50844	8474	8474	3	2007-04-23 23:18:09	9999-12-31 23:59:59	3	6	F
50899	8484	8484	1	2007-04-23 23:20:26	9999-12-31 23:59:59	3	1	A
50900	8484	8484	2	2007-04-23 23:20:18	9999-12-31 23:59:59	3	2	B
50901	8484	8484	2	2007-04-23 23:20:18	9999-12-31 23:59:59	3	3	C
50902	8484	8484	2	2007-04-23 23:20:18	9999-12-31 23:59:59	3	4	D
50903	8484	8484	3	2007-04-23 23:20:18	9999-12-31 23:59:59	3	5	E
50904	8484	8484	3	2007-04-23 23:20:18	9999-12-31 23:59:59	3	6	F
50857	8477	8477	1	2007-04-23 23:18:48	9999-12-31 23:59:59	3	1	A
50858	8477	8477	2	2007-04-23 23:18:48	9999-12-31 23:59:59	3	2	B
50859	8477	8477	2	2007-04-23 23:18:48	9999-12-31 23:59:59	1	3	C
50860	8477	8477	2	2007-04-23 23:18:48	9999-12-31 23:59:59	1	4	D
50861	8477	8477	3	2007-04-23 23:18:48	9999-12-31 23:59:59	0	5	E
50862	8477	8477	3	2007-04-23 23:18:48	9999-12-31 23:59:59	0	6	F
50869	8479	8479	1	2007-04-23 23:19:13	9999-12-31 23:59:59	3	1	A
50870	8479	8479	2	2007-04-23 23:19:13	9999-12-31 23:59:59	3	2	B
50871	8479	8479	2	2007-04-23 23:19:13	9999-12-31 23:59:59	1	3	C
50872	8479	8479	2	2007-04-23 23:19:13	9999-12-31 23:59:59	1	4	D
50873	8479	8479	3	2007-04-23 23:19:14	9999-12-31 23:59:59	0	5	E
50874	8479	8479	3	2007-04-23 23:19:14	9999-12-31 23:59:59	0	6	F
50881	8481	8481	1	2007-04-23 23:19:40	9999-12-31 23:59:59	3	1	A
50882	8481	8481	2	2007-04-23 23:19:40	9999-12-31 23:59:59	3	2	B
50883	8481	8481	2	2007-04-23 23:19:40	9999-12-31 23:59:59	1	3	C
50884	8481	8481	2	2007-04-23 23:19:40	9999-12-31 23:59:59	1	4	D
50885	8481	8481	3	2007-04-23 23:19:40	9999-12-31 23:59:59	0	5	E
50886	8481	8481	3	2007-04-23 23:19:40	9999-12-31 23:59:59	0	6	F
50893	8483	8483	1	2007-04-23 23:20:05	9999-12-31 23:59:59	3	1	A
50894	8483	8483	2	2007-04-23 23:20:05	9999-12-31 23:59:59	3	2	B
50895	8483	8483	2	2007-04-23 23:20:05	9999-12-31 23:59:59	1	3	C
50896	8483	8483	2	2007-04-23 23:20:05	9999-12-31 23:59:59	1	4	D
50897	8483	8483	3	2007-04-23 23:20:05	9999-12-31 23:59:59	0	5	E
50898	8483	8483	3	2007-04-23 23:20:05	9999-12-31 23:59:59	0	6	F
50911	8486	8486	1	2007-04-23 23:20:44	9999-12-31 23:59:59	3	1	A
50912	8486	8486	2	2007-04-23 23:20:44	9999-12-31 23:59:59	3	2	B
50913	8486	8486	2	2007-04-23 23:20:44	9999-12-31 23:59:59	1	3	C
50914	8486	8486	2	2007-04-23 23:20:44	9999-12-31 23:59:59	1	4	D
50915	8486	8486	3	2007-04-23 23:20:44	9999-12-31 23:59:59	0	5	E
50916	8486	8486	3	2007-04-23 23:20:44	9999-12-31 23:59:59	0	6	F
50865	8478	8478	2	2007-04-23 23:19:01	9999-12-31 23:59:59	0	3	C
50866	8478	8478	2	2007-04-23 23:19:01	9999-12-31 23:59:59	0	4	D
50867	8478	8478	3	2007-04-23 23:19:01	9999-12-31 23:59:59	0	5	E
50868	8478	8478	3	2007-04-23 23:19:01	9999-12-31 23:59:59	0	6	F
50875	8480	8480	1	2007-04-23 23:19:34	9999-12-31 23:59:59	3	1	A
50876	8480	8480	2	2007-04-23 23:19:26	9999-12-31 23:59:59	1	2	B
50877	8480	8480	2	2007-04-23 23:19:26	9999-12-31 23:59:59	0	3	C
50878	8480	8480	2	2007-04-23 23:19:27	9999-12-31 23:59:59	0	4	D
50879	8480	8480	3	2007-04-23 23:19:27	9999-12-31 23:59:59	0	5	E
50880	8480	8480	3	2007-04-23 23:19:27	9999-12-31 23:59:59	0	6	F
50887	8482	8482	1	2007-04-23 23:20:00	9999-12-31 23:59:59	3	1	A
50888	8482	8482	2	2007-04-23 23:19:52	9999-12-31 23:59:59	1	2	B
50889	8482	8482	2	2007-04-23 23:19:52	9999-12-31 23:59:59	0	3	C
50890	8482	8482	2	2007-04-23 23:19:52	9999-12-31 23:59:59	0	4	D
50891	8482	8482	3	2007-04-23 23:19:52	9999-12-31 23:59:59	0	5	E
50892	8482	8482	3	2007-04-23 23:19:52	9999-12-31 23:59:59	0	6	F
50905	8485	8485	1	2007-04-23 23:20:39	9999-12-31 23:59:59	3	1	A
50906	8485	8485	2	2007-04-23 23:20:31	9999-12-31 23:59:59	1	2	B
50907	8485	8485	2	2007-04-23 23:20:31	9999-12-31 23:59:59	0	3	C
50908	8485	8485	2	2007-04-23 23:20:31	9999-12-31 23:59:59	0	4	D
50909	8485	8485	3	2007-04-23 23:20:31	9999-12-31 23:59:59	0	5	E
50910	8485	8485	3	2007-04-23 23:20:31	9999-12-31 23:59:59	0	6	F
50917	8487	8487	1	2007-04-23 23:21:05	9999-12-31 23:59:59	3	1	A
50918	8487	8487	2	2007-04-23 23:20:57	9999-12-31 23:59:59	1	2	B
50919	8487	8487	2	2007-04-23 23:20:57	9999-12-31 23:59:59	0	3	C
50920	8487	8487	2	2007-04-23 23:20:57	9999-12-31 23:59:59	0	4	D
50921	8487	8487	3	2007-04-23 23:20:57	9999-12-31 23:59:59	0	5	E
50922	8487	8487	3	2007-04-23 23:20:57	9999-12-31 23:59:59	0	6	F
50923	8488	8488	1	2007-04-23 23:21:18	9999-12-31 23:59:59	3	1	A
50924	8488	8488	2	2007-04-23 23:21:10	9999-12-31 23:59:59	3	2	B
50925	8488	8488	2	2007-04-23 23:21:10	9999-12-31 23:59:59	3	3	C
50926	8488	8488	2	2007-04-23 23:21:10	9999-12-31 23:59:59	3	4	D
50927	8488	8488	3	2007-04-23 23:21:10	9999-12-31 23:59:59	3	5	E
50928	8488	8488	3	2007-04-23 23:21:10	9999-12-31 23:59:59	3	6	F
50935	8490	8490	1	2007-04-23 23:21:43	9999-12-31 23:59:59	3	1	A
50936	8490	8490	2	2007-04-23 23:21:36	9999-12-31 23:59:59	3	2	B
50937	8490	8490	2	2007-04-23 23:21:36	9999-12-31 23:59:59	3	3	C
50938	8490	8490	2	2007-04-23 23:21:36	9999-12-31 23:59:59	3	4	D
50939	8490	8490	3	2007-04-23 23:21:36	9999-12-31 23:59:59	3	5	E
50940	8490	8490	3	2007-04-23 23:21:36	9999-12-31 23:59:59	3	6	F
50965	8495	8495	1	2007-04-23 23:22:48	9999-12-31 23:59:59	3	1	A
50966	8495	8495	2	2007-04-23 23:22:40	9999-12-31 23:59:59	3	2	B
50967	8495	8495	2	2007-04-23 23:22:40	9999-12-31 23:59:59	3	3	C
50968	8495	8495	2	2007-04-23 23:22:40	9999-12-31 23:59:59	3	4	D
50969	8495	8495	3	2007-04-23 23:22:40	9999-12-31 23:59:59	3	5	E
50970	8495	8495	3	2007-04-23 23:22:40	9999-12-31 23:59:59	3	6	F
50977	8497	8497	1	2007-04-23 23:23:14	9999-12-31 23:59:59	3	1	A
50978	8497	8497	2	2007-04-23 23:23:07	9999-12-31 23:59:59	3	2	B
50979	8497	8497	2	2007-04-23 23:23:07	9999-12-31 23:59:59	3	3	C
50980	8497	8497	2	2007-04-23 23:23:07	9999-12-31 23:59:59	3	4	D
50981	8497	8497	3	2007-04-23 23:23:07	9999-12-31 23:59:59	3	5	E
50982	8497	8497	3	2007-04-23 23:23:07	9999-12-31 23:59:59	3	6	F
50989	8499	8499	1	2007-04-23 23:23:40	9999-12-31 23:59:59	3	1	A
50990	8499	8499	2	2007-04-23 23:23:33	9999-12-31 23:59:59	3	2	B
50991	8499	8499	2	2007-04-23 23:23:33	9999-12-31 23:59:59	3	3	C
50992	8499	8499	2	2007-04-23 23:23:33	9999-12-31 23:59:59	3	4	D
50929	8489	8489	1	2007-04-23 23:21:31	9999-12-31 23:59:59	3	1	A
50930	8489	8489	2	2007-04-23 23:21:23	9999-12-31 23:59:59	1	2	B
50931	8489	8489	2	2007-04-23 23:21:23	9999-12-31 23:59:59	0	3	C
50932	8489	8489	2	2007-04-23 23:21:23	9999-12-31 23:59:59	0	4	D
50933	8489	8489	3	2007-04-23 23:21:23	9999-12-31 23:59:59	0	5	E
50934	8489	8489	3	2007-04-23 23:21:23	9999-12-31 23:59:59	0	6	F
50941	8491	8491	1	2007-04-23 23:21:56	9999-12-31 23:59:59	3	1	A
50942	8491	8491	2	2007-04-23 23:21:49	9999-12-31 23:59:59	1	2	B
50943	8491	8491	2	2007-04-23 23:21:49	9999-12-31 23:59:59	0	3	C
50944	8491	8491	2	2007-04-23 23:21:49	9999-12-31 23:59:59	0	4	D
50945	8491	8491	3	2007-04-23 23:21:49	9999-12-31 23:59:59	0	5	E
50946	8491	8491	3	2007-04-23 23:21:49	9999-12-31 23:59:59	0	6	F
50953	8493	8493	1	2007-04-23 23:22:22	9999-12-31 23:59:59	3	1	A
50954	8493	8493	2	2007-04-23 23:22:14	9999-12-31 23:59:59	1	2	B
50955	8493	8493	2	2007-04-23 23:22:14	9999-12-31 23:59:59	0	3	C
50956	8493	8493	2	2007-04-23 23:22:14	9999-12-31 23:59:59	0	4	D
50957	8493	8493	3	2007-04-23 23:22:14	9999-12-31 23:59:59	0	5	E
50958	8493	8493	3	2007-04-23 23:22:14	9999-12-31 23:59:59	0	6	F
50971	8496	8496	1	2007-04-23 23:23:01	9999-12-31 23:59:59	3	1	A
50972	8496	8496	2	2007-04-23 23:22:54	9999-12-31 23:59:59	1	2	B
50973	8496	8496	2	2007-04-23 23:22:54	9999-12-31 23:59:59	0	3	C
50974	8496	8496	2	2007-04-23 23:22:54	9999-12-31 23:59:59	0	4	D
50975	8496	8496	3	2007-04-23 23:22:54	9999-12-31 23:59:59	0	5	E
50976	8496	8496	3	2007-04-23 23:22:54	9999-12-31 23:59:59	0	6	F
50983	8498	8498	1	2007-04-23 23:23:27	9999-12-31 23:59:59	3	1	A
50984	8498	8498	2	2007-04-23 23:23:20	9999-12-31 23:59:59	1	2	B
50985	8498	8498	2	2007-04-23 23:23:20	9999-12-31 23:59:59	0	3	C
50986	8498	8498	2	2007-04-23 23:23:20	9999-12-31 23:59:59	0	4	D
50987	8498	8498	3	2007-04-23 23:23:20	9999-12-31 23:59:59	0	5	E
50988	8498	8498	3	2007-04-23 23:23:20	9999-12-31 23:59:59	0	6	F
50947	8492	8492	1	2007-04-23 23:22:01	9999-12-31 23:59:59	3	1	A
50948	8492	8492	2	2007-04-23 23:22:01	9999-12-31 23:59:59	3	2	B
50949	8492	8492	2	2007-04-23 23:22:01	9999-12-31 23:59:59	1	3	C
50950	8492	8492	2	2007-04-23 23:22:01	9999-12-31 23:59:59	1	4	D
50951	8492	8492	3	2007-04-23 23:22:01	9999-12-31 23:59:59	0	5	E
50952	8492	8492	3	2007-04-23 23:22:01	9999-12-31 23:59:59	0	6	F
50959	8494	8494	1	2007-04-23 23:22:27	9999-12-31 23:59:59	3	1	A
50960	8494	8494	2	2007-04-23 23:22:27	9999-12-31 23:59:59	3	2	B
50961	8494	8494	2	2007-04-23 23:22:27	9999-12-31 23:59:59	1	3	C
50962	8494	8494	2	2007-04-23 23:22:27	9999-12-31 23:59:59	1	4	D
50963	8494	8494	3	2007-04-23 23:22:27	9999-12-31 23:59:59	0	5	E
50964	8494	8494	3	2007-04-23 23:22:27	9999-12-31 23:59:59	0	6	F
50995	8500	8500	1	2007-04-23 23:23:46	9999-12-31 23:59:59	3	1	A
50996	8500	8500	2	2007-04-23 23:23:46	9999-12-31 23:59:59	3	2	B
50997	8500	8500	2	2007-04-23 23:23:46	9999-12-31 23:59:59	1	3	C
50998	8500	8500	2	2007-04-23 23:23:46	9999-12-31 23:59:59	1	4	D
50999	8500	8500	3	2007-04-23 23:23:46	9999-12-31 23:59:59	0	5	E
51000	8500	8500	3	2007-04-23 23:23:46	9999-12-31 23:59:59	0	6	F
51007	8502	8502	1	2007-04-23 23:24:12	9999-12-31 23:59:59	3	1	A
51008	8502	8502	2	2007-04-23 23:24:12	9999-12-31 23:59:59	3	2	B
51009	8502	8502	2	2007-04-23 23:24:12	9999-12-31 23:59:59	1	3	C
51010	8502	8502	2	2007-04-23 23:24:12	9999-12-31 23:59:59	1	4	D
51011	8502	8502	3	2007-04-23 23:24:12	9999-12-31 23:59:59	0	5	E
51012	8502	8502	3	2007-04-23 23:24:12	9999-12-31 23:59:59	0	6	F
51019	8504	8504	1	2007-04-23 23:24:38	9999-12-31 23:59:59	3	1	A
51020	8504	8504	2	2007-04-23 23:24:38	9999-12-31 23:59:59	3	2	B
51021	8504	8504	2	2007-04-23 23:24:38	9999-12-31 23:59:59	1	3	C
51022	8504	8504	2	2007-04-23 23:24:38	9999-12-31 23:59:59	1	4	D
51023	8504	8504	3	2007-04-23 23:24:38	9999-12-31 23:59:59	0	5	E
51024	8504	8504	3	2007-04-23 23:24:38	9999-12-31 23:59:59	0	6	F
50993	8499	8499	3	2007-04-23 23:23:33	9999-12-31 23:59:59	3	5	E
50994	8499	8499	3	2007-04-23 23:23:33	9999-12-31 23:59:59	3	6	F
51001	8501	8501	1	2007-04-23 23:24:07	9999-12-31 23:59:59	3	1	A
51002	8501	8501	2	2007-04-23 23:23:59	9999-12-31 23:59:59	3	2	B
51003	8501	8501	2	2007-04-23 23:23:59	9999-12-31 23:59:59	3	3	C
51004	8501	8501	2	2007-04-23 23:23:59	9999-12-31 23:59:59	3	4	D
51005	8501	8501	3	2007-04-23 23:23:59	9999-12-31 23:59:59	3	5	E
51006	8501	8501	3	2007-04-23 23:23:59	9999-12-31 23:59:59	3	6	F
51013	8503	8503	1	2007-04-23 23:24:33	9999-12-31 23:59:59	3	1	A
51014	8503	8503	2	2007-04-23 23:24:25	9999-12-31 23:59:59	3	2	B
51015	8503	8503	2	2007-04-23 23:24:25	9999-12-31 23:59:59	3	3	C
51016	8503	8503	2	2007-04-23 23:24:25	9999-12-31 23:59:59	3	4	D
51017	8503	8503	3	2007-04-23 23:24:25	9999-12-31 23:59:59	3	5	E
51018	8503	8503	3	2007-04-23 23:24:25	9999-12-31 23:59:59	3	6	F
51025	8505	8505	1	2007-04-23 23:24:58	9999-12-31 23:59:59	3	1	A
51026	8505	8505	2	2007-04-23 23:24:51	9999-12-31 23:59:59	3	2	B
51027	8505	8505	2	2007-04-23 23:24:51	9999-12-31 23:59:59	3	3	C
51028	8505	8505	2	2007-04-23 23:24:51	9999-12-31 23:59:59	3	4	D
51029	8505	8505	3	2007-04-23 23:24:51	9999-12-31 23:59:59	3	5	E
51030	8505	8505	3	2007-04-23 23:24:51	9999-12-31 23:59:59	3	6	F
51037	8507	8507	1	2007-04-23 23:25:24	9999-12-31 23:59:59	3	1	A
51038	8507	8507	2	2007-04-23 23:25:16	9999-12-31 23:59:59	3	2	B
51039	8507	8507	2	2007-04-23 23:25:16	9999-12-31 23:59:59	3	3	C
51040	8507	8507	2	2007-04-23 23:25:16	9999-12-31 23:59:59	3	4	D
51041	8507	8507	3	2007-04-23 23:25:16	9999-12-31 23:59:59	3	5	E
51042	8507	8507	3	2007-04-23 23:25:16	9999-12-31 23:59:59	3	6	F
51061	8511	8511	1	2007-04-23 23:26:15	9999-12-31 23:59:59	3	1	A
51062	8511	8511	2	2007-04-23 23:26:08	9999-12-31 23:59:59	3	2	B
51031	8506	8506	1	2007-04-23 23:25:11	9999-12-31 23:59:59	3	1	A
51032	8506	8506	2	2007-04-23 23:25:04	9999-12-31 23:59:59	1	2	B
51033	8506	8506	2	2007-04-23 23:25:04	9999-12-31 23:59:59	0	3	C
51034	8506	8506	2	2007-04-23 23:25:04	9999-12-31 23:59:59	0	4	D
51035	8506	8506	3	2007-04-23 23:25:04	9999-12-31 23:59:59	0	5	E
51036	8506	8506	3	2007-04-23 23:25:04	9999-12-31 23:59:59	0	6	F
51043	8508	8508	1	2007-04-23 23:25:37	9999-12-31 23:59:59	3	1	A
51044	8508	8508	2	2007-04-23 23:25:29	9999-12-31 23:59:59	1	2	B
51045	8508	8508	2	2007-04-23 23:25:29	9999-12-31 23:59:59	0	3	C
51046	8508	8508	2	2007-04-23 23:25:29	9999-12-31 23:59:59	0	4	D
51047	8508	8508	3	2007-04-23 23:25:29	9999-12-31 23:59:59	0	5	E
51048	8508	8508	3	2007-04-23 23:25:29	9999-12-31 23:59:59	0	6	F
51055	8510	8510	1	2007-04-23 23:26:03	9999-12-31 23:59:59	3	1	A
51056	8510	8510	2	2007-04-23 23:25:55	9999-12-31 23:59:59	1	2	B
51057	8510	8510	2	2007-04-23 23:25:55	9999-12-31 23:59:59	0	3	C
51058	8510	8510	2	2007-04-23 23:25:55	9999-12-31 23:59:59	0	4	D
51059	8510	8510	3	2007-04-23 23:25:55	9999-12-31 23:59:59	0	5	E
51060	8510	8510	3	2007-04-23 23:25:55	9999-12-31 23:59:59	0	6	F
51067	8512	8512	1	2007-04-23 23:26:28	9999-12-31 23:59:59	3	1	A
51068	8512	8512	2	2007-04-23 23:26:21	9999-12-31 23:59:59	1	2	B
51069	8512	8512	2	2007-04-23 23:26:21	9999-12-31 23:59:59	0	3	C
51070	8512	8512	2	2007-04-23 23:26:21	9999-12-31 23:59:59	0	4	D
51071	8512	8512	3	2007-04-23 23:26:21	9999-12-31 23:59:59	0	5	E
51072	8512	8512	3	2007-04-23 23:26:21	9999-12-31 23:59:59	0	6	F
51091	8516	8516	1	2007-04-23 23:27:19	9999-12-31 23:59:59	3	1	A
51092	8516	8516	2	2007-04-23 23:27:12	9999-12-31 23:59:59	1	2	B
51093	8516	8516	2	2007-04-23 23:27:12	9999-12-31 23:59:59	0	3	C
51094	8516	8516	2	2007-04-23 23:27:12	9999-12-31 23:59:59	0	4	D
51095	8516	8516	3	2007-04-23 23:27:12	9999-12-31 23:59:59	0	5	E
51096	8516	8516	3	2007-04-23 23:27:12	9999-12-31 23:59:59	0	6	F
51049	8509	8509	1	2007-04-23 23:25:42	9999-12-31 23:59:59	3	1	A
51050	8509	8509	2	2007-04-23 23:25:42	9999-12-31 23:59:59	3	2	B
51051	8509	8509	2	2007-04-23 23:25:42	9999-12-31 23:59:59	1	3	C
51052	8509	8509	2	2007-04-23 23:25:42	9999-12-31 23:59:59	1	4	D
51053	8509	8509	3	2007-04-23 23:25:42	9999-12-31 23:59:59	0	5	E
51054	8509	8509	3	2007-04-23 23:25:42	9999-12-31 23:59:59	0	6	F
51073	8513	8513	1	2007-04-23 23:26:33	9999-12-31 23:59:59	3	1	A
51074	8513	8513	2	2007-04-23 23:26:33	9999-12-31 23:59:59	3	2	B
51075	8513	8513	2	2007-04-23 23:26:33	9999-12-31 23:59:59	1	3	C
51076	8513	8513	2	2007-04-23 23:26:33	9999-12-31 23:59:59	1	4	D
51077	8513	8513	3	2007-04-23 23:26:33	9999-12-31 23:59:59	0	5	E
51078	8513	8513	3	2007-04-23 23:26:33	9999-12-31 23:59:59	0	6	F
51085	8515	8515	1	2007-04-23 23:26:59	9999-12-31 23:59:59	3	1	A
51086	8515	8515	2	2007-04-23 23:26:59	9999-12-31 23:59:59	3	2	B
51087	8515	8515	2	2007-04-23 23:26:59	9999-12-31 23:59:59	1	3	C
51088	8515	8515	2	2007-04-23 23:26:59	9999-12-31 23:59:59	1	4	D
51089	8515	8515	3	2007-04-23 23:26:59	9999-12-31 23:59:59	0	5	E
51090	8515	8515	3	2007-04-23 23:26:59	9999-12-31 23:59:59	0	6	F
51097	8517	8517	1	2007-04-23 23:27:25	9999-12-31 23:59:59	3	1	A
51098	8517	8517	2	2007-04-23 23:27:25	9999-12-31 23:59:59	3	2	B
51099	8517	8517	2	2007-04-23 23:27:25	9999-12-31 23:59:59	1	3	C
51100	8517	8517	2	2007-04-23 23:27:25	9999-12-31 23:59:59	1	4	D
51101	8517	8517	3	2007-04-23 23:27:25	9999-12-31 23:59:59	0	5	E
51102	8517	8517	3	2007-04-23 23:27:25	9999-12-31 23:59:59	0	6	F
51109	8519	8519	1	2007-04-23 23:27:50	9999-12-31 23:59:59	3	1	A
51110	8519	8519	2	2007-04-23 23:27:50	9999-12-31 23:59:59	3	2	B
51111	8519	8519	2	2007-04-23 23:27:50	9999-12-31 23:59:59	1	3	C
51112	8519	8519	2	2007-04-23 23:27:50	9999-12-31 23:59:59	1	4	D
51113	8519	8519	3	2007-04-23 23:27:50	9999-12-31 23:59:59	0	5	E
51114	8519	8519	3	2007-04-23 23:27:50	9999-12-31 23:59:59	0	6	F
51063	8511	8511	2	2007-04-23 23:26:08	9999-12-31 23:59:59	3	3	C
51064	8511	8511	2	2007-04-23 23:26:08	9999-12-31 23:59:59	3	4	D
51065	8511	8511	3	2007-04-23 23:26:08	9999-12-31 23:59:59	3	5	E
51066	8511	8511	3	2007-04-23 23:26:08	9999-12-31 23:59:59	3	6	F
51079	8514	8514	1	2007-04-23 23:26:54	9999-12-31 23:59:59	3	1	A
51080	8514	8514	2	2007-04-23 23:26:46	9999-12-31 23:59:59	3	2	B
51081	8514	8514	2	2007-04-23 23:26:46	9999-12-31 23:59:59	3	3	C
51082	8514	8514	2	2007-04-23 23:26:46	9999-12-31 23:59:59	3	4	D
51083	8514	8514	3	2007-04-23 23:26:46	9999-12-31 23:59:59	3	5	E
51084	8514	8514	3	2007-04-23 23:26:46	9999-12-31 23:59:59	3	6	F
51121	8521	8521	1	2007-04-23 23:28:24	9999-12-31 23:59:59	3	1	A
51122	8521	8521	2	2007-04-23 23:28:16	9999-12-31 23:59:59	3	2	B
51123	8521	8521	2	2007-04-23 23:28:16	9999-12-31 23:59:59	3	3	C
51124	8521	8521	2	2007-04-23 23:28:16	9999-12-31 23:59:59	3	4	D
51125	8521	8521	3	2007-04-23 23:28:16	9999-12-31 23:59:59	3	5	E
51126	8521	8521	3	2007-04-23 23:28:16	9999-12-31 23:59:59	3	6	F
51133	8523	8523	1	2007-04-23 23:28:50	9999-12-31 23:59:59	3	1	A
51134	8523	8523	2	2007-04-23 23:28:42	9999-12-31 23:59:59	3	2	B
51135	8523	8523	2	2007-04-23 23:28:42	9999-12-31 23:59:59	3	3	C
51136	8523	8523	2	2007-04-23 23:28:42	9999-12-31 23:59:59	3	4	D
51137	8523	8523	3	2007-04-23 23:28:42	9999-12-31 23:59:59	3	5	E
51138	8523	8523	3	2007-04-23 23:28:42	9999-12-31 23:59:59	3	6	F
51145	8525	8525	1	2007-04-23 23:29:16	9999-12-31 23:59:59	3	1	A
51146	8525	8525	2	2007-04-23 23:29:08	9999-12-31 23:59:59	3	2	B
51147	8525	8525	2	2007-04-23 23:29:08	9999-12-31 23:59:59	3	3	C
51148	8525	8525	2	2007-04-23 23:29:08	9999-12-31 23:59:59	3	4	D
51149	8525	8525	3	2007-04-23 23:29:08	9999-12-31 23:59:59	3	5	E
51150	8525	8525	3	2007-04-23 23:29:08	9999-12-31 23:59:59	3	6	F
51103	8518	8518	1	2007-04-23 23:27:45	9999-12-31 23:59:59	3	1	A
51104	8518	8518	2	2007-04-23 23:27:37	9999-12-31 23:59:59	1	2	B
51105	8518	8518	2	2007-04-23 23:27:37	9999-12-31 23:59:59	0	3	C
51106	8518	8518	2	2007-04-23 23:27:37	9999-12-31 23:59:59	0	4	D
51107	8518	8518	3	2007-04-23 23:27:37	9999-12-31 23:59:59	0	5	E
51108	8518	8518	3	2007-04-23 23:27:38	9999-12-31 23:59:59	0	6	F
51115	8520	8520	1	2007-04-23 23:28:11	9999-12-31 23:59:59	3	1	A
51116	8520	8520	2	2007-04-23 23:28:03	9999-12-31 23:59:59	1	2	B
51117	8520	8520	2	2007-04-23 23:28:03	9999-12-31 23:59:59	0	3	C
51118	8520	8520	2	2007-04-23 23:28:03	9999-12-31 23:59:59	0	4	D
51119	8520	8520	3	2007-04-23 23:28:03	9999-12-31 23:59:59	0	5	E
51120	8520	8520	3	2007-04-23 23:28:03	9999-12-31 23:59:59	0	6	F
51139	8524	8524	1	2007-04-23 23:29:03	9999-12-31 23:59:59	3	1	A
51140	8524	8524	2	2007-04-23 23:28:55	9999-12-31 23:59:59	1	2	B
51141	8524	8524	2	2007-04-23 23:28:55	9999-12-31 23:59:59	0	3	C
51142	8524	8524	2	2007-04-23 23:28:55	9999-12-31 23:59:59	0	4	D
51143	8524	8524	3	2007-04-23 23:28:55	9999-12-31 23:59:59	0	5	E
51144	8524	8524	3	2007-04-23 23:28:55	9999-12-31 23:59:59	0	6	F
51163	8528	8528	1	2007-04-23 23:29:54	9999-12-31 23:59:59	3	1	A
51164	8528	8528	2	2007-04-23 23:29:47	9999-12-31 23:59:59	1	2	B
51165	8528	8528	2	2007-04-23 23:29:47	9999-12-31 23:59:59	0	3	C
51166	8528	8528	2	2007-04-23 23:29:47	9999-12-31 23:59:59	0	4	D
51167	8528	8528	3	2007-04-23 23:29:47	9999-12-31 23:59:59	0	5	E
51168	8528	8528	3	2007-04-23 23:29:47	9999-12-31 23:59:59	0	6	F
51175	8530	8530	1	2007-04-23 23:30:20	9999-12-31 23:59:59	3	1	A
51176	8530	8530	2	2007-04-23 23:30:12	9999-12-31 23:59:59	1	2	B
51177	8530	8530	2	2007-04-23 23:30:12	9999-12-31 23:59:59	0	3	C
51178	8530	8530	2	2007-04-23 23:30:12	9999-12-31 23:59:59	0	4	D
51179	8530	8530	3	2007-04-23 23:30:12	9999-12-31 23:59:59	0	5	E
51180	8530	8530	3	2007-04-23 23:30:12	9999-12-31 23:59:59	0	6	F
51127	8522	8522	1	2007-04-23 23:28:29	9999-12-31 23:59:59	3	1	A
51128	8522	8522	2	2007-04-23 23:28:29	9999-12-31 23:59:59	3	2	B
51129	8522	8522	2	2007-04-23 23:28:29	9999-12-31 23:59:59	1	3	C
51130	8522	8522	2	2007-04-23 23:28:29	9999-12-31 23:59:59	1	4	D
51131	8522	8522	3	2007-04-23 23:28:29	9999-12-31 23:59:59	0	5	E
51132	8522	8522	3	2007-04-23 23:28:29	9999-12-31 23:59:59	0	6	F
51151	8526	8526	1	2007-04-23 23:29:21	9999-12-31 23:59:59	3	1	A
51152	8526	8526	2	2007-04-23 23:29:21	9999-12-31 23:59:59	3	2	B
51153	8526	8526	2	2007-04-23 23:29:21	9999-12-31 23:59:59	1	3	C
51154	8526	8526	2	2007-04-23 23:29:21	9999-12-31 23:59:59	1	4	D
51155	8526	8526	3	2007-04-23 23:29:21	9999-12-31 23:59:59	0	5	E
51156	8526	8526	3	2007-04-23 23:29:21	9999-12-31 23:59:59	0	6	F
51169	8529	8529	1	2007-04-23 23:29:59	9999-12-31 23:59:59	3	1	A
51170	8529	8529	2	2007-04-23 23:29:59	9999-12-31 23:59:59	3	2	B
51171	8529	8529	2	2007-04-23 23:29:59	9999-12-31 23:59:59	1	3	C
51172	8529	8529	2	2007-04-23 23:29:59	9999-12-31 23:59:59	1	4	D
51173	8529	8529	3	2007-04-23 23:29:59	9999-12-31 23:59:59	0	5	E
51174	8529	8529	3	2007-04-23 23:29:59	9999-12-31 23:59:59	0	6	F
51187	8532	8532	1	2007-04-23 23:30:38	9999-12-31 23:59:59	3	1	A
51188	8532	8532	2	2007-04-23 23:30:38	9999-12-31 23:59:59	3	2	B
51189	8532	8532	2	2007-04-23 23:30:38	9999-12-31 23:59:59	1	3	C
51190	8532	8532	2	2007-04-23 23:30:38	9999-12-31 23:59:59	1	4	D
51191	8532	8532	3	2007-04-23 23:30:38	9999-12-31 23:59:59	0	5	E
51192	8532	8532	3	2007-04-23 23:30:38	9999-12-31 23:59:59	0	6	F
51199	8534	8534	1	2007-04-23 23:31:04	9999-12-31 23:59:59	3	1	A
51200	8534	8534	2	2007-04-23 23:31:04	9999-12-31 23:59:59	3	2	B
51201	8534	8534	2	2007-04-23 23:31:04	9999-12-31 23:59:59	1	3	C
51202	8534	8534	2	2007-04-23 23:31:04	9999-12-31 23:59:59	1	4	D
51157	8527	8527	1	2007-04-23 23:29:41	9999-12-31 23:59:59	3	1	A
51158	8527	8527	2	2007-04-23 23:29:34	9999-12-31 23:59:59	3	2	B
51159	8527	8527	2	2007-04-23 23:29:34	9999-12-31 23:59:59	3	3	C
51160	8527	8527	2	2007-04-23 23:29:34	9999-12-31 23:59:59	3	4	D
51161	8527	8527	3	2007-04-23 23:29:34	9999-12-31 23:59:59	3	5	E
51162	8527	8527	3	2007-04-23 23:29:34	9999-12-31 23:59:59	3	6	F
51181	8531	8531	1	2007-04-23 23:30:33	9999-12-31 23:59:59	3	1	A
51182	8531	8531	2	2007-04-23 23:30:25	9999-12-31 23:59:59	3	2	B
51183	8531	8531	2	2007-04-23 23:30:25	9999-12-31 23:59:59	3	3	C
51184	8531	8531	2	2007-04-23 23:30:25	9999-12-31 23:59:59	3	4	D
51185	8531	8531	3	2007-04-23 23:30:25	9999-12-31 23:59:59	3	5	E
51186	8531	8531	3	2007-04-23 23:30:25	9999-12-31 23:59:59	3	6	F
51193	8533	8533	1	2007-04-23 23:30:58	9999-12-31 23:59:59	3	1	A
51194	8533	8533	2	2007-04-23 23:30:51	9999-12-31 23:59:59	3	2	B
51195	8533	8533	2	2007-04-23 23:30:51	9999-12-31 23:59:59	3	3	C
51196	8533	8533	2	2007-04-23 23:30:51	9999-12-31 23:59:59	3	4	D
51197	8533	8533	3	2007-04-23 23:30:51	9999-12-31 23:59:59	3	5	E
51198	8533	8533	3	2007-04-23 23:30:51	9999-12-31 23:59:59	3	6	F
51217	8537	8537	1	2007-04-23 23:31:50	9999-12-31 23:59:59	3	1	A
51218	8537	8537	2	2007-04-23 23:31:43	9999-12-31 23:59:59	3	2	B
51219	8537	8537	2	2007-04-23 23:31:43	9999-12-31 23:59:59	3	3	C
51220	8537	8537	2	2007-04-23 23:31:43	9999-12-31 23:59:59	3	4	D
51221	8537	8537	3	2007-04-23 23:31:43	9999-12-31 23:59:59	3	5	E
51222	8537	8537	3	2007-04-23 23:31:43	9999-12-31 23:59:59	3	6	F
51241	8541	8541	1	2007-04-23 23:32:47	9999-12-31 23:59:59	3	1	A
51242	8541	8541	2	2007-04-23 23:32:39	9999-12-31 23:59:59	3	2	B
51243	8541	8541	2	2007-04-23 23:32:39	9999-12-31 23:59:59	3	3	C
51244	8541	8541	2	2007-04-23 23:32:39	9999-12-31 23:59:59	3	4	D
51245	8541	8541	3	2007-04-23 23:32:39	9999-12-31 23:59:59	3	5	E
51246	8541	8541	3	2007-04-23 23:32:39	9999-12-31 23:59:59	3	6	F
51203	8534	8534	3	2007-04-23 23:31:04	9999-12-31 23:59:59	0	5	E
51204	8534	8534	3	2007-04-23 23:31:04	9999-12-31 23:59:59	0	6	F
51211	8536	8536	1	2007-04-23 23:31:30	9999-12-31 23:59:59	3	1	A
51212	8536	8536	2	2007-04-23 23:31:30	9999-12-31 23:59:59	3	2	B
51213	8536	8536	2	2007-04-23 23:31:30	9999-12-31 23:59:59	1	3	C
51214	8536	8536	2	2007-04-23 23:31:30	9999-12-31 23:59:59	1	4	D
51215	8536	8536	3	2007-04-23 23:31:30	9999-12-31 23:59:59	0	5	E
51216	8536	8536	3	2007-04-23 23:31:30	9999-12-31 23:59:59	0	6	F
51223	8538	8538	1	2007-04-23 23:31:56	9999-12-31 23:59:59	3	1	A
51224	8538	8538	2	2007-04-23 23:31:56	9999-12-31 23:59:59	3	2	B
51225	8538	8538	2	2007-04-23 23:31:56	9999-12-31 23:59:59	1	3	C
51226	8538	8538	2	2007-04-23 23:31:56	9999-12-31 23:59:59	1	4	D
51227	8538	8538	3	2007-04-23 23:31:56	9999-12-31 23:59:59	0	5	E
51228	8538	8538	3	2007-04-23 23:31:56	9999-12-31 23:59:59	0	6	F
51235	8540	8540	1	2007-04-23 23:32:26	9999-12-31 23:59:59	3	1	A
51236	8540	8540	2	2007-04-23 23:32:26	9999-12-31 23:59:59	3	2	B
51237	8540	8540	2	2007-04-23 23:32:26	9999-12-31 23:59:59	1	3	C
51238	8540	8540	2	2007-04-23 23:32:26	9999-12-31 23:59:59	1	4	D
51239	8540	8540	3	2007-04-23 23:32:26	9999-12-31 23:59:59	0	5	E
51240	8540	8540	3	2007-04-23 23:32:26	9999-12-31 23:59:59	0	6	F
51247	8542	8542	1	2007-04-23 23:32:52	9999-12-31 23:59:59	3	1	A
51248	8542	8542	2	2007-04-23 23:32:52	9999-12-31 23:59:59	3	2	B
51249	8542	8542	2	2007-04-23 23:32:52	9999-12-31 23:59:59	1	3	C
51250	8542	8542	2	2007-04-23 23:32:52	9999-12-31 23:59:59	1	4	D
51251	8542	8542	3	2007-04-23 23:32:52	9999-12-31 23:59:59	0	5	E
51252	8542	8542	3	2007-04-23 23:32:52	9999-12-31 23:59:59	0	6	F
51259	8544	8544	1	2007-04-23 23:33:19	9999-12-31 23:59:59	3	1	A
51260	8544	8544	2	2007-04-23 23:33:19	9999-12-31 23:59:59	3	2	B
51205	8535	8535	1	2007-04-23 23:31:25	9999-12-31 23:59:59	3	1	A
51206	8535	8535	2	2007-04-23 23:31:17	9999-12-31 23:59:59	1	2	B
51207	8535	8535	2	2007-04-23 23:31:17	9999-12-31 23:59:59	0	3	C
51208	8535	8535	2	2007-04-23 23:31:17	9999-12-31 23:59:59	0	4	D
51209	8535	8535	3	2007-04-23 23:31:17	9999-12-31 23:59:59	0	5	E
51210	8535	8535	3	2007-04-23 23:31:17	9999-12-31 23:59:59	0	6	F
51229	8539	8539	1	2007-04-23 23:32:20	9999-12-31 23:59:59	3	1	A
51230	8539	8539	2	2007-04-23 23:32:12	9999-12-31 23:59:59	1	2	B
51231	8539	8539	2	2007-04-23 23:32:12	9999-12-31 23:59:59	0	3	C
51232	8539	8539	2	2007-04-23 23:32:12	9999-12-31 23:59:59	0	4	D
51233	8539	8539	3	2007-04-23 23:32:12	9999-12-31 23:59:59	0	5	E
51234	8539	8539	3	2007-04-23 23:32:12	9999-12-31 23:59:59	0	6	F
51253	8543	8543	1	2007-04-23 23:33:13	9999-12-31 23:59:59	3	1	A
51254	8543	8543	2	2007-04-23 23:33:05	9999-12-31 23:59:59	1	2	B
51255	8543	8543	2	2007-04-23 23:33:05	9999-12-31 23:59:59	0	3	C
51256	8543	8543	2	2007-04-23 23:33:05	9999-12-31 23:59:59	0	4	D
51257	8543	8543	3	2007-04-23 23:33:05	9999-12-31 23:59:59	0	5	E
51258	8543	8543	3	2007-04-23 23:33:05	9999-12-31 23:59:59	0	6	F
51295	8550	8550	1	2007-04-23 23:34:46	9999-12-31 23:59:59	3	1	A
51296	8550	8550	2	2007-04-23 23:34:38	9999-12-31 23:59:59	1	2	B
51297	8550	8550	2	2007-04-23 23:34:38	9999-12-31 23:59:59	0	3	C
51298	8550	8550	2	2007-04-23 23:34:38	9999-12-31 23:59:59	0	4	D
51299	8550	8550	3	2007-04-23 23:34:38	9999-12-31 23:59:59	0	5	E
51300	8550	8550	3	2007-04-23 23:34:38	9999-12-31 23:59:59	0	6	F
51307	8552	8552	1	2007-04-23 23:35:12	9999-12-31 23:59:59	3	1	A
51308	8552	8552	2	2007-04-23 23:35:04	9999-12-31 23:59:59	1	2	B
51309	8552	8552	2	2007-04-23 23:35:04	9999-12-31 23:59:59	0	3	C
51310	8552	8552	2	2007-04-23 23:35:04	9999-12-31 23:59:59	0	4	D
51261	8544	8544	2	2007-04-23 23:33:19	9999-12-31 23:59:59	1	3	C
51262	8544	8544	2	2007-04-23 23:33:19	9999-12-31 23:59:59	1	4	D
51263	8544	8544	3	2007-04-23 23:33:19	9999-12-31 23:59:59	0	5	E
51264	8544	8544	3	2007-04-23 23:33:19	9999-12-31 23:59:59	0	6	F
51271	8546	8546	1	2007-04-23 23:33:45	9999-12-31 23:59:59	3	1	A
51272	8546	8546	2	2007-04-23 23:33:45	9999-12-31 23:59:59	3	2	B
51273	8546	8546	2	2007-04-23 23:33:45	9999-12-31 23:59:59	1	3	C
51274	8546	8546	2	2007-04-23 23:33:45	9999-12-31 23:59:59	1	4	D
51275	8546	8546	3	2007-04-23 23:33:45	9999-12-31 23:59:59	0	5	E
51276	8546	8546	3	2007-04-23 23:33:45	9999-12-31 23:59:59	0	6	F
51283	8548	8548	1	2007-04-23 23:34:12	9999-12-31 23:59:59	3	1	A
51284	8548	8548	2	2007-04-23 23:34:12	9999-12-31 23:59:59	3	2	B
51285	8548	8548	2	2007-04-23 23:34:12	9999-12-31 23:59:59	1	3	C
51286	8548	8548	2	2007-04-23 23:34:12	9999-12-31 23:59:59	1	4	D
51287	8548	8548	3	2007-04-23 23:34:12	9999-12-31 23:59:59	0	5	E
51288	8548	8548	3	2007-04-23 23:34:12	9999-12-31 23:59:59	0	6	F
51301	8551	8551	1	2007-04-23 23:34:51	9999-12-31 23:59:59	3	1	A
51302	8551	8551	2	2007-04-23 23:34:51	9999-12-31 23:59:59	3	2	B
51303	8551	8551	2	2007-04-23 23:34:51	9999-12-31 23:59:59	1	3	C
51304	8551	8551	2	2007-04-23 23:34:51	9999-12-31 23:59:59	1	4	D
51305	8551	8551	3	2007-04-23 23:34:51	9999-12-31 23:59:59	0	5	E
51306	8551	8551	3	2007-04-23 23:34:51	9999-12-31 23:59:59	0	6	F
51319	8554	8554	1	2007-04-23 23:35:31	9999-12-31 23:59:59	3	1	A
51320	8554	8554	2	2007-04-23 23:35:31	9999-12-31 23:59:59	3	2	B
51321	8554	8554	2	2007-04-23 23:35:31	9999-12-31 23:59:59	1	3	C
51322	8554	8554	2	2007-04-23 23:35:31	9999-12-31 23:59:59	1	4	D
51323	8554	8554	3	2007-04-23 23:35:31	9999-12-31 23:59:59	0	5	E
51324	8554	8554	3	2007-04-23 23:35:31	9999-12-31 23:59:59	0	6	F
51265	8545	8545	1	2007-04-23 23:33:40	9999-12-31 23:59:59	3	1	A
51266	8545	8545	2	2007-04-23 23:33:32	9999-12-31 23:59:59	3	2	B
51267	8545	8545	2	2007-04-23 23:33:32	9999-12-31 23:59:59	3	3	C
51268	8545	8545	2	2007-04-23 23:33:32	9999-12-31 23:59:59	3	4	D
51269	8545	8545	3	2007-04-23 23:33:32	9999-12-31 23:59:59	3	5	E
51270	8545	8545	3	2007-04-23 23:33:32	9999-12-31 23:59:59	3	6	F
51277	8547	8547	1	2007-04-23 23:34:06	9999-12-31 23:59:59	3	1	A
51278	8547	8547	2	2007-04-23 23:33:58	9999-12-31 23:59:59	3	2	B
51279	8547	8547	2	2007-04-23 23:33:58	9999-12-31 23:59:59	3	3	C
51280	8547	8547	2	2007-04-23 23:33:58	9999-12-31 23:59:59	3	4	D
51281	8547	8547	3	2007-04-23 23:33:58	9999-12-31 23:59:59	3	5	E
51282	8547	8547	3	2007-04-23 23:33:58	9999-12-31 23:59:59	3	6	F
51289	8549	8549	1	2007-04-23 23:34:33	9999-12-31 23:59:59	3	1	A
51290	8549	8549	2	2007-04-23 23:34:25	9999-12-31 23:59:59	3	2	B
51291	8549	8549	2	2007-04-23 23:34:25	9999-12-31 23:59:59	3	3	C
51292	8549	8549	2	2007-04-23 23:34:25	9999-12-31 23:59:59	3	4	D
51293	8549	8549	3	2007-04-23 23:34:25	9999-12-31 23:59:59	3	5	E
51294	8549	8549	3	2007-04-23 23:34:25	9999-12-31 23:59:59	3	6	F
51313	8553	8553	1	2007-04-23 23:35:25	9999-12-31 23:59:59	3	1	A
51314	8553	8553	2	2007-04-23 23:35:17	9999-12-31 23:59:59	3	2	B
51315	8553	8553	2	2007-04-23 23:35:17	9999-12-31 23:59:59	3	3	C
51316	8553	8553	2	2007-04-23 23:35:17	9999-12-31 23:59:59	3	4	D
51317	8553	8553	3	2007-04-23 23:35:17	9999-12-31 23:59:59	3	5	E
51318	8553	8553	3	2007-04-23 23:35:17	9999-12-31 23:59:59	3	6	F
51325	8555	8555	1	2007-04-23 23:35:52	9999-12-31 23:59:59	3	1	A
51326	8555	8555	2	2007-04-23 23:35:44	9999-12-31 23:59:59	3	2	B
51327	8555	8555	2	2007-04-23 23:35:44	9999-12-31 23:59:59	3	3	C
51328	8555	8555	2	2007-04-23 23:35:44	9999-12-31 23:59:59	3	4	D
51329	8555	8555	3	2007-04-23 23:35:44	9999-12-31 23:59:59	3	5	E
51330	8555	8555	3	2007-04-23 23:35:44	9999-12-31 23:59:59	3	6	F
51311	8552	8552	3	2007-04-23 23:35:04	9999-12-31 23:59:59	0	5	E
51312	8552	8552	3	2007-04-23 23:35:04	9999-12-31 23:59:59	0	6	F
51355	8560	8560	1	2007-04-23 23:36:59	9999-12-31 23:59:59	3	1	A
51356	8560	8560	2	2007-04-23 23:36:51	9999-12-31 23:59:59	1	2	B
51357	8560	8560	2	2007-04-23 23:36:51	9999-12-31 23:59:59	0	3	C
51358	8560	8560	2	2007-04-23 23:36:51	9999-12-31 23:59:59	0	4	D
51359	8560	8560	3	2007-04-23 23:36:51	9999-12-31 23:59:59	0	5	E
51360	8560	8560	3	2007-04-23 23:36:51	9999-12-31 23:59:59	0	6	F
51385	8565	8565	1	2007-04-23 23:38:06	9999-12-31 23:59:59	3	1	A
51386	8565	8565	2	2007-04-23 23:37:58	9999-12-31 23:59:59	1	2	B
51387	8565	8565	2	2007-04-23 23:37:58	9999-12-31 23:59:59	0	3	C
51388	8565	8565	2	2007-04-23 23:37:58	9999-12-31 23:59:59	0	4	D
51389	8565	8565	3	2007-04-23 23:37:59	9999-12-31 23:59:59	0	5	E
51390	8565	8565	3	2007-04-23 23:37:59	9999-12-31 23:59:59	0	6	F
51397	8567	8567	1	2007-04-23 23:38:33	9999-12-31 23:59:59	3	1	A
51398	8567	8567	2	2007-04-23 23:38:25	9999-12-31 23:59:59	1	2	B
51399	8567	8567	2	2007-04-23 23:38:25	9999-12-31 23:59:59	0	3	C
51400	8567	8567	2	2007-04-23 23:38:25	9999-12-31 23:59:59	0	4	D
51401	8567	8567	3	2007-04-23 23:38:25	9999-12-31 23:59:59	0	5	E
51402	8567	8567	3	2007-04-23 23:38:25	9999-12-31 23:59:59	0	6	F
51409	8569	8569	1	2007-04-23 23:39:00	9999-12-31 23:59:59	3	1	A
51410	8569	8569	2	2007-04-23 23:38:52	9999-12-31 23:59:59	1	2	B
51411	8569	8569	2	2007-04-23 23:38:52	9999-12-31 23:59:59	0	3	C
51412	8569	8569	2	2007-04-23 23:38:52	9999-12-31 23:59:59	0	4	D
51413	8569	8569	3	2007-04-23 23:38:52	9999-12-31 23:59:59	0	5	E
51414	8569	8569	3	2007-04-23 23:38:52	9999-12-31 23:59:59	0	6	F
51421	8571	8571	1	2007-04-23 23:39:27	9999-12-31 23:59:59	3	1	A
51422	8571	8571	2	2007-04-23 23:39:19	9999-12-31 23:59:59	1	2	B
51331	8556	8556	1	2007-04-23 23:35:57	9999-12-31 23:59:59	3	1	A
51332	8556	8556	2	2007-04-23 23:35:57	9999-12-31 23:59:59	3	2	B
51333	8556	8556	2	2007-04-23 23:35:58	9999-12-31 23:59:59	1	3	C
51334	8556	8556	2	2007-04-23 23:35:58	9999-12-31 23:59:59	1	4	D
51335	8556	8556	3	2007-04-23 23:35:58	9999-12-31 23:59:59	0	5	E
51336	8556	8556	3	2007-04-23 23:35:58	9999-12-31 23:59:59	0	6	F
51343	8558	8558	1	2007-04-23 23:36:24	9999-12-31 23:59:59	3	1	A
51344	8558	8558	2	2007-04-23 23:36:24	9999-12-31 23:59:59	3	2	B
51345	8558	8558	2	2007-04-23 23:36:24	9999-12-31 23:59:59	1	3	C
51346	8558	8558	2	2007-04-23 23:36:24	9999-12-31 23:59:59	1	4	D
51347	8558	8558	3	2007-04-23 23:36:24	9999-12-31 23:59:59	0	5	E
51348	8558	8558	3	2007-04-23 23:36:24	9999-12-31 23:59:59	0	6	F
51361	8561	8561	1	2007-04-23 23:37:04	9999-12-31 23:59:59	3	1	A
51362	8561	8561	2	2007-04-23 23:37:04	9999-12-31 23:59:59	3	2	B
51363	8561	8561	2	2007-04-23 23:37:04	9999-12-31 23:59:59	1	3	C
51364	8561	8561	2	2007-04-23 23:37:05	9999-12-31 23:59:59	1	4	D
51365	8561	8561	3	2007-04-23 23:37:05	9999-12-31 23:59:59	0	5	E
51366	8561	8561	3	2007-04-23 23:37:05	9999-12-31 23:59:59	0	6	F
51373	8563	8563	1	2007-04-23 23:37:31	9999-12-31 23:59:59	3	1	A
51374	8563	8563	2	2007-04-23 23:37:31	9999-12-31 23:59:59	3	2	B
51375	8563	8563	2	2007-04-23 23:37:31	9999-12-31 23:59:59	1	3	C
51376	8563	8563	2	2007-04-23 23:37:32	9999-12-31 23:59:59	1	4	D
51377	8563	8563	3	2007-04-23 23:37:32	9999-12-31 23:59:59	0	5	E
51378	8563	8563	3	2007-04-23 23:37:32	9999-12-31 23:59:59	0	6	F
51391	8566	8566	1	2007-04-23 23:38:12	9999-12-31 23:59:59	3	1	A
51392	8566	8566	2	2007-04-23 23:38:12	9999-12-31 23:59:59	3	2	B
51393	8566	8566	2	2007-04-23 23:38:12	9999-12-31 23:59:59	1	3	C
51394	8566	8566	2	2007-04-23 23:38:12	9999-12-31 23:59:59	1	4	D
51395	8566	8566	3	2007-04-23 23:38:12	9999-12-31 23:59:59	0	5	E
51396	8566	8566	3	2007-04-23 23:38:12	9999-12-31 23:59:59	0	6	F
51337	8557	8557	1	2007-04-23 23:36:19	9999-12-31 23:59:59	3	1	A
51338	8557	8557	2	2007-04-23 23:36:11	9999-12-31 23:59:59	3	2	B
51339	8557	8557	2	2007-04-23 23:36:11	9999-12-31 23:59:59	3	3	C
51340	8557	8557	2	2007-04-23 23:36:11	9999-12-31 23:59:59	3	4	D
51341	8557	8557	3	2007-04-23 23:36:11	9999-12-31 23:59:59	3	5	E
51342	8557	8557	3	2007-04-23 23:36:11	9999-12-31 23:59:59	3	6	F
51349	8559	8559	1	2007-04-23 23:36:46	9999-12-31 23:59:59	3	1	A
51350	8559	8559	2	2007-04-23 23:36:38	9999-12-31 23:59:59	3	2	B
51351	8559	8559	2	2007-04-23 23:36:38	9999-12-31 23:59:59	3	3	C
51352	8559	8559	2	2007-04-23 23:36:38	9999-12-31 23:59:59	3	4	D
51353	8559	8559	3	2007-04-23 23:36:38	9999-12-31 23:59:59	3	5	E
51354	8559	8559	3	2007-04-23 23:36:38	9999-12-31 23:59:59	3	6	F
51367	8562	8562	1	2007-04-23 23:37:26	9999-12-31 23:59:59	3	1	A
51368	8562	8562	2	2007-04-23 23:37:18	9999-12-31 23:59:59	3	2	B
51369	8562	8562	2	2007-04-23 23:37:18	9999-12-31 23:59:59	3	3	C
51370	8562	8562	2	2007-04-23 23:37:18	9999-12-31 23:59:59	3	4	D
51371	8562	8562	3	2007-04-23 23:37:18	9999-12-31 23:59:59	3	5	E
51372	8562	8562	3	2007-04-23 23:37:18	9999-12-31 23:59:59	3	6	F
51379	8564	8564	1	2007-04-23 23:37:53	9999-12-31 23:59:59	3	1	A
51380	8564	8564	2	2007-04-23 23:37:45	9999-12-31 23:59:59	3	2	B
51381	8564	8564	2	2007-04-23 23:37:45	9999-12-31 23:59:59	3	3	C
51382	8564	8564	2	2007-04-23 23:37:45	9999-12-31 23:59:59	3	4	D
51383	8564	8564	3	2007-04-23 23:37:45	9999-12-31 23:59:59	3	5	E
51384	8564	8564	3	2007-04-23 23:37:45	9999-12-31 23:59:59	3	6	F
51403	8568	8568	1	2007-04-23 23:38:47	9999-12-31 23:59:59	3	1	A
51404	8568	8568	2	2007-04-23 23:38:39	9999-12-31 23:59:59	3	2	B
51405	8568	8568	2	2007-04-23 23:38:39	9999-12-31 23:59:59	3	3	C
51406	8568	8568	2	2007-04-23 23:38:39	9999-12-31 23:59:59	3	4	D
51407	8568	8568	3	2007-04-23 23:38:39	9999-12-31 23:59:59	3	5	E
51408	8568	8568	3	2007-04-23 23:38:39	9999-12-31 23:59:59	3	6	F
51415	8570	8570	1	2007-04-23 23:39:06	9999-12-31 23:59:59	3	1	A
51416	8570	8570	2	2007-04-23 23:39:06	9999-12-31 23:59:59	3	2	B
51417	8570	8570	2	2007-04-23 23:39:06	9999-12-31 23:59:59	1	3	C
51418	8570	8570	2	2007-04-23 23:39:06	9999-12-31 23:59:59	1	4	D
51419	8570	8570	3	2007-04-23 23:39:06	9999-12-31 23:59:59	0	5	E
51420	8570	8570	3	2007-04-23 23:39:06	9999-12-31 23:59:59	0	6	F
51439	8574	8574	1	2007-04-23 23:40:00	9999-12-31 23:59:59	3	1	A
51440	8574	8574	2	2007-04-23 23:40:00	9999-12-31 23:59:59	3	2	B
51441	8574	8574	2	2007-04-23 23:40:00	9999-12-31 23:59:59	1	3	C
51442	8574	8574	2	2007-04-23 23:40:00	9999-12-31 23:59:59	1	4	D
51443	8574	8574	3	2007-04-23 23:40:00	9999-12-31 23:59:59	0	5	E
51444	8574	8574	3	2007-04-23 23:40:00	9999-12-31 23:59:59	0	6	F
51451	8576	8576	1	2007-04-23 23:40:27	9999-12-31 23:59:59	3	1	A
51452	8576	8576	2	2007-04-23 23:40:27	9999-12-31 23:59:59	3	2	B
51453	8576	8576	2	2007-04-23 23:40:27	9999-12-31 23:59:59	1	3	C
51454	8576	8576	2	2007-04-23 23:40:27	9999-12-31 23:59:59	1	4	D
51455	8576	8576	3	2007-04-23 23:40:27	9999-12-31 23:59:59	0	5	E
51456	8576	8576	3	2007-04-23 23:40:27	9999-12-31 23:59:59	0	6	F
51475	8580	8580	1	2007-04-23 23:41:20	9999-12-31 23:59:59	3	1	A
51476	8580	8580	2	2007-04-23 23:41:20	9999-12-31 23:59:59	3	2	B
51477	8580	8580	2	2007-04-23 23:41:20	9999-12-31 23:59:59	1	3	C
51478	8580	8580	2	2007-04-23 23:41:20	9999-12-31 23:59:59	1	4	D
51479	8580	8580	3	2007-04-23 23:41:20	9999-12-31 23:59:59	0	5	E
51480	8580	8580	3	2007-04-23 23:41:20	9999-12-31 23:59:59	0	6	F
51493	8583	8583	1	2007-04-23 23:42:01	9999-12-31 23:59:59	3	1	A
51494	8583	8583	2	2007-04-23 23:42:01	9999-12-31 23:59:59	3	2	B
51495	8583	8583	2	2007-04-23 23:42:01	9999-12-31 23:59:59	1	3	C
51496	8583	8583	2	2007-04-23 23:42:01	9999-12-31 23:59:59	1	4	D
51497	8583	8583	3	2007-04-23 23:42:01	9999-12-31 23:59:59	0	5	E
51498	8583	8583	3	2007-04-23 23:42:01	9999-12-31 23:59:59	0	6	F
51423	8571	8571	2	2007-04-23 23:39:19	9999-12-31 23:59:59	0	3	C
51424	8571	8571	2	2007-04-23 23:39:19	9999-12-31 23:59:59	0	4	D
51425	8571	8571	3	2007-04-23 23:39:19	9999-12-31 23:59:59	0	5	E
51426	8571	8571	3	2007-04-23 23:39:20	9999-12-31 23:59:59	0	6	F
51433	8573	8573	1	2007-04-23 23:39:54	9999-12-31 23:59:59	3	1	A
51434	8573	8573	2	2007-04-23 23:39:46	9999-12-31 23:59:59	1	2	B
51435	8573	8573	2	2007-04-23 23:39:46	9999-12-31 23:59:59	0	3	C
51436	8573	8573	2	2007-04-23 23:39:46	9999-12-31 23:59:59	0	4	D
51437	8573	8573	3	2007-04-23 23:39:47	9999-12-31 23:59:59	0	5	E
51438	8573	8573	3	2007-04-23 23:39:47	9999-12-31 23:59:59	0	6	F
51463	8578	8578	1	2007-04-23 23:41:02	9999-12-31 23:59:59	3	1	A
51464	8578	8578	2	2007-04-23 23:40:54	9999-12-31 23:59:59	1	2	B
51465	8578	8578	2	2007-04-23 23:40:54	9999-12-31 23:59:59	0	3	C
51466	8578	8578	2	2007-04-23 23:40:54	9999-12-31 23:59:59	0	4	D
51467	8578	8578	3	2007-04-23 23:40:54	9999-12-31 23:59:59	0	5	E
51468	8578	8578	3	2007-04-23 23:40:54	9999-12-31 23:59:59	0	6	F
51481	8581	8581	1	2007-04-23 23:41:42	9999-12-31 23:59:59	3	1	A
51482	8581	8581	2	2007-04-23 23:41:34	9999-12-31 23:59:59	1	2	B
51483	8581	8581	2	2007-04-23 23:41:34	9999-12-31 23:59:59	0	3	C
51484	8581	8581	2	2007-04-23 23:41:34	9999-12-31 23:59:59	0	4	D
51485	8581	8581	3	2007-04-23 23:41:34	9999-12-31 23:59:59	0	5	E
51486	8581	8581	3	2007-04-23 23:41:34	9999-12-31 23:59:59	0	6	F
51499	8584	8584	1	2007-04-23 23:42:22	9999-12-31 23:59:59	3	1	A
51500	8584	8584	2	2007-04-23 23:42:14	9999-12-31 23:59:59	1	2	B
51501	8584	8584	2	2007-04-23 23:42:14	9999-12-31 23:59:59	0	3	C
51502	8584	8584	2	2007-04-23 23:42:14	9999-12-31 23:59:59	0	4	D
51503	8584	8584	3	2007-04-23 23:42:14	9999-12-31 23:59:59	0	5	E
51504	8584	8584	3	2007-04-23 23:42:15	9999-12-31 23:59:59	0	6	F
51427	8572	8572	1	2007-04-23 23:39:41	9999-12-31 23:59:59	3	1	A
51428	8572	8572	2	2007-04-23 23:39:33	9999-12-31 23:59:59	3	2	B
51429	8572	8572	2	2007-04-23 23:39:33	9999-12-31 23:59:59	3	3	C
51430	8572	8572	2	2007-04-23 23:39:33	9999-12-31 23:59:59	3	4	D
51431	8572	8572	3	2007-04-23 23:39:33	9999-12-31 23:59:59	3	5	E
51432	8572	8572	3	2007-04-23 23:39:33	9999-12-31 23:59:59	3	6	F
51445	8575	8575	1	2007-04-23 23:40:21	9999-12-31 23:59:59	3	1	A
51446	8575	8575	2	2007-04-23 23:40:13	9999-12-31 23:59:59	3	2	B
51447	8575	8575	2	2007-04-23 23:40:13	9999-12-31 23:59:59	3	3	C
51448	8575	8575	2	2007-04-23 23:40:13	9999-12-31 23:59:59	3	4	D
51449	8575	8575	3	2007-04-23 23:40:13	9999-12-31 23:59:59	3	5	E
51450	8575	8575	3	2007-04-23 23:40:13	9999-12-31 23:59:59	3	6	F
51457	8577	8577	1	2007-04-23 23:40:48	9999-12-31 23:59:59	3	1	A
51458	8577	8577	2	2007-04-23 23:40:40	9999-12-31 23:59:59	3	2	B
51459	8577	8577	2	2007-04-23 23:40:40	9999-12-31 23:59:59	3	3	C
51460	8577	8577	2	2007-04-23 23:40:40	9999-12-31 23:59:59	3	4	D
51461	8577	8577	3	2007-04-23 23:40:40	9999-12-31 23:59:59	3	5	E
51462	8577	8577	3	2007-04-23 23:40:40	9999-12-31 23:59:59	3	6	F
51469	8579	8579	1	2007-04-23 23:41:15	9999-12-31 23:59:59	3	1	A
51470	8579	8579	2	2007-04-23 23:41:07	9999-12-31 23:59:59	3	2	B
51471	8579	8579	2	2007-04-23 23:41:07	9999-12-31 23:59:59	3	3	C
51472	8579	8579	2	2007-04-23 23:41:07	9999-12-31 23:59:59	3	4	D
51473	8579	8579	3	2007-04-23 23:41:07	9999-12-31 23:59:59	3	5	E
51474	8579	8579	3	2007-04-23 23:41:07	9999-12-31 23:59:59	3	6	F
51487	8582	8582	1	2007-04-23 23:41:55	9999-12-31 23:59:59	3	1	A
51488	8582	8582	2	2007-04-23 23:41:47	9999-12-31 23:59:59	3	2	B
51489	8582	8582	2	2007-04-23 23:41:47	9999-12-31 23:59:59	3	3	C
51490	8582	8582	2	2007-04-23 23:41:47	9999-12-31 23:59:59	3	4	D
51491	8582	8582	3	2007-04-23 23:41:47	9999-12-31 23:59:59	3	5	E
51492	8582	8582	3	2007-04-23 23:41:47	9999-12-31 23:59:59	3	6	F
51505	8585	8585	1	2007-04-23 23:42:36	9999-12-31 23:59:59	3	1	A
51506	8585	8585	2	2007-04-23 23:42:28	9999-12-31 23:59:59	3	2	B
51507	8585	8585	2	2007-04-23 23:42:28	9999-12-31 23:59:59	3	3	C
51508	8585	8585	2	2007-04-23 23:42:28	9999-12-31 23:59:59	3	4	D
51509	8585	8585	3	2007-04-23 23:42:28	9999-12-31 23:59:59	3	5	E
51510	8585	8585	3	2007-04-23 23:42:28	9999-12-31 23:59:59	3	6	F
51517	8587	8587	1	2007-04-23 23:43:03	9999-12-31 23:59:59	3	1	A
51518	8587	8587	2	2007-04-23 23:42:55	9999-12-31 23:59:59	3	2	B
51519	8587	8587	2	2007-04-23 23:42:55	9999-12-31 23:59:59	3	3	C
51520	8587	8587	2	2007-04-23 23:42:55	9999-12-31 23:59:59	3	4	D
51521	8587	8587	3	2007-04-23 23:42:55	9999-12-31 23:59:59	3	5	E
51522	8587	8587	3	2007-04-23 23:42:55	9999-12-31 23:59:59	3	6	F
51529	8589	8589	1	2007-04-23 23:43:30	9999-12-31 23:59:59	3	1	A
51530	8589	8589	2	2007-04-23 23:43:22	9999-12-31 23:59:59	3	2	B
51531	8589	8589	2	2007-04-23 23:43:22	9999-12-31 23:59:59	3	3	C
51532	8589	8589	2	2007-04-23 23:43:22	9999-12-31 23:59:59	3	4	D
51533	8589	8589	3	2007-04-23 23:43:22	9999-12-31 23:59:59	3	5	E
51534	8589	8589	3	2007-04-23 23:43:22	9999-12-31 23:59:59	3	6	F
51541	8591	8591	1	2007-04-23 23:43:58	9999-12-31 23:59:59	3	1	A
51542	8591	8591	2	2007-04-23 23:43:49	9999-12-31 23:59:59	3	2	B
51543	8591	8591	2	2007-04-23 23:43:49	9999-12-31 23:59:59	3	3	C
51544	8591	8591	2	2007-04-23 23:43:49	9999-12-31 23:59:59	3	4	D
51545	8591	8591	3	2007-04-23 23:43:49	9999-12-31 23:59:59	3	5	E
51546	8591	8591	3	2007-04-23 23:43:49	9999-12-31 23:59:59	3	6	F
51553	8593	8593	1	2007-04-23 23:44:25	9999-12-31 23:59:59	3	1	A
51554	8593	8593	2	2007-04-23 23:44:17	9999-12-31 23:59:59	3	2	B
51511	8586	8586	1	2007-04-23 23:42:49	9999-12-31 23:59:59	3	1	A
51512	8586	8586	2	2007-04-23 23:42:41	9999-12-31 23:59:59	1	2	B
51513	8586	8586	2	2007-04-23 23:42:41	9999-12-31 23:59:59	0	3	C
51514	8586	8586	2	2007-04-23 23:42:41	9999-12-31 23:59:59	0	4	D
51515	8586	8586	3	2007-04-23 23:42:41	9999-12-31 23:59:59	0	5	E
51516	8586	8586	3	2007-04-23 23:42:41	9999-12-31 23:59:59	0	6	F
51523	8588	8588	1	2007-04-23 23:43:17	9999-12-31 23:59:59	3	1	A
51524	8588	8588	2	2007-04-23 23:43:09	9999-12-31 23:59:59	1	2	B
51525	8588	8588	2	2007-04-23 23:43:09	9999-12-31 23:59:59	0	3	C
51526	8588	8588	2	2007-04-23 23:43:09	9999-12-31 23:59:59	0	4	D
51527	8588	8588	3	2007-04-23 23:43:09	9999-12-31 23:59:59	0	5	E
51528	8588	8588	3	2007-04-23 23:43:09	9999-12-31 23:59:59	0	6	F
51559	8594	8594	1	2007-04-23 23:44:38	9999-12-31 23:59:59	3	1	A
51560	8594	8594	2	2007-04-23 23:44:30	9999-12-31 23:59:59	1	2	B
51561	8594	8594	2	2007-04-23 23:44:30	9999-12-31 23:59:59	0	3	C
51562	8594	8594	2	2007-04-23 23:44:30	9999-12-31 23:59:59	0	4	D
51563	8594	8594	3	2007-04-23 23:44:30	9999-12-31 23:59:59	0	5	E
51564	8594	8594	3	2007-04-23 23:44:30	9999-12-31 23:59:59	0	6	F
51571	8596	8596	1	2007-04-23 23:45:06	9999-12-31 23:59:59	3	1	A
51572	8596	8596	2	2007-04-23 23:44:58	9999-12-31 23:59:59	1	2	B
51573	8596	8596	2	2007-04-23 23:44:58	9999-12-31 23:59:59	0	3	C
51574	8596	8596	2	2007-04-23 23:44:58	9999-12-31 23:59:59	0	4	D
51575	8596	8596	3	2007-04-23 23:44:58	9999-12-31 23:59:59	0	5	E
51576	8596	8596	3	2007-04-23 23:44:58	9999-12-31 23:59:59	0	6	F
51583	8598	8598	1	2007-04-23 23:45:33	9999-12-31 23:59:59	3	1	A
51584	8598	8598	2	2007-04-23 23:45:25	9999-12-31 23:59:59	1	2	B
51585	8598	8598	2	2007-04-23 23:45:25	9999-12-31 23:59:59	0	3	C
51586	8598	8598	2	2007-04-23 23:45:25	9999-12-31 23:59:59	0	4	D
51587	8598	8598	3	2007-04-23 23:45:25	9999-12-31 23:59:59	0	5	E
51588	8598	8598	3	2007-04-23 23:45:25	9999-12-31 23:59:59	0	6	F
51535	8590	8590	1	2007-04-23 23:43:36	9999-12-31 23:59:59	3	1	A
51536	8590	8590	2	2007-04-23 23:43:36	9999-12-31 23:59:59	3	2	B
51537	8590	8590	2	2007-04-23 23:43:36	9999-12-31 23:59:59	1	3	C
51538	8590	8590	2	2007-04-23 23:43:36	9999-12-31 23:59:59	1	4	D
51539	8590	8590	3	2007-04-23 23:43:36	9999-12-31 23:59:59	0	5	E
51540	8590	8590	3	2007-04-23 23:43:36	9999-12-31 23:59:59	0	6	F
51547	8592	8592	1	2007-04-23 23:44:03	9999-12-31 23:59:59	3	1	A
51548	8592	8592	2	2007-04-23 23:44:03	9999-12-31 23:59:59	3	2	B
51549	8592	8592	2	2007-04-23 23:44:03	9999-12-31 23:59:59	1	3	C
51550	8592	8592	2	2007-04-23 23:44:03	9999-12-31 23:59:59	1	4	D
51551	8592	8592	3	2007-04-23 23:44:03	9999-12-31 23:59:59	0	5	E
51552	8592	8592	3	2007-04-23 23:44:03	9999-12-31 23:59:59	0	6	F
51565	8595	8595	1	2007-04-23 23:44:44	9999-12-31 23:59:59	3	1	A
51566	8595	8595	2	2007-04-23 23:44:44	9999-12-31 23:59:59	3	2	B
51567	8595	8595	2	2007-04-23 23:44:44	9999-12-31 23:59:59	1	3	C
51568	8595	8595	2	2007-04-23 23:44:44	9999-12-31 23:59:59	1	4	D
51569	8595	8595	3	2007-04-23 23:44:44	9999-12-31 23:59:59	0	5	E
51570	8595	8595	3	2007-04-23 23:44:44	9999-12-31 23:59:59	0	6	F
51595	8600	8600	1	2007-04-23 23:45:52	9999-12-31 23:59:59	3	1	A
51596	8600	8600	2	2007-04-23 23:45:52	9999-12-31 23:59:59	3	2	B
51597	8600	8600	2	2007-04-23 23:45:52	9999-12-31 23:59:59	1	3	C
51598	8600	8600	2	2007-04-23 23:45:52	9999-12-31 23:59:59	1	4	D
51599	8600	8600	3	2007-04-23 23:45:52	9999-12-31 23:59:59	0	5	E
51600	8600	8600	3	2007-04-23 23:45:52	9999-12-31 23:59:59	0	6	F
51613	8603	8603	1	2007-04-23 23:46:34	9999-12-31 23:59:59	3	1	A
51614	8603	8603	2	2007-04-23 23:46:34	9999-12-31 23:59:59	3	2	B
51615	8603	8603	2	2007-04-23 23:46:34	9999-12-31 23:59:59	1	3	C
51616	8603	8603	2	2007-04-23 23:46:34	9999-12-31 23:59:59	1	4	D
51617	8603	8603	3	2007-04-23 23:46:34	9999-12-31 23:59:59	0	5	E
51618	8603	8603	3	2007-04-23 23:46:34	9999-12-31 23:59:59	0	6	F
51555	8593	8593	2	2007-04-23 23:44:17	9999-12-31 23:59:59	3	3	C
51556	8593	8593	2	2007-04-23 23:44:17	9999-12-31 23:59:59	3	4	D
51557	8593	8593	3	2007-04-23 23:44:17	9999-12-31 23:59:59	3	5	E
51558	8593	8593	3	2007-04-23 23:44:17	9999-12-31 23:59:59	3	6	F
51577	8597	8597	1	2007-04-23 23:45:20	9999-12-31 23:59:59	3	1	A
51578	8597	8597	2	2007-04-23 23:45:11	9999-12-31 23:59:59	3	2	B
51579	8597	8597	2	2007-04-23 23:45:11	9999-12-31 23:59:59	3	3	C
51580	8597	8597	2	2007-04-23 23:45:11	9999-12-31 23:59:59	3	4	D
51581	8597	8597	3	2007-04-23 23:45:11	9999-12-31 23:59:59	3	5	E
51582	8597	8597	3	2007-04-23 23:45:11	9999-12-31 23:59:59	3	6	F
51589	8599	8599	1	2007-04-23 23:45:47	9999-12-31 23:59:59	3	1	A
51590	8599	8599	2	2007-04-23 23:45:39	9999-12-31 23:59:59	3	2	B
51591	8599	8599	2	2007-04-23 23:45:39	9999-12-31 23:59:59	3	3	C
51592	8599	8599	2	2007-04-23 23:45:39	9999-12-31 23:59:59	3	4	D
51593	8599	8599	3	2007-04-23 23:45:39	9999-12-31 23:59:59	3	5	E
51594	8599	8599	3	2007-04-23 23:45:39	9999-12-31 23:59:59	3	6	F
51607	8602	8602	1	2007-04-23 23:46:28	9999-12-31 23:59:59	3	1	A
51608	8602	8602	2	2007-04-23 23:46:20	9999-12-31 23:59:59	3	2	B
51609	8602	8602	2	2007-04-23 23:46:20	9999-12-31 23:59:59	3	3	C
51610	8602	8602	2	2007-04-23 23:46:20	9999-12-31 23:59:59	3	4	D
51611	8602	8602	3	2007-04-23 23:46:20	9999-12-31 23:59:59	3	5	E
51612	8602	8602	3	2007-04-23 23:46:20	9999-12-31 23:59:59	3	6	F
51619	8604	8604	1	2007-04-23 23:46:56	9999-12-31 23:59:59	3	1	A
51620	8604	8604	2	2007-04-23 23:46:47	9999-12-31 23:59:59	3	2	B
51621	8604	8604	2	2007-04-23 23:46:47	9999-12-31 23:59:59	3	3	C
51622	8604	8604	2	2007-04-23 23:46:47	9999-12-31 23:59:59	3	4	D
51623	8604	8604	3	2007-04-23 23:46:47	9999-12-31 23:59:59	3	5	E
51624	8604	8604	3	2007-04-23 23:46:47	9999-12-31 23:59:59	3	6	F
51601	8601	8601	1	2007-04-23 23:46:14	9999-12-31 23:59:59	3	1	A
51602	8601	8601	2	2007-04-23 23:46:06	9999-12-31 23:59:59	1	2	B
51603	8601	8601	2	2007-04-23 23:46:06	9999-12-31 23:59:59	0	3	C
51604	8601	8601	2	2007-04-23 23:46:06	9999-12-31 23:59:59	0	4	D
51605	8601	8601	3	2007-04-23 23:46:06	9999-12-31 23:59:59	0	5	E
51606	8601	8601	3	2007-04-23 23:46:06	9999-12-31 23:59:59	0	6	F
51637	8607	8607	1	2007-04-23 23:47:38	9999-12-31 23:59:59	3	1	A
51638	8607	8607	2	2007-04-23 23:47:29	9999-12-31 23:59:59	1	2	B
51639	8607	8607	2	2007-04-23 23:47:29	9999-12-31 23:59:59	0	3	C
51640	8607	8607	2	2007-04-23 23:47:29	9999-12-31 23:59:59	0	4	D
51641	8607	8607	3	2007-04-23 23:47:29	9999-12-31 23:59:59	0	5	E
51642	8607	8607	3	2007-04-23 23:47:29	9999-12-31 23:59:59	0	6	F
51649	8609	8609	1	2007-04-23 23:48:07	9999-12-31 23:59:59	3	1	A
51650	8609	8609	2	2007-04-23 23:47:59	9999-12-31 23:59:59	1	2	B
51651	8609	8609	2	2007-04-23 23:47:59	9999-12-31 23:59:59	0	3	C
51652	8609	8609	2	2007-04-23 23:47:59	9999-12-31 23:59:59	0	4	D
51653	8609	8609	3	2007-04-23 23:47:59	9999-12-31 23:59:59	0	5	E
51654	8609	8609	3	2007-04-23 23:47:59	9999-12-31 23:59:59	0	6	F
51661	8611	8611	1	2007-04-23 23:48:36	9999-12-31 23:59:59	3	1	A
51662	8611	8611	2	2007-04-23 23:48:28	9999-12-31 23:59:59	1	2	B
51663	8611	8611	2	2007-04-23 23:48:28	9999-12-31 23:59:59	0	3	C
51664	8611	8611	2	2007-04-23 23:48:28	9999-12-31 23:59:59	0	4	D
51665	8611	8611	3	2007-04-23 23:48:28	9999-12-31 23:59:59	0	5	E
51666	8611	8611	3	2007-04-23 23:48:28	9999-12-31 23:59:59	0	6	F
51673	8613	8613	1	2007-04-23 23:49:04	9999-12-31 23:59:59	3	1	A
51674	8613	8613	2	2007-04-23 23:48:56	9999-12-31 23:59:59	1	2	B
51675	8613	8613	2	2007-04-23 23:48:56	9999-12-31 23:59:59	0	3	C
51676	8613	8613	2	2007-04-23 23:48:56	9999-12-31 23:59:59	0	4	D
51677	8613	8613	3	2007-04-23 23:48:56	9999-12-31 23:59:59	0	5	E
51678	8613	8613	3	2007-04-23 23:48:56	9999-12-31 23:59:59	0	6	F
51625	8605	8605	1	2007-04-23 23:47:01	9999-12-31 23:59:59	3	1	A
51626	8605	8605	2	2007-04-23 23:47:01	9999-12-31 23:59:59	3	2	B
51627	8605	8605	2	2007-04-23 23:47:01	9999-12-31 23:59:59	1	3	C
51628	8605	8605	2	2007-04-23 23:47:01	9999-12-31 23:59:59	1	4	D
51629	8605	8605	3	2007-04-23 23:47:01	9999-12-31 23:59:59	0	5	E
51630	8605	8605	3	2007-04-23 23:47:01	9999-12-31 23:59:59	0	6	F
51667	8612	8612	1	2007-04-23 23:48:42	9999-12-31 23:59:59	3	1	A
51668	8612	8612	2	2007-04-23 23:48:42	9999-12-31 23:59:59	3	2	B
51669	8612	8612	2	2007-04-23 23:48:42	9999-12-31 23:59:59	1	3	C
51670	8612	8612	2	2007-04-23 23:48:42	9999-12-31 23:59:59	1	4	D
51671	8612	8612	3	2007-04-23 23:48:42	9999-12-31 23:59:59	0	5	E
51672	8612	8612	3	2007-04-23 23:48:42	9999-12-31 23:59:59	0	6	F
51691	8616	8616	1	2007-04-23 23:49:37	9999-12-31 23:59:59	3	1	A
51692	8616	8616	2	2007-04-23 23:49:37	9999-12-31 23:59:59	3	2	B
51693	8616	8616	2	2007-04-23 23:49:37	9999-12-31 23:59:59	1	3	C
51694	8616	8616	2	2007-04-23 23:49:37	9999-12-31 23:59:59	1	4	D
51695	8616	8616	3	2007-04-23 23:49:37	9999-12-31 23:59:59	0	5	E
51696	8616	8616	3	2007-04-23 23:49:37	9999-12-31 23:59:59	0	6	F
51703	8618	8618	1	2007-04-23 23:50:04	9999-12-31 23:59:59	3	1	A
51704	8618	8618	2	2007-04-23 23:50:04	9999-12-31 23:59:59	3	2	B
51705	8618	8618	2	2007-04-23 23:50:04	9999-12-31 23:59:59	1	3	C
51706	8618	8618	2	2007-04-23 23:50:04	9999-12-31 23:59:59	1	4	D
51707	8618	8618	3	2007-04-23 23:50:04	9999-12-31 23:59:59	0	5	E
51708	8618	8618	3	2007-04-23 23:50:04	9999-12-31 23:59:59	0	6	F
51715	8620	8620	1	2007-04-23 23:50:32	9999-12-31 23:59:59	3	1	A
51716	8620	8620	2	2007-04-23 23:50:32	9999-12-31 23:59:59	3	2	B
51717	8620	8620	2	2007-04-23 23:50:32	9999-12-31 23:59:59	1	3	C
51718	8620	8620	2	2007-04-23 23:50:32	9999-12-31 23:59:59	1	4	D
51631	8606	8606	1	2007-04-23 23:47:23	9999-12-31 23:59:59	3	1	A
51632	8606	8606	2	2007-04-23 23:47:15	9999-12-31 23:59:59	3	2	B
51633	8606	8606	2	2007-04-23 23:47:15	9999-12-31 23:59:59	3	3	C
51634	8606	8606	2	2007-04-23 23:47:15	9999-12-31 23:59:59	3	4	D
51635	8606	8606	3	2007-04-23 23:47:15	9999-12-31 23:59:59	3	5	E
51636	8606	8606	3	2007-04-23 23:47:15	9999-12-31 23:59:59	3	6	F
51643	8608	8608	1	2007-04-23 23:47:53	9999-12-31 23:59:59	3	1	A
51644	8608	8608	2	2007-04-23 23:47:45	9999-12-31 23:59:59	3	2	B
51645	8608	8608	2	2007-04-23 23:47:45	9999-12-31 23:59:59	3	3	C
51646	8608	8608	2	2007-04-23 23:47:45	9999-12-31 23:59:59	3	4	D
51647	8608	8608	3	2007-04-23 23:47:45	9999-12-31 23:59:59	3	5	E
51648	8608	8608	3	2007-04-23 23:47:45	9999-12-31 23:59:59	3	6	F
51655	8610	8610	1	2007-04-23 23:48:22	9999-12-31 23:59:59	3	1	A
51656	8610	8610	2	2007-04-23 23:48:13	9999-12-31 23:59:59	3	2	B
51657	8610	8610	2	2007-04-23 23:48:13	9999-12-31 23:59:59	3	3	C
51658	8610	8610	2	2007-04-23 23:48:13	9999-12-31 23:59:59	3	4	D
51659	8610	8610	3	2007-04-23 23:48:14	9999-12-31 23:59:59	3	5	E
51660	8610	8610	3	2007-04-23 23:48:14	9999-12-31 23:59:59	3	6	F
51679	8614	8614	1	2007-04-23 23:49:18	9999-12-31 23:59:59	3	1	A
51680	8614	8614	2	2007-04-23 23:49:09	9999-12-31 23:59:59	3	2	B
51681	8614	8614	2	2007-04-23 23:49:09	9999-12-31 23:59:59	3	3	C
51682	8614	8614	2	2007-04-23 23:49:09	9999-12-31 23:59:59	3	4	D
51683	8614	8614	3	2007-04-23 23:49:09	9999-12-31 23:59:59	3	5	E
51684	8614	8614	3	2007-04-23 23:49:09	9999-12-31 23:59:59	3	6	F
51697	8617	8617	1	2007-04-23 23:49:59	9999-12-31 23:59:59	3	1	A
51698	8617	8617	2	2007-04-23 23:49:50	9999-12-31 23:59:59	3	2	B
51699	8617	8617	2	2007-04-23 23:49:50	9999-12-31 23:59:59	3	3	C
51700	8617	8617	2	2007-04-23 23:49:50	9999-12-31 23:59:59	3	4	D
51701	8617	8617	3	2007-04-23 23:49:50	9999-12-31 23:59:59	3	5	E
51702	8617	8617	3	2007-04-23 23:49:50	9999-12-31 23:59:59	3	6	F
51685	8615	8615	1	2007-04-23 23:49:31	9999-12-31 23:59:59	3	1	A
51686	8615	8615	2	2007-04-23 23:49:23	9999-12-31 23:59:59	1	2	B
51687	8615	8615	2	2007-04-23 23:49:23	9999-12-31 23:59:59	0	3	C
51688	8615	8615	2	2007-04-23 23:49:23	9999-12-31 23:59:59	0	4	D
51689	8615	8615	3	2007-04-23 23:49:23	9999-12-31 23:59:59	0	5	E
51690	8615	8615	3	2007-04-23 23:49:23	9999-12-31 23:59:59	0	6	F
51709	8619	8619	1	2007-04-23 23:50:26	9999-12-31 23:59:59	3	1	A
51710	8619	8619	2	2007-04-23 23:50:18	9999-12-31 23:59:59	1	2	B
51711	8619	8619	2	2007-04-23 23:50:18	9999-12-31 23:59:59	0	3	C
51712	8619	8619	2	2007-04-23 23:50:18	9999-12-31 23:59:59	0	4	D
51713	8619	8619	3	2007-04-23 23:50:18	9999-12-31 23:59:59	0	5	E
51714	8619	8619	3	2007-04-23 23:50:18	9999-12-31 23:59:59	0	6	F
51721	8621	8621	1	2007-04-23 23:50:54	9999-12-31 23:59:59	3	1	A
51722	8621	8621	2	2007-04-23 23:50:45	9999-12-31 23:59:59	1	2	B
51723	8621	8621	2	2007-04-23 23:50:45	9999-12-31 23:59:59	0	3	C
51724	8621	8621	2	2007-04-23 23:50:46	9999-12-31 23:59:59	0	4	D
51725	8621	8621	3	2007-04-23 23:50:46	9999-12-31 23:59:59	0	5	E
51726	8621	8621	3	2007-04-23 23:50:46	9999-12-31 23:59:59	0	6	F
51733	8623	8623	1	2007-04-23 23:51:21	9999-12-31 23:59:59	3	1	A
51734	8623	8623	2	2007-04-23 23:51:13	9999-12-31 23:59:59	1	2	B
51735	8623	8623	2	2007-04-23 23:51:13	9999-12-31 23:59:59	0	3	C
51736	8623	8623	2	2007-04-23 23:51:13	9999-12-31 23:59:59	0	4	D
51737	8623	8623	3	2007-04-23 23:51:13	9999-12-31 23:59:59	0	5	E
51738	8623	8623	3	2007-04-23 23:51:13	9999-12-31 23:59:59	0	6	F
51757	8627	8627	1	2007-04-23 23:52:16	9999-12-31 23:59:59	3	1	A
51758	8627	8627	2	2007-04-23 23:52:08	9999-12-31 23:59:59	1	2	B
51759	8627	8627	2	2007-04-23 23:52:08	9999-12-31 23:59:59	0	3	C
51760	8627	8627	2	2007-04-23 23:52:08	9999-12-31 23:59:59	0	4	D
51761	8627	8627	3	2007-04-23 23:52:08	9999-12-31 23:59:59	0	5	E
51762	8627	8627	3	2007-04-23 23:52:08	9999-12-31 23:59:59	0	6	F
51719	8620	8620	3	2007-04-23 23:50:32	9999-12-31 23:59:59	0	5	E
51720	8620	8620	3	2007-04-23 23:50:32	9999-12-31 23:59:59	0	6	F
51727	8622	8622	1	2007-04-23 23:50:59	9999-12-31 23:59:59	3	1	A
51728	8622	8622	2	2007-04-23 23:50:59	9999-12-31 23:59:59	3	2	B
51729	8622	8622	2	2007-04-23 23:50:59	9999-12-31 23:59:59	1	3	C
51730	8622	8622	2	2007-04-23 23:50:59	9999-12-31 23:59:59	1	4	D
51731	8622	8622	3	2007-04-23 23:50:59	9999-12-31 23:59:59	0	5	E
51732	8622	8622	3	2007-04-23 23:50:59	9999-12-31 23:59:59	0	6	F
51739	8624	8624	1	2007-04-23 23:51:27	9999-12-31 23:59:59	3	1	A
51740	8624	8624	2	2007-04-23 23:51:27	9999-12-31 23:59:59	3	2	B
51741	8624	8624	2	2007-04-23 23:51:27	9999-12-31 23:59:59	1	3	C
51742	8624	8624	2	2007-04-23 23:51:27	9999-12-31 23:59:59	1	4	D
51743	8624	8624	3	2007-04-23 23:51:27	9999-12-31 23:59:59	0	5	E
51744	8624	8624	3	2007-04-23 23:51:27	9999-12-31 23:59:59	0	6	F
51751	8626	8626	1	2007-04-23 23:51:54	9999-12-31 23:59:59	3	1	A
51752	8626	8626	2	2007-04-23 23:51:54	9999-12-31 23:59:59	3	2	B
51753	8626	8626	2	2007-04-23 23:51:54	9999-12-31 23:59:59	1	3	C
51754	8626	8626	2	2007-04-23 23:51:54	9999-12-31 23:59:59	1	4	D
51755	8626	8626	3	2007-04-23 23:51:54	9999-12-31 23:59:59	0	5	E
51756	8626	8626	3	2007-04-23 23:51:54	9999-12-31 23:59:59	0	6	F
51787	8632	8632	1	2007-04-23 23:53:16	9999-12-31 23:59:59	3	1	A
51788	8632	8632	2	2007-04-23 23:53:16	9999-12-31 23:59:59	3	2	B
51789	8632	8632	2	2007-04-23 23:53:16	9999-12-31 23:59:59	1	3	C
51790	8632	8632	2	2007-04-23 23:53:16	9999-12-31 23:59:59	1	4	D
51791	8632	8632	3	2007-04-23 23:53:16	9999-12-31 23:59:59	0	5	E
51792	8632	8632	3	2007-04-23 23:53:16	9999-12-31 23:59:59	0	6	F
51799	8634	8634	1	2007-04-23 23:53:43	9999-12-31 23:59:59	3	1	A
51800	8634	8634	2	2007-04-23 23:53:43	9999-12-31 23:59:59	3	2	B
51745	8625	8625	1	2007-04-23 23:51:49	9999-12-31 23:59:59	3	1	A
51746	8625	8625	2	2007-04-23 23:51:40	9999-12-31 23:59:59	3	2	B
51747	8625	8625	2	2007-04-23 23:51:41	9999-12-31 23:59:59	3	3	C
51748	8625	8625	2	2007-04-23 23:51:41	9999-12-31 23:59:59	3	4	D
51749	8625	8625	3	2007-04-23 23:51:41	9999-12-31 23:59:59	3	5	E
51750	8625	8625	3	2007-04-23 23:51:41	9999-12-31 23:59:59	3	6	F
51763	8628	8628	1	2007-04-23 23:52:30	9999-12-31 23:59:59	3	1	A
51764	8628	8628	2	2007-04-23 23:52:21	9999-12-31 23:59:59	3	2	B
51765	8628	8628	2	2007-04-23 23:52:21	9999-12-31 23:59:59	3	3	C
51766	8628	8628	2	2007-04-23 23:52:21	9999-12-31 23:59:59	3	4	D
51767	8628	8628	3	2007-04-23 23:52:21	9999-12-31 23:59:59	3	5	E
51768	8628	8628	3	2007-04-23 23:52:21	9999-12-31 23:59:59	3	6	F
51775	8630	8630	1	2007-04-23 23:52:57	9999-12-31 23:59:59	3	1	A
51776	8630	8630	2	2007-04-23 23:52:48	9999-12-31 23:59:59	3	2	B
51777	8630	8630	2	2007-04-23 23:52:49	9999-12-31 23:59:59	3	3	C
51778	8630	8630	2	2007-04-23 23:52:49	9999-12-31 23:59:59	3	4	D
51779	8630	8630	3	2007-04-23 23:52:49	9999-12-31 23:59:59	3	5	E
51780	8630	8630	3	2007-04-23 23:52:49	9999-12-31 23:59:59	3	6	F
51793	8633	8633	1	2007-04-23 23:53:37	9999-12-31 23:59:59	3	1	A
51794	8633	8633	2	2007-04-23 23:53:29	9999-12-31 23:59:59	3	2	B
51795	8633	8633	2	2007-04-23 23:53:29	9999-12-31 23:59:59	3	3	C
51796	8633	8633	2	2007-04-23 23:53:29	9999-12-31 23:59:59	3	4	D
51797	8633	8633	3	2007-04-23 23:53:29	9999-12-31 23:59:59	3	5	E
51798	8633	8633	3	2007-04-23 23:53:29	9999-12-31 23:59:59	3	6	F
51805	8635	8635	1	2007-04-23 23:54:05	9999-12-31 23:59:59	3	1	A
51806	8635	8635	2	2007-04-23 23:53:56	9999-12-31 23:59:59	3	2	B
51807	8635	8635	2	2007-04-23 23:53:56	9999-12-31 23:59:59	3	3	C
51808	8635	8635	2	2007-04-23 23:53:56	9999-12-31 23:59:59	3	4	D
51809	8635	8635	3	2007-04-23 23:53:56	9999-12-31 23:59:59	3	5	E
51810	8635	8635	3	2007-04-23 23:53:56	9999-12-31 23:59:59	3	6	F
51769	8629	8629	1	2007-04-23 23:52:43	9999-12-31 23:59:59	3	1	A
51770	8629	8629	2	2007-04-23 23:52:35	9999-12-31 23:59:59	1	2	B
51771	8629	8629	2	2007-04-23 23:52:35	9999-12-31 23:59:59	0	3	C
51772	8629	8629	2	2007-04-23 23:52:35	9999-12-31 23:59:59	0	4	D
51773	8629	8629	3	2007-04-23 23:52:35	9999-12-31 23:59:59	0	5	E
51774	8629	8629	3	2007-04-23 23:52:35	9999-12-31 23:59:59	0	6	F
51781	8631	8631	1	2007-04-23 23:53:10	9999-12-31 23:59:59	3	1	A
51782	8631	8631	2	2007-04-23 23:53:02	9999-12-31 23:59:59	1	2	B
51783	8631	8631	2	2007-04-23 23:53:02	9999-12-31 23:59:59	0	3	C
51784	8631	8631	2	2007-04-23 23:53:02	9999-12-31 23:59:59	0	4	D
51785	8631	8631	3	2007-04-23 23:53:02	9999-12-31 23:59:59	0	5	E
51786	8631	8631	3	2007-04-23 23:53:02	9999-12-31 23:59:59	0	6	F
51811	8636	8636	1	2007-04-23 23:54:18	9999-12-31 23:59:59	3	1	A
51812	8636	8636	2	2007-04-23 23:54:10	9999-12-31 23:59:59	1	2	B
51813	8636	8636	2	2007-04-23 23:54:10	9999-12-31 23:59:59	0	3	C
51814	8636	8636	2	2007-04-23 23:54:10	9999-12-31 23:59:59	0	4	D
51815	8636	8636	3	2007-04-23 23:54:10	9999-12-31 23:59:59	0	5	E
51816	8636	8636	3	2007-04-23 23:54:10	9999-12-31 23:59:59	0	6	F
51835	8640	8640	1	2007-04-23 23:55:13	9999-12-31 23:59:59	3	1	A
51836	8640	8640	2	2007-04-23 23:55:04	9999-12-31 23:59:59	1	2	B
51837	8640	8640	2	2007-04-23 23:55:04	9999-12-31 23:59:59	0	3	C
51838	8640	8640	2	2007-04-23 23:55:05	9999-12-31 23:59:59	0	4	D
51839	8640	8640	3	2007-04-23 23:55:05	9999-12-31 23:59:59	0	5	E
51840	8640	8640	3	2007-04-23 23:55:05	9999-12-31 23:59:59	0	6	F
51859	8644	8644	1	2007-04-23 23:56:07	9999-12-31 23:59:59	3	1	A
51860	8644	8644	2	2007-04-23 23:55:59	9999-12-31 23:59:59	1	2	B
51861	8644	8644	2	2007-04-23 23:55:59	9999-12-31 23:59:59	0	3	C
51862	8644	8644	2	2007-04-23 23:55:59	9999-12-31 23:59:59	0	4	D
51801	8634	8634	2	2007-04-23 23:53:43	9999-12-31 23:59:59	1	3	C
51802	8634	8634	2	2007-04-23 23:53:43	9999-12-31 23:59:59	1	4	D
51803	8634	8634	3	2007-04-23 23:53:43	9999-12-31 23:59:59	0	5	E
51804	8634	8634	3	2007-04-23 23:53:43	9999-12-31 23:59:59	0	6	F
51823	8638	8638	1	2007-04-23 23:54:37	9999-12-31 23:59:59	3	1	A
51824	8638	8638	2	2007-04-23 23:54:37	9999-12-31 23:59:59	3	2	B
51825	8638	8638	2	2007-04-23 23:54:37	9999-12-31 23:59:59	1	3	C
51826	8638	8638	2	2007-04-23 23:54:37	9999-12-31 23:59:59	1	4	D
51827	8638	8638	3	2007-04-23 23:54:37	9999-12-31 23:59:59	0	5	E
51828	8638	8638	3	2007-04-23 23:54:37	9999-12-31 23:59:59	0	6	F
51841	8641	8641	1	2007-04-23 23:55:18	9999-12-31 23:59:59	3	1	A
51842	8641	8641	2	2007-04-23 23:55:18	9999-12-31 23:59:59	3	2	B
51843	8641	8641	2	2007-04-23 23:55:18	9999-12-31 23:59:59	1	3	C
51844	8641	8641	2	2007-04-23 23:55:18	9999-12-31 23:59:59	1	4	D
51845	8641	8641	3	2007-04-23 23:55:18	9999-12-31 23:59:59	0	5	E
51846	8641	8641	3	2007-04-23 23:55:18	9999-12-31 23:59:59	0	6	F
51853	8643	8643	1	2007-04-23 23:55:45	9999-12-31 23:59:59	3	1	A
51854	8643	8643	2	2007-04-23 23:55:45	9999-12-31 23:59:59	3	2	B
51855	8643	8643	2	2007-04-23 23:55:45	9999-12-31 23:59:59	1	3	C
51856	8643	8643	2	2007-04-23 23:55:45	9999-12-31 23:59:59	1	4	D
51857	8643	8643	3	2007-04-23 23:55:45	9999-12-31 23:59:59	0	5	E
51858	8643	8643	3	2007-04-23 23:55:45	9999-12-31 23:59:59	0	6	F
51865	8645	8645	1	2007-04-23 23:56:12	9999-12-31 23:59:59	3	1	A
51866	8645	8645	2	2007-04-23 23:56:12	9999-12-31 23:59:59	3	2	B
51867	8645	8645	2	2007-04-23 23:56:12	9999-12-31 23:59:59	1	3	C
51868	8645	8645	2	2007-04-23 23:56:12	9999-12-31 23:59:59	1	4	D
51869	8645	8645	3	2007-04-23 23:56:12	9999-12-31 23:59:59	0	5	E
51870	8645	8645	3	2007-04-23 23:56:12	9999-12-31 23:59:59	0	6	F
51817	8637	8637	1	2007-04-23 23:54:32	9999-12-31 23:59:59	3	1	A
51818	8637	8637	2	2007-04-23 23:54:24	9999-12-31 23:59:59	3	2	B
51819	8637	8637	2	2007-04-23 23:54:24	9999-12-31 23:59:59	3	3	C
51820	8637	8637	2	2007-04-23 23:54:24	9999-12-31 23:59:59	3	4	D
51821	8637	8637	3	2007-04-23 23:54:24	9999-12-31 23:59:59	3	5	E
51822	8637	8637	3	2007-04-23 23:54:24	9999-12-31 23:59:59	3	6	F
51829	8639	8639	1	2007-04-23 23:54:59	9999-12-31 23:59:59	3	1	A
51830	8639	8639	2	2007-04-23 23:54:51	9999-12-31 23:59:59	3	2	B
51831	8639	8639	2	2007-04-23 23:54:51	9999-12-31 23:59:59	3	3	C
51832	8639	8639	2	2007-04-23 23:54:51	9999-12-31 23:59:59	3	4	D
51833	8639	8639	3	2007-04-23 23:54:51	9999-12-31 23:59:59	3	5	E
51834	8639	8639	3	2007-04-23 23:54:51	9999-12-31 23:59:59	3	6	F
51847	8642	8642	1	2007-04-23 23:55:40	9999-12-31 23:59:59	3	1	A
51848	8642	8642	2	2007-04-23 23:55:32	9999-12-31 23:59:59	3	2	B
51849	8642	8642	2	2007-04-23 23:55:32	9999-12-31 23:59:59	3	3	C
51850	8642	8642	2	2007-04-23 23:55:32	9999-12-31 23:59:59	3	4	D
51851	8642	8642	3	2007-04-23 23:55:32	9999-12-31 23:59:59	3	5	E
51852	8642	8642	3	2007-04-23 23:55:32	9999-12-31 23:59:59	3	6	F
51889	8649	8649	1	2007-04-23 23:57:15	9999-12-31 23:59:59	3	1	A
51890	8649	8649	2	2007-04-23 23:57:07	9999-12-31 23:59:59	3	2	B
51891	8649	8649	2	2007-04-23 23:57:07	9999-12-31 23:59:59	3	3	C
51892	8649	8649	2	2007-04-23 23:57:07	9999-12-31 23:59:59	3	4	D
51893	8649	8649	3	2007-04-23 23:57:07	9999-12-31 23:59:59	3	5	E
51894	8649	8649	3	2007-04-23 23:57:07	9999-12-31 23:59:59	3	6	F
51913	8653	8653	1	2007-04-23 23:58:09	9999-12-31 23:59:59	3	1	A
51914	8653	8653	2	2007-04-23 23:58:01	9999-12-31 23:59:59	3	2	B
51915	8653	8653	2	2007-04-23 23:58:01	9999-12-31 23:59:59	3	3	C
51916	8653	8653	2	2007-04-23 23:58:01	9999-12-31 23:59:59	3	4	D
51917	8653	8653	3	2007-04-23 23:58:01	9999-12-31 23:59:59	3	5	E
51918	8653	8653	3	2007-04-23 23:58:01	9999-12-31 23:59:59	3	6	F
51863	8644	8644	3	2007-04-23 23:55:59	9999-12-31 23:59:59	0	5	E
51864	8644	8644	3	2007-04-23 23:55:59	9999-12-31 23:59:59	0	6	F
51871	8646	8646	1	2007-04-23 23:56:34	9999-12-31 23:59:59	3	1	A
51872	8646	8646	2	2007-04-23 23:56:26	9999-12-31 23:59:59	1	2	B
51873	8646	8646	2	2007-04-23 23:56:26	9999-12-31 23:59:59	0	3	C
51874	8646	8646	2	2007-04-23 23:56:26	9999-12-31 23:59:59	0	4	D
51875	8646	8646	3	2007-04-23 23:56:26	9999-12-31 23:59:59	0	5	E
51876	8646	8646	3	2007-04-23 23:56:26	9999-12-31 23:59:59	0	6	F
51883	8648	8648	1	2007-04-23 23:57:01	9999-12-31 23:59:59	3	1	A
51884	8648	8648	2	2007-04-23 23:56:53	9999-12-31 23:59:59	1	2	B
51885	8648	8648	2	2007-04-23 23:56:53	9999-12-31 23:59:59	0	3	C
51886	8648	8648	2	2007-04-23 23:56:53	9999-12-31 23:59:59	0	4	D
51887	8648	8648	3	2007-04-23 23:56:53	9999-12-31 23:59:59	0	5	E
51888	8648	8648	3	2007-04-23 23:56:53	9999-12-31 23:59:59	0	6	F
51895	8650	8650	1	2007-04-23 23:57:29	9999-12-31 23:59:59	3	1	A
51896	8650	8650	2	2007-04-23 23:57:20	9999-12-31 23:59:59	1	2	B
51897	8650	8650	2	2007-04-23 23:57:20	9999-12-31 23:59:59	0	3	C
51898	8650	8650	2	2007-04-23 23:57:20	9999-12-31 23:59:59	0	4	D
51899	8650	8650	3	2007-04-23 23:57:20	9999-12-31 23:59:59	0	5	E
51900	8650	8650	3	2007-04-23 23:57:20	9999-12-31 23:59:59	0	6	F
51907	8652	8652	1	2007-04-23 23:57:56	9999-12-31 23:59:59	3	1	A
51908	8652	8652	2	2007-04-23 23:57:48	9999-12-31 23:59:59	1	2	B
51909	8652	8652	2	2007-04-23 23:57:48	9999-12-31 23:59:59	0	3	C
51910	8652	8652	2	2007-04-23 23:57:48	9999-12-31 23:59:59	0	4	D
51911	8652	8652	3	2007-04-23 23:57:48	9999-12-31 23:59:59	0	5	E
51912	8652	8652	3	2007-04-23 23:57:48	9999-12-31 23:59:59	0	6	F
51919	8654	8654	1	2007-04-23 23:58:23	9999-12-31 23:59:59	3	1	A
51920	8654	8654	2	2007-04-23 23:58:15	9999-12-31 23:59:59	1	2	B
51877	8647	8647	1	2007-04-23 23:56:39	9999-12-31 23:59:59	3	1	A
51878	8647	8647	2	2007-04-23 23:56:39	9999-12-31 23:59:59	3	2	B
51879	8647	8647	2	2007-04-23 23:56:39	9999-12-31 23:59:59	1	3	C
51880	8647	8647	2	2007-04-23 23:56:39	9999-12-31 23:59:59	1	4	D
51881	8647	8647	3	2007-04-23 23:56:39	9999-12-31 23:59:59	0	5	E
51882	8647	8647	3	2007-04-23 23:56:39	9999-12-31 23:59:59	0	6	F
51901	8651	8651	1	2007-04-23 23:57:34	9999-12-31 23:59:59	3	1	A
51902	8651	8651	2	2007-04-23 23:57:34	9999-12-31 23:59:59	3	2	B
51903	8651	8651	2	2007-04-23 23:57:34	9999-12-31 23:59:59	1	3	C
51904	8651	8651	2	2007-04-23 23:57:34	9999-12-31 23:59:59	1	4	D
51905	8651	8651	3	2007-04-23 23:57:34	9999-12-31 23:59:59	0	5	E
51906	8651	8651	3	2007-04-23 23:57:34	9999-12-31 23:59:59	0	6	F
51931	8656	8656	1	2007-04-23 23:58:42	9999-12-31 23:59:59	3	1	A
51932	8656	8656	2	2007-04-23 23:58:42	9999-12-31 23:59:59	3	2	B
51933	8656	8656	2	2007-04-23 23:58:42	9999-12-31 23:59:59	1	3	C
51934	8656	8656	2	2007-04-23 23:58:42	9999-12-31 23:59:59	1	4	D
51935	8656	8656	3	2007-04-23 23:58:42	9999-12-31 23:59:59	0	5	E
51936	8656	8656	3	2007-04-23 23:58:42	9999-12-31 23:59:59	0	6	F
51943	8658	8658	1	2007-04-23 23:59:09	9999-12-31 23:59:59	3	1	A
51944	8658	8658	2	2007-04-23 23:59:09	9999-12-31 23:59:59	3	2	B
51945	8658	8658	2	2007-04-23 23:59:09	9999-12-31 23:59:59	1	3	C
51946	8658	8658	2	2007-04-23 23:59:09	9999-12-31 23:59:59	1	4	D
51947	8658	8658	3	2007-04-23 23:59:09	9999-12-31 23:59:59	0	5	E
51948	8658	8658	3	2007-04-23 23:59:09	9999-12-31 23:59:59	0	6	F
51955	8660	8660	1	2007-04-23 23:59:37	9999-12-31 23:59:59	3	1	A
51956	8660	8660	2	2007-04-23 23:59:37	9999-12-31 23:59:59	3	2	B
51957	8660	8660	2	2007-04-23 23:59:37	9999-12-31 23:59:59	1	3	C
51958	8660	8660	2	2007-04-23 23:59:37	9999-12-31 23:59:59	1	4	D
51959	8660	8660	3	2007-04-23 23:59:37	9999-12-31 23:59:59	0	5	E
51960	8660	8660	3	2007-04-23 23:59:37	9999-12-31 23:59:59	0	6	F
51921	8654	8654	2	2007-04-23 23:58:15	9999-12-31 23:59:59	0	3	C
51922	8654	8654	2	2007-04-23 23:58:15	9999-12-31 23:59:59	0	4	D
51923	8654	8654	3	2007-04-23 23:58:15	9999-12-31 23:59:59	0	5	E
51924	8654	8654	3	2007-04-23 23:58:15	9999-12-31 23:59:59	0	6	F
51949	8659	8659	1	2007-04-23 23:59:31	9999-12-31 23:59:59	3	1	A
51950	8659	8659	2	2007-04-23 23:59:23	9999-12-31 23:59:59	1	2	B
51951	8659	8659	2	2007-04-23 23:59:23	9999-12-31 23:59:59	0	3	C
51952	8659	8659	2	2007-04-23 23:59:23	9999-12-31 23:59:59	0	4	D
51953	8659	8659	3	2007-04-23 23:59:23	9999-12-31 23:59:59	0	5	E
51954	8659	8659	3	2007-04-23 23:59:23	9999-12-31 23:59:59	0	6	F
51967	8662	8662	1	2007-04-24 00:00:12	9999-12-31 23:59:59	3	1	A
51968	8662	8662	2	2007-04-24 00:00:04	9999-12-31 23:59:59	1	2	B
51969	8662	8662	2	2007-04-24 00:00:04	9999-12-31 23:59:59	0	3	C
51970	8662	8662	2	2007-04-24 00:00:04	9999-12-31 23:59:59	0	4	D
51971	8662	8662	3	2007-04-24 00:00:04	9999-12-31 23:59:59	0	5	E
51972	8662	8662	3	2007-04-24 00:00:04	9999-12-31 23:59:59	0	6	F
51985	8665	8665	1	2007-04-24 00:00:53	9999-12-31 23:59:59	3	1	A
51986	8665	8665	2	2007-04-24 00:00:45	9999-12-31 23:59:59	1	2	B
51987	8665	8665	2	2007-04-24 00:00:45	9999-12-31 23:59:59	0	3	C
51988	8665	8665	2	2007-04-24 00:00:45	9999-12-31 23:59:59	0	4	D
51989	8665	8665	3	2007-04-24 00:00:45	9999-12-31 23:59:59	0	5	E
51990	8665	8665	3	2007-04-24 00:00:45	9999-12-31 23:59:59	0	6	F
51997	8667	8667	1	2007-04-24 00:01:21	9999-12-31 23:59:59	3	1	A
51998	8667	8667	2	2007-04-24 00:01:13	9999-12-31 23:59:59	1	2	B
51999	8667	8667	2	2007-04-24 00:01:13	9999-12-31 23:59:59	0	3	C
52000	8667	8667	2	2007-04-24 00:01:13	9999-12-31 23:59:59	0	4	D
52001	8667	8667	3	2007-04-24 00:01:13	9999-12-31 23:59:59	0	5	E
52002	8667	8667	3	2007-04-24 00:01:13	9999-12-31 23:59:59	0	6	F
51925	8655	8655	1	2007-04-23 23:58:36	9999-12-31 23:59:59	3	1	A
51926	8655	8655	2	2007-04-23 23:58:28	9999-12-31 23:59:59	3	2	B
51927	8655	8655	2	2007-04-23 23:58:28	9999-12-31 23:59:59	3	3	C
51928	8655	8655	2	2007-04-23 23:58:28	9999-12-31 23:59:59	3	4	D
51929	8655	8655	3	2007-04-23 23:58:28	9999-12-31 23:59:59	3	5	E
51930	8655	8655	3	2007-04-23 23:58:28	9999-12-31 23:59:59	3	6	F
51937	8657	8657	1	2007-04-23 23:59:04	9999-12-31 23:59:59	3	1	A
51938	8657	8657	2	2007-04-23 23:58:56	9999-12-31 23:59:59	3	2	B
51939	8657	8657	2	2007-04-23 23:58:56	9999-12-31 23:59:59	3	3	C
51940	8657	8657	2	2007-04-23 23:58:56	9999-12-31 23:59:59	3	4	D
51941	8657	8657	3	2007-04-23 23:58:56	9999-12-31 23:59:59	3	5	E
51942	8657	8657	3	2007-04-23 23:58:56	9999-12-31 23:59:59	3	6	F
51961	8661	8661	1	2007-04-23 23:59:58	9999-12-31 23:59:59	3	1	A
51962	8661	8661	2	2007-04-23 23:59:50	9999-12-31 23:59:59	3	2	B
51963	8661	8661	2	2007-04-23 23:59:50	9999-12-31 23:59:59	3	3	C
51964	8661	8661	2	2007-04-23 23:59:50	9999-12-31 23:59:59	3	4	D
51965	8661	8661	3	2007-04-23 23:59:50	9999-12-31 23:59:59	3	5	E
51966	8661	8661	3	2007-04-23 23:59:50	9999-12-31 23:59:59	3	6	F
51973	8663	8663	1	2007-04-24 00:00:26	9999-12-31 23:59:59	3	1	A
51974	8663	8663	2	2007-04-24 00:00:18	9999-12-31 23:59:59	3	2	B
51975	8663	8663	2	2007-04-24 00:00:18	9999-12-31 23:59:59	3	3	C
51976	8663	8663	2	2007-04-24 00:00:18	9999-12-31 23:59:59	3	4	D
51977	8663	8663	3	2007-04-24 00:00:18	9999-12-31 23:59:59	3	5	E
51978	8663	8663	3	2007-04-24 00:00:18	9999-12-31 23:59:59	3	6	F
51991	8666	8666	1	2007-04-24 00:01:07	9999-12-31 23:59:59	3	1	A
51992	8666	8666	2	2007-04-24 00:00:59	9999-12-31 23:59:59	3	2	B
51993	8666	8666	2	2007-04-24 00:00:59	9999-12-31 23:59:59	3	3	C
51994	8666	8666	2	2007-04-24 00:00:59	9999-12-31 23:59:59	3	4	D
51979	8664	8664	1	2007-04-24 00:00:31	9999-12-31 23:59:59	3	1	A
51980	8664	8664	2	2007-04-24 00:00:31	9999-12-31 23:59:59	3	2	B
51981	8664	8664	2	2007-04-24 00:00:31	9999-12-31 23:59:59	1	3	C
51982	8664	8664	2	2007-04-24 00:00:31	9999-12-31 23:59:59	1	4	D
51983	8664	8664	3	2007-04-24 00:00:31	9999-12-31 23:59:59	0	5	E
51984	8664	8664	3	2007-04-24 00:00:31	9999-12-31 23:59:59	0	6	F
52003	8668	8668	1	2007-04-24 00:01:26	9999-12-31 23:59:59	3	1	A
52004	8668	8668	2	2007-04-24 00:01:26	9999-12-31 23:59:59	3	2	B
52005	8668	8668	2	2007-04-24 00:01:26	9999-12-31 23:59:59	1	3	C
52006	8668	8668	2	2007-04-24 00:01:26	9999-12-31 23:59:59	1	4	D
52007	8668	8668	3	2007-04-24 00:01:26	9999-12-31 23:59:59	0	5	E
52008	8668	8668	3	2007-04-24 00:01:26	9999-12-31 23:59:59	0	6	F
52033	8673	8673	1	2007-04-24 00:02:34	9999-12-31 23:59:59	3	1	A
52034	8673	8673	2	2007-04-24 00:02:34	9999-12-31 23:59:59	3	2	B
52035	8673	8673	2	2007-04-24 00:02:34	9999-12-31 23:59:59	1	3	C
52036	8673	8673	2	2007-04-24 00:02:34	9999-12-31 23:59:59	1	4	D
52037	8673	8673	3	2007-04-24 00:02:34	9999-12-31 23:59:59	0	5	E
52038	8673	8673	3	2007-04-24 00:02:35	9999-12-31 23:59:59	0	6	F
52045	8675	8675	1	2007-04-24 00:03:01	9999-12-31 23:59:59	3	1	A
52046	8675	8675	2	2007-04-24 00:03:01	9999-12-31 23:59:59	3	2	B
52047	8675	8675	2	2007-04-24 00:03:01	9999-12-31 23:59:59	1	3	C
52048	8675	8675	2	2007-04-24 00:03:01	9999-12-31 23:59:59	1	4	D
52049	8675	8675	3	2007-04-24 00:03:02	9999-12-31 23:59:59	0	5	E
52050	8675	8675	3	2007-04-24 00:03:02	9999-12-31 23:59:59	0	6	F
52063	8678	8678	1	2007-04-24 00:03:42	9999-12-31 23:59:59	3	1	A
52064	8678	8678	2	2007-04-24 00:03:42	9999-12-31 23:59:59	3	2	B
52065	8678	8678	2	2007-04-24 00:03:42	9999-12-31 23:59:59	1	3	C
52066	8678	8678	2	2007-04-24 00:03:42	9999-12-31 23:59:59	1	4	D
52067	8678	8678	3	2007-04-24 00:03:42	9999-12-31 23:59:59	0	5	E
52068	8678	8678	3	2007-04-24 00:03:43	9999-12-31 23:59:59	0	6	F
51995	8666	8666	3	2007-04-24 00:00:59	9999-12-31 23:59:59	3	5	E
51996	8666	8666	3	2007-04-24 00:00:59	9999-12-31 23:59:59	3	6	F
52015	8670	8670	1	2007-04-24 00:02:02	9999-12-31 23:59:59	3	1	A
52016	8670	8670	2	2007-04-24 00:01:54	9999-12-31 23:59:59	3	2	B
52017	8670	8670	2	2007-04-24 00:01:54	9999-12-31 23:59:59	3	3	C
52018	8670	8670	2	2007-04-24 00:01:54	9999-12-31 23:59:59	3	4	D
52019	8670	8670	3	2007-04-24 00:01:54	9999-12-31 23:59:59	3	5	E
52020	8670	8670	3	2007-04-24 00:01:54	9999-12-31 23:59:59	3	6	F
52027	8672	8672	1	2007-04-24 00:02:29	9999-12-31 23:59:59	3	1	A
52028	8672	8672	2	2007-04-24 00:02:21	9999-12-31 23:59:59	3	2	B
52029	8672	8672	2	2007-04-24 00:02:21	9999-12-31 23:59:59	3	3	C
52030	8672	8672	2	2007-04-24 00:02:21	9999-12-31 23:59:59	3	4	D
52031	8672	8672	3	2007-04-24 00:02:21	9999-12-31 23:59:59	3	5	E
52032	8672	8672	3	2007-04-24 00:02:21	9999-12-31 23:59:59	3	6	F
52057	8677	8677	1	2007-04-24 00:03:37	9999-12-31 23:59:59	3	1	A
52058	8677	8677	2	2007-04-24 00:03:29	9999-12-31 23:59:59	3	2	B
52059	8677	8677	2	2007-04-24 00:03:29	9999-12-31 23:59:59	3	3	C
52060	8677	8677	2	2007-04-24 00:03:29	9999-12-31 23:59:59	3	4	D
52061	8677	8677	3	2007-04-24 00:03:29	9999-12-31 23:59:59	3	5	E
52062	8677	8677	3	2007-04-24 00:03:29	9999-12-31 23:59:59	3	6	F
52069	8679	8679	1	2007-04-24 00:04:05	9999-12-31 23:59:59	3	1	A
52070	8679	8679	2	2007-04-24 00:03:56	9999-12-31 23:59:59	3	2	B
52071	8679	8679	2	2007-04-24 00:03:56	9999-12-31 23:59:59	3	3	C
52072	8679	8679	2	2007-04-24 00:03:56	9999-12-31 23:59:59	3	4	D
52073	8679	8679	3	2007-04-24 00:03:56	9999-12-31 23:59:59	3	5	E
52074	8679	8679	3	2007-04-24 00:03:56	9999-12-31 23:59:59	3	6	F
52105	8685	8685	1	2007-04-24 00:05:27	9999-12-31 23:59:59	3	1	A
52106	8685	8685	2	2007-04-24 00:05:19	9999-12-31 23:59:59	3	2	B
52009	8669	8669	1	2007-04-24 00:01:48	9999-12-31 23:59:59	3	1	A
52010	8669	8669	2	2007-04-24 00:01:40	9999-12-31 23:59:59	1	2	B
52011	8669	8669	2	2007-04-24 00:01:40	9999-12-31 23:59:59	0	3	C
52012	8669	8669	2	2007-04-24 00:01:40	9999-12-31 23:59:59	0	4	D
52013	8669	8669	3	2007-04-24 00:01:40	9999-12-31 23:59:59	0	5	E
52014	8669	8669	3	2007-04-24 00:01:40	9999-12-31 23:59:59	0	6	F
52021	8671	8671	1	2007-04-24 00:02:15	9999-12-31 23:59:59	3	1	A
52022	8671	8671	2	2007-04-24 00:02:07	9999-12-31 23:59:59	1	2	B
52023	8671	8671	2	2007-04-24 00:02:07	9999-12-31 23:59:59	0	3	C
52024	8671	8671	2	2007-04-24 00:02:07	9999-12-31 23:59:59	0	4	D
52025	8671	8671	3	2007-04-24 00:02:07	9999-12-31 23:59:59	0	5	E
52026	8671	8671	3	2007-04-24 00:02:07	9999-12-31 23:59:59	0	6	F
52039	8674	8674	1	2007-04-24 00:02:56	9999-12-31 23:59:59	3	1	A
52040	8674	8674	2	2007-04-24 00:02:48	9999-12-31 23:59:59	1	2	B
52041	8674	8674	2	2007-04-24 00:02:48	9999-12-31 23:59:59	0	3	C
52042	8674	8674	2	2007-04-24 00:02:48	9999-12-31 23:59:59	0	4	D
52043	8674	8674	3	2007-04-24 00:02:48	9999-12-31 23:59:59	0	5	E
52044	8674	8674	3	2007-04-24 00:02:48	9999-12-31 23:59:59	0	6	F
52051	8676	8676	1	2007-04-24 00:03:23	9999-12-31 23:59:59	3	1	A
52052	8676	8676	2	2007-04-24 00:03:15	9999-12-31 23:59:59	1	2	B
52053	8676	8676	2	2007-04-24 00:03:15	9999-12-31 23:59:59	0	3	C
52054	8676	8676	2	2007-04-24 00:03:15	9999-12-31 23:59:59	0	4	D
52055	8676	8676	3	2007-04-24 00:03:15	9999-12-31 23:59:59	0	5	E
52056	8676	8676	3	2007-04-24 00:03:15	9999-12-31 23:59:59	0	6	F
52081	8681	8681	1	2007-04-24 00:04:32	9999-12-31 23:59:59	3	1	A
52082	8681	8681	2	2007-04-24 00:04:24	9999-12-31 23:59:59	1	2	B
52083	8681	8681	2	2007-04-24 00:04:24	9999-12-31 23:59:59	0	3	C
52084	8681	8681	2	2007-04-24 00:04:24	9999-12-31 23:59:59	0	4	D
52085	8681	8681	3	2007-04-24 00:04:24	9999-12-31 23:59:59	0	5	E
52086	8681	8681	3	2007-04-24 00:04:24	9999-12-31 23:59:59	0	6	F
52075	8680	8680	1	2007-04-24 00:04:10	9999-12-31 23:59:59	3	1	A
52076	8680	8680	2	2007-04-24 00:04:10	9999-12-31 23:59:59	3	2	B
52077	8680	8680	2	2007-04-24 00:04:10	9999-12-31 23:59:59	1	3	C
52078	8680	8680	2	2007-04-24 00:04:10	9999-12-31 23:59:59	1	4	D
52079	8680	8680	3	2007-04-24 00:04:10	9999-12-31 23:59:59	0	5	E
52080	8680	8680	3	2007-04-24 00:04:10	9999-12-31 23:59:59	0	6	F
52087	8682	8682	1	2007-04-24 00:04:38	9999-12-31 23:59:59	3	1	A
52088	8682	8682	2	2007-04-24 00:04:38	9999-12-31 23:59:59	3	2	B
52089	8682	8682	2	2007-04-24 00:04:38	9999-12-31 23:59:59	1	3	C
52090	8682	8682	2	2007-04-24 00:04:38	9999-12-31 23:59:59	1	4	D
52091	8682	8682	3	2007-04-24 00:04:38	9999-12-31 23:59:59	0	5	E
52092	8682	8682	3	2007-04-24 00:04:38	9999-12-31 23:59:59	0	6	F
52099	8684	8684	1	2007-04-24 00:05:05	9999-12-31 23:59:59	3	1	A
52100	8684	8684	2	2007-04-24 00:05:05	9999-12-31 23:59:59	3	2	B
52101	8684	8684	2	2007-04-24 00:05:05	9999-12-31 23:59:59	1	3	C
52102	8684	8684	2	2007-04-24 00:05:05	9999-12-31 23:59:59	1	4	D
52103	8684	8684	3	2007-04-24 00:05:05	9999-12-31 23:59:59	0	5	E
52104	8684	8684	3	2007-04-24 00:05:05	9999-12-31 23:59:59	0	6	F
52111	8686	8686	1	2007-04-24 00:05:33	9999-12-31 23:59:59	3	1	A
52112	8686	8686	2	2007-04-24 00:05:33	9999-12-31 23:59:59	3	2	B
52113	8686	8686	2	2007-04-24 00:05:33	9999-12-31 23:59:59	1	3	C
52114	8686	8686	2	2007-04-24 00:05:33	9999-12-31 23:59:59	1	4	D
52115	8686	8686	3	2007-04-24 00:05:33	9999-12-31 23:59:59	0	5	E
52116	8686	8686	3	2007-04-24 00:05:33	9999-12-31 23:59:59	0	6	F
52123	8688	8688	1	2007-04-24 00:06:01	9999-12-31 23:59:59	3	1	A
52124	8688	8688	2	2007-04-24 00:06:01	9999-12-31 23:59:59	3	2	B
52125	8688	8688	2	2007-04-24 00:06:01	9999-12-31 23:59:59	1	3	C
52126	8688	8688	2	2007-04-24 00:06:01	9999-12-31 23:59:59	1	4	D
52127	8688	8688	3	2007-04-24 00:06:01	9999-12-31 23:59:59	0	5	E
52128	8688	8688	3	2007-04-24 00:06:01	9999-12-31 23:59:59	0	6	F
52093	8683	8683	1	2007-04-24 00:05:00	9999-12-31 23:59:59	3	1	A
52094	8683	8683	2	2007-04-24 00:04:51	9999-12-31 23:59:59	1	2	B
52095	8683	8683	2	2007-04-24 00:04:51	9999-12-31 23:59:59	0	3	C
52096	8683	8683	2	2007-04-24 00:04:52	9999-12-31 23:59:59	0	4	D
52097	8683	8683	3	2007-04-24 00:04:52	9999-12-31 23:59:59	0	5	E
52098	8683	8683	3	2007-04-24 00:04:52	9999-12-31 23:59:59	0	6	F
52129	8689	8689	1	2007-04-24 00:06:23	9999-12-31 23:59:59	3	1	A
52130	8689	8689	2	2007-04-24 00:06:15	9999-12-31 23:59:59	1	2	B
52131	8689	8689	2	2007-04-24 00:06:15	9999-12-31 23:59:59	0	3	C
52132	8689	8689	2	2007-04-24 00:06:15	9999-12-31 23:59:59	0	4	D
52133	8689	8689	3	2007-04-24 00:06:15	9999-12-31 23:59:59	0	5	E
52134	8689	8689	3	2007-04-24 00:06:15	9999-12-31 23:59:59	0	6	F
52153	8693	8693	1	2007-04-24 00:07:21	9999-12-31 23:59:59	3	1	A
52154	8693	8693	2	2007-04-24 00:07:13	9999-12-31 23:59:59	1	2	B
52155	8693	8693	2	2007-04-24 00:07:13	9999-12-31 23:59:59	0	3	C
52156	8693	8693	2	2007-04-24 00:07:13	9999-12-31 23:59:59	0	4	D
52157	8693	8693	3	2007-04-24 00:07:13	9999-12-31 23:59:59	0	5	E
52158	8693	8693	3	2007-04-24 00:07:13	9999-12-31 23:59:59	0	6	F
52177	8697	8697	1	2007-04-24 00:08:16	9999-12-31 23:59:59	3	1	A
52178	8697	8697	2	2007-04-24 00:08:08	9999-12-31 23:59:59	1	2	B
52179	8697	8697	2	2007-04-24 00:08:08	9999-12-31 23:59:59	0	3	C
52180	8697	8697	2	2007-04-24 00:08:08	9999-12-31 23:59:59	0	4	D
52181	8697	8697	3	2007-04-24 00:08:08	9999-12-31 23:59:59	0	5	E
52182	8697	8697	3	2007-04-24 00:08:08	9999-12-31 23:59:59	0	6	F
52213	8703	8703	1	2007-04-24 00:09:39	9999-12-31 23:59:59	3	1	A
52214	8703	8703	2	2007-04-24 00:09:31	9999-12-31 23:59:59	1	2	B
52215	8703	8703	2	2007-04-24 00:09:31	9999-12-31 23:59:59	0	3	C
52216	8703	8703	2	2007-04-24 00:09:31	9999-12-31 23:59:59	0	4	D
52217	8703	8703	3	2007-04-24 00:09:31	9999-12-31 23:59:59	0	5	E
52218	8703	8703	3	2007-04-24 00:09:31	9999-12-31 23:59:59	0	6	F
52107	8685	8685	2	2007-04-24 00:05:19	9999-12-31 23:59:59	3	3	C
52108	8685	8685	2	2007-04-24 00:05:19	9999-12-31 23:59:59	3	4	D
52109	8685	8685	3	2007-04-24 00:05:19	9999-12-31 23:59:59	3	5	E
52110	8685	8685	3	2007-04-24 00:05:19	9999-12-31 23:59:59	3	6	F
52117	8687	8687	1	2007-04-24 00:05:55	9999-12-31 23:59:59	3	1	A
52118	8687	8687	2	2007-04-24 00:05:47	9999-12-31 23:59:59	3	2	B
52119	8687	8687	2	2007-04-24 00:05:47	9999-12-31 23:59:59	3	3	C
52120	8687	8687	2	2007-04-24 00:05:47	9999-12-31 23:59:59	3	4	D
52121	8687	8687	3	2007-04-24 00:05:47	9999-12-31 23:59:59	3	5	E
52122	8687	8687	3	2007-04-24 00:05:47	9999-12-31 23:59:59	3	6	F
52135	8690	8690	1	2007-04-24 00:06:37	9999-12-31 23:59:59	3	1	A
52136	8690	8690	2	2007-04-24 00:06:29	9999-12-31 23:59:59	3	2	B
52137	8690	8690	2	2007-04-24 00:06:29	9999-12-31 23:59:59	3	3	C
52138	8690	8690	2	2007-04-24 00:06:29	9999-12-31 23:59:59	3	4	D
52139	8690	8690	3	2007-04-24 00:06:29	9999-12-31 23:59:59	3	5	E
52140	8690	8690	3	2007-04-24 00:06:29	9999-12-31 23:59:59	3	6	F
52147	8692	8692	1	2007-04-24 00:07:08	9999-12-31 23:59:59	3	1	A
52148	8692	8692	2	2007-04-24 00:06:59	9999-12-31 23:59:59	3	2	B
52149	8692	8692	2	2007-04-24 00:06:59	9999-12-31 23:59:59	3	3	C
52150	8692	8692	2	2007-04-24 00:06:59	9999-12-31 23:59:59	3	4	D
52151	8692	8692	3	2007-04-24 00:06:59	9999-12-31 23:59:59	3	5	E
52152	8692	8692	3	2007-04-24 00:06:59	9999-12-31 23:59:59	3	6	F
52159	8694	8694	1	2007-04-24 00:07:35	9999-12-31 23:59:59	3	1	A
52160	8694	8694	2	2007-04-24 00:07:27	9999-12-31 23:59:59	3	2	B
52161	8694	8694	2	2007-04-24 00:07:27	9999-12-31 23:59:59	3	3	C
52162	8694	8694	2	2007-04-24 00:07:27	9999-12-31 23:59:59	3	4	D
52163	8694	8694	3	2007-04-24 00:07:27	9999-12-31 23:59:59	3	5	E
52164	8694	8694	3	2007-04-24 00:07:27	9999-12-31 23:59:59	3	6	F
52141	8691	8691	1	2007-04-24 00:06:43	9999-12-31 23:59:59	3	1	A
52142	8691	8691	2	2007-04-24 00:06:43	9999-12-31 23:59:59	3	2	B
52143	8691	8691	2	2007-04-24 00:06:43	9999-12-31 23:59:59	1	3	C
52144	8691	8691	2	2007-04-24 00:06:43	9999-12-31 23:59:59	1	4	D
52145	8691	8691	3	2007-04-24 00:06:43	9999-12-31 23:59:59	0	5	E
52146	8691	8691	3	2007-04-24 00:06:43	9999-12-31 23:59:59	0	6	F
52165	8695	8695	1	2007-04-24 00:07:41	9999-12-31 23:59:59	3	1	A
52166	8695	8695	2	2007-04-24 00:07:41	9999-12-31 23:59:59	3	2	B
52167	8695	8695	2	2007-04-24 00:07:41	9999-12-31 23:59:59	1	3	C
52168	8695	8695	2	2007-04-24 00:07:41	9999-12-31 23:59:59	1	4	D
52169	8695	8695	3	2007-04-24 00:07:41	9999-12-31 23:59:59	0	5	E
52170	8695	8695	3	2007-04-24 00:07:41	9999-12-31 23:59:59	0	6	F
52189	8699	8699	1	2007-04-24 00:08:36	9999-12-31 23:59:59	3	1	A
52190	8699	8699	2	2007-04-24 00:08:36	9999-12-31 23:59:59	3	2	B
52191	8699	8699	2	2007-04-24 00:08:36	9999-12-31 23:59:59	1	3	C
52192	8699	8699	2	2007-04-24 00:08:36	9999-12-31 23:59:59	1	4	D
52193	8699	8699	3	2007-04-24 00:08:36	9999-12-31 23:59:59	0	5	E
52194	8699	8699	3	2007-04-24 00:08:36	9999-12-31 23:59:59	0	6	F
52201	8701	8701	1	2007-04-24 00:09:04	9999-12-31 23:59:59	3	1	A
52202	8701	8701	2	2007-04-24 00:09:04	9999-12-31 23:59:59	3	2	B
52203	8701	8701	2	2007-04-24 00:09:04	9999-12-31 23:59:59	1	3	C
52204	8701	8701	2	2007-04-24 00:09:04	9999-12-31 23:59:59	1	4	D
52205	8701	8701	3	2007-04-24 00:09:04	9999-12-31 23:59:59	0	5	E
52206	8701	8701	3	2007-04-24 00:09:04	9999-12-31 23:59:59	0	6	F
52243	8708	8708	1	2007-04-24 00:10:41	9999-12-31 23:59:59	3	1	A
52244	8708	8708	2	2007-04-24 00:10:41	9999-12-31 23:59:59	3	2	B
52245	8708	8708	2	2007-04-24 00:10:41	9999-12-31 23:59:59	1	3	C
52246	8708	8708	2	2007-04-24 00:10:41	9999-12-31 23:59:59	1	4	D
52171	8696	8696	1	2007-04-24 00:08:03	9999-12-31 23:59:59	3	1	A
52172	8696	8696	2	2007-04-24 00:07:55	9999-12-31 23:59:59	3	2	B
52173	8696	8696	2	2007-04-24 00:07:55	9999-12-31 23:59:59	3	3	C
52174	8696	8696	2	2007-04-24 00:07:55	9999-12-31 23:59:59	3	4	D
52175	8696	8696	3	2007-04-24 00:07:55	9999-12-31 23:59:59	3	5	E
52176	8696	8696	3	2007-04-24 00:07:55	9999-12-31 23:59:59	3	6	F
52183	8698	8698	1	2007-04-24 00:08:30	9999-12-31 23:59:59	3	1	A
52184	8698	8698	2	2007-04-24 00:08:22	9999-12-31 23:59:59	3	2	B
52185	8698	8698	2	2007-04-24 00:08:22	9999-12-31 23:59:59	3	3	C
52186	8698	8698	2	2007-04-24 00:08:22	9999-12-31 23:59:59	3	4	D
52187	8698	8698	3	2007-04-24 00:08:22	9999-12-31 23:59:59	3	5	E
52188	8698	8698	3	2007-04-24 00:08:22	9999-12-31 23:59:59	3	6	F
52195	8700	8700	1	2007-04-24 00:08:58	9999-12-31 23:59:59	3	1	A
52196	8700	8700	2	2007-04-24 00:08:50	9999-12-31 23:59:59	3	2	B
52197	8700	8700	2	2007-04-24 00:08:50	9999-12-31 23:59:59	3	3	C
52198	8700	8700	2	2007-04-24 00:08:50	9999-12-31 23:59:59	3	4	D
52199	8700	8700	3	2007-04-24 00:08:50	9999-12-31 23:59:59	3	5	E
52200	8700	8700	3	2007-04-24 00:08:50	9999-12-31 23:59:59	3	6	F
52207	8702	8702	1	2007-04-24 00:09:26	9999-12-31 23:59:59	3	1	A
52208	8702	8702	2	2007-04-24 00:09:17	9999-12-31 23:59:59	3	2	B
52209	8702	8702	2	2007-04-24 00:09:17	9999-12-31 23:59:59	3	3	C
52210	8702	8702	2	2007-04-24 00:09:17	9999-12-31 23:59:59	3	4	D
52211	8702	8702	3	2007-04-24 00:09:17	9999-12-31 23:59:59	3	5	E
52212	8702	8702	3	2007-04-24 00:09:17	9999-12-31 23:59:59	3	6	F
52219	8704	8704	1	2007-04-24 00:09:53	9999-12-31 23:59:59	3	1	A
52220	8704	8704	2	2007-04-24 00:09:45	9999-12-31 23:59:59	3	2	B
52221	8704	8704	2	2007-04-24 00:09:45	9999-12-31 23:59:59	3	3	C
52222	8704	8704	2	2007-04-24 00:09:45	9999-12-31 23:59:59	3	4	D
52223	8704	8704	3	2007-04-24 00:09:45	9999-12-31 23:59:59	3	5	E
52224	8704	8704	3	2007-04-24 00:09:45	9999-12-31 23:59:59	3	6	F
52225	8705	8705	1	2007-04-24 00:10:07	9999-12-31 23:59:59	3	1	A
52226	8705	8705	2	2007-04-24 00:09:59	9999-12-31 23:59:59	1	2	B
52227	8705	8705	2	2007-04-24 00:09:59	9999-12-31 23:59:59	0	3	C
52228	8705	8705	2	2007-04-24 00:09:59	9999-12-31 23:59:59	0	4	D
52229	8705	8705	3	2007-04-24 00:09:59	9999-12-31 23:59:59	0	5	E
52230	8705	8705	3	2007-04-24 00:09:59	9999-12-31 23:59:59	0	6	F
52237	8707	8707	1	2007-04-24 00:10:35	9999-12-31 23:59:59	3	1	A
52238	8707	8707	2	2007-04-24 00:10:27	9999-12-31 23:59:59	1	2	B
52239	8707	8707	2	2007-04-24 00:10:27	9999-12-31 23:59:59	0	3	C
52240	8707	8707	2	2007-04-24 00:10:27	9999-12-31 23:59:59	0	4	D
52241	8707	8707	3	2007-04-24 00:10:27	9999-12-31 23:59:59	0	5	E
52242	8707	8707	3	2007-04-24 00:10:27	9999-12-31 23:59:59	0	6	F
52249	8709	8709	1	2007-04-24 00:11:03	9999-12-31 23:59:59	3	1	A
52250	8709	8709	2	2007-04-24 00:10:55	9999-12-31 23:59:59	1	2	B
52251	8709	8709	2	2007-04-24 00:10:55	9999-12-31 23:59:59	0	3	C
52252	8709	8709	2	2007-04-24 00:10:55	9999-12-31 23:59:59	0	4	D
52253	8709	8709	3	2007-04-24 00:10:55	9999-12-31 23:59:59	0	5	E
52254	8709	8709	3	2007-04-24 00:10:55	9999-12-31 23:59:59	0	6	F
52279	8714	8714	1	2007-04-24 00:12:12	9999-12-31 23:59:59	3	1	A
52280	8714	8714	2	2007-04-24 00:12:04	9999-12-31 23:59:59	1	2	B
52281	8714	8714	2	2007-04-24 00:12:04	9999-12-31 23:59:59	0	3	C
52282	8714	8714	2	2007-04-24 00:12:04	9999-12-31 23:59:59	0	4	D
52283	8714	8714	3	2007-04-24 00:12:04	9999-12-31 23:59:59	0	5	E
52284	8714	8714	3	2007-04-24 00:12:04	9999-12-31 23:59:59	0	6	F
52303	8718	8718	1	2007-04-24 00:13:08	9999-12-31 23:59:59	3	1	A
52304	8718	8718	2	2007-04-24 00:12:59	9999-12-31 23:59:59	1	2	B
52305	8718	8718	2	2007-04-24 00:12:59	9999-12-31 23:59:59	0	3	C
52306	8718	8718	2	2007-04-24 00:12:59	9999-12-31 23:59:59	0	4	D
52307	8718	8718	3	2007-04-24 00:12:59	9999-12-31 23:59:59	0	5	E
52308	8718	8718	3	2007-04-24 00:13:00	9999-12-31 23:59:59	0	6	F
52231	8706	8706	1	2007-04-24 00:10:21	9999-12-31 23:59:59	3	1	A
52232	8706	8706	2	2007-04-24 00:10:13	9999-12-31 23:59:59	3	2	B
52233	8706	8706	2	2007-04-24 00:10:13	9999-12-31 23:59:59	3	3	C
52234	8706	8706	2	2007-04-24 00:10:13	9999-12-31 23:59:59	3	4	D
52235	8706	8706	3	2007-04-24 00:10:13	9999-12-31 23:59:59	3	5	E
52236	8706	8706	3	2007-04-24 00:10:13	9999-12-31 23:59:59	3	6	F
52255	8710	8710	1	2007-04-24 00:11:17	9999-12-31 23:59:59	3	1	A
52256	8710	8710	2	2007-04-24 00:11:09	9999-12-31 23:59:59	3	2	B
52257	8710	8710	2	2007-04-24 00:11:09	9999-12-31 23:59:59	3	3	C
52258	8710	8710	2	2007-04-24 00:11:09	9999-12-31 23:59:59	3	4	D
52259	8710	8710	3	2007-04-24 00:11:09	9999-12-31 23:59:59	3	5	E
52260	8710	8710	3	2007-04-24 00:11:09	9999-12-31 23:59:59	3	6	F
52267	8712	8712	1	2007-04-24 00:11:45	9999-12-31 23:59:59	3	1	A
52268	8712	8712	2	2007-04-24 00:11:36	9999-12-31 23:59:59	3	2	B
52269	8712	8712	2	2007-04-24 00:11:37	9999-12-31 23:59:59	3	3	C
52270	8712	8712	2	2007-04-24 00:11:37	9999-12-31 23:59:59	3	4	D
52271	8712	8712	3	2007-04-24 00:11:37	9999-12-31 23:59:59	3	5	E
52272	8712	8712	3	2007-04-24 00:11:37	9999-12-31 23:59:59	3	6	F
52285	8715	8715	1	2007-04-24 00:12:26	9999-12-31 23:59:59	3	1	A
52286	8715	8715	2	2007-04-24 00:12:18	9999-12-31 23:59:59	3	2	B
52287	8715	8715	2	2007-04-24 00:12:18	9999-12-31 23:59:59	3	3	C
52288	8715	8715	2	2007-04-24 00:12:18	9999-12-31 23:59:59	3	4	D
52289	8715	8715	3	2007-04-24 00:12:18	9999-12-31 23:59:59	3	5	E
52290	8715	8715	3	2007-04-24 00:12:18	9999-12-31 23:59:59	3	6	F
52297	8717	8717	1	2007-04-24 00:12:54	9999-12-31 23:59:59	3	1	A
52298	8717	8717	2	2007-04-24 00:12:46	9999-12-31 23:59:59	3	2	B
52299	8717	8717	2	2007-04-24 00:12:46	9999-12-31 23:59:59	3	3	C
52300	8717	8717	2	2007-04-24 00:12:46	9999-12-31 23:59:59	3	4	D
52301	8717	8717	3	2007-04-24 00:12:46	9999-12-31 23:59:59	3	5	E
52302	8717	8717	3	2007-04-24 00:12:46	9999-12-31 23:59:59	3	6	F
52247	8708	8708	3	2007-04-24 00:10:41	9999-12-31 23:59:59	0	5	E
52248	8708	8708	3	2007-04-24 00:10:41	9999-12-31 23:59:59	0	6	F
52261	8711	8711	1	2007-04-24 00:11:23	9999-12-31 23:59:59	3	1	A
52262	8711	8711	2	2007-04-24 00:11:23	9999-12-31 23:59:59	3	2	B
52263	8711	8711	2	2007-04-24 00:11:23	9999-12-31 23:59:59	1	3	C
52264	8711	8711	2	2007-04-24 00:11:23	9999-12-31 23:59:59	1	4	D
52265	8711	8711	3	2007-04-24 00:11:23	9999-12-31 23:59:59	0	5	E
52266	8711	8711	3	2007-04-24 00:11:23	9999-12-31 23:59:59	0	6	F
52273	8713	8713	1	2007-04-24 00:11:50	9999-12-31 23:59:59	3	1	A
52274	8713	8713	2	2007-04-24 00:11:50	9999-12-31 23:59:59	3	2	B
52275	8713	8713	2	2007-04-24 00:11:50	9999-12-31 23:59:59	1	3	C
52276	8713	8713	2	2007-04-24 00:11:50	9999-12-31 23:59:59	1	4	D
52277	8713	8713	3	2007-04-24 00:11:50	9999-12-31 23:59:59	0	5	E
52278	8713	8713	3	2007-04-24 00:11:50	9999-12-31 23:59:59	0	6	F
52291	8716	8716	1	2007-04-24 00:12:32	9999-12-31 23:59:59	3	1	A
52292	8716	8716	2	2007-04-24 00:12:32	9999-12-31 23:59:59	3	2	B
52293	8716	8716	2	2007-04-24 00:12:32	9999-12-31 23:59:59	1	3	C
52294	8716	8716	2	2007-04-24 00:12:32	9999-12-31 23:59:59	1	4	D
52295	8716	8716	3	2007-04-24 00:12:32	9999-12-31 23:59:59	0	5	E
52296	8716	8716	3	2007-04-24 00:12:32	9999-12-31 23:59:59	0	6	F
52339	8724	8724	1	2007-04-24 00:14:23	9999-12-31 23:59:59	3	1	A
52340	8724	8724	2	2007-04-24 00:14:23	9999-12-31 23:59:59	3	2	B
52341	8724	8724	2	2007-04-24 00:14:23	9999-12-31 23:59:59	1	3	C
52342	8724	8724	2	2007-04-24 00:14:23	9999-12-31 23:59:59	1	4	D
52343	8724	8724	3	2007-04-24 00:14:23	9999-12-31 23:59:59	0	5	E
52344	8724	8724	3	2007-04-24 00:14:23	9999-12-31 23:59:59	0	6	F
52351	8726	8726	1	2007-04-24 00:14:51	9999-12-31 23:59:59	3	1	A
52352	8726	8726	2	2007-04-24 00:14:51	9999-12-31 23:59:59	3	2	B
52309	8719	8719	1	2007-04-24 00:13:21	9999-12-31 23:59:59	3	1	A
52310	8719	8719	2	2007-04-24 00:13:13	9999-12-31 23:59:59	3	2	B
52311	8719	8719	2	2007-04-24 00:13:13	9999-12-31 23:59:59	3	3	C
52312	8719	8719	2	2007-04-24 00:13:13	9999-12-31 23:59:59	3	4	D
52313	8719	8719	3	2007-04-24 00:13:13	9999-12-31 23:59:59	3	5	E
52314	8719	8719	3	2007-04-24 00:13:13	9999-12-31 23:59:59	3	6	F
52321	8721	8721	1	2007-04-24 00:13:49	9999-12-31 23:59:59	3	1	A
52322	8721	8721	2	2007-04-24 00:13:41	9999-12-31 23:59:59	3	2	B
52323	8721	8721	2	2007-04-24 00:13:41	9999-12-31 23:59:59	3	3	C
52324	8721	8721	2	2007-04-24 00:13:41	9999-12-31 23:59:59	3	4	D
52325	8721	8721	3	2007-04-24 00:13:41	9999-12-31 23:59:59	3	5	E
52326	8721	8721	3	2007-04-24 00:13:41	9999-12-31 23:59:59	3	6	F
52333	8723	8723	1	2007-04-24 00:14:17	9999-12-31 23:59:59	3	1	A
52334	8723	8723	2	2007-04-24 00:14:09	9999-12-31 23:59:59	3	2	B
52335	8723	8723	2	2007-04-24 00:14:09	9999-12-31 23:59:59	3	3	C
52336	8723	8723	2	2007-04-24 00:14:09	9999-12-31 23:59:59	3	4	D
52337	8723	8723	3	2007-04-24 00:14:09	9999-12-31 23:59:59	3	5	E
52338	8723	8723	3	2007-04-24 00:14:09	9999-12-31 23:59:59	3	6	F
52345	8725	8725	1	2007-04-24 00:14:45	9999-12-31 23:59:59	3	1	A
52346	8725	8725	2	2007-04-24 00:14:37	9999-12-31 23:59:59	3	2	B
52347	8725	8725	2	2007-04-24 00:14:37	9999-12-31 23:59:59	3	3	C
52348	8725	8725	2	2007-04-24 00:14:37	9999-12-31 23:59:59	3	4	D
52349	8725	8725	3	2007-04-24 00:14:37	9999-12-31 23:59:59	3	5	E
52350	8725	8725	3	2007-04-24 00:14:37	9999-12-31 23:59:59	3	6	F
52357	8727	8727	1	2007-04-24 00:15:13	9999-12-31 23:59:59	3	1	A
52358	8727	8727	2	2007-04-24 00:15:05	9999-12-31 23:59:59	3	2	B
52359	8727	8727	2	2007-04-24 00:15:05	9999-12-31 23:59:59	3	3	C
52360	8727	8727	2	2007-04-24 00:15:05	9999-12-31 23:59:59	3	4	D
52361	8727	8727	3	2007-04-24 00:15:05	9999-12-31 23:59:59	3	5	E
52362	8727	8727	3	2007-04-24 00:15:05	9999-12-31 23:59:59	3	6	F
52315	8720	8720	1	2007-04-24 00:13:36	9999-12-31 23:59:59	3	1	A
52316	8720	8720	2	2007-04-24 00:13:27	9999-12-31 23:59:59	1	2	B
52317	8720	8720	2	2007-04-24 00:13:27	9999-12-31 23:59:59	0	3	C
52318	8720	8720	2	2007-04-24 00:13:27	9999-12-31 23:59:59	0	4	D
52319	8720	8720	3	2007-04-24 00:13:27	9999-12-31 23:59:59	0	5	E
52320	8720	8720	3	2007-04-24 00:13:27	9999-12-31 23:59:59	0	6	F
52327	8722	8722	1	2007-04-24 00:14:03	9999-12-31 23:59:59	3	1	A
52328	8722	8722	2	2007-04-24 00:13:55	9999-12-31 23:59:59	1	2	B
52329	8722	8722	2	2007-04-24 00:13:55	9999-12-31 23:59:59	0	3	C
52330	8722	8722	2	2007-04-24 00:13:55	9999-12-31 23:59:59	0	4	D
52331	8722	8722	3	2007-04-24 00:13:55	9999-12-31 23:59:59	0	5	E
52332	8722	8722	3	2007-04-24 00:13:55	9999-12-31 23:59:59	0	6	F
52381	8731	8731	1	2007-04-24 00:16:09	9999-12-31 23:59:59	3	1	A
52382	8731	8731	2	2007-04-24 00:16:00	9999-12-31 23:59:59	1	2	B
52383	8731	8731	2	2007-04-24 00:16:00	9999-12-31 23:59:59	0	3	C
52384	8731	8731	2	2007-04-24 00:16:00	9999-12-31 23:59:59	0	4	D
52385	8731	8731	3	2007-04-24 00:16:00	9999-12-31 23:59:59	0	5	E
52386	8731	8731	3	2007-04-24 00:16:00	9999-12-31 23:59:59	0	6	F
52417	8737	8737	1	2007-04-24 00:17:32	9999-12-31 23:59:59	3	1	A
52418	8737	8737	2	2007-04-24 00:17:24	9999-12-31 23:59:59	1	2	B
52419	8737	8737	2	2007-04-24 00:17:24	9999-12-31 23:59:59	0	3	C
52420	8737	8737	2	2007-04-24 00:17:24	9999-12-31 23:59:59	0	4	D
52421	8737	8737	3	2007-04-24 00:17:24	9999-12-31 23:59:59	0	5	E
52422	8737	8737	3	2007-04-24 00:17:24	9999-12-31 23:59:59	0	6	F
52435	8740	8740	1	2007-04-24 00:18:13	9999-12-31 23:59:59	3	1	A
52436	8740	8740	2	2007-04-24 00:18:05	9999-12-31 23:59:59	1	2	B
52437	8740	8740	2	2007-04-24 00:18:05	9999-12-31 23:59:59	0	3	C
52438	8740	8740	2	2007-04-24 00:18:05	9999-12-31 23:59:59	0	4	D
52353	8726	8726	2	2007-04-24 00:14:51	9999-12-31 23:59:59	1	3	C
52354	8726	8726	2	2007-04-24 00:14:51	9999-12-31 23:59:59	1	4	D
52355	8726	8726	3	2007-04-24 00:14:51	9999-12-31 23:59:59	0	5	E
52356	8726	8726	3	2007-04-24 00:14:51	9999-12-31 23:59:59	0	6	F
52363	8728	8728	1	2007-04-24 00:15:18	9999-12-31 23:59:59	3	1	A
52364	8728	8728	2	2007-04-24 00:15:18	9999-12-31 23:59:59	3	2	B
52365	8728	8728	2	2007-04-24 00:15:18	9999-12-31 23:59:59	1	3	C
52366	8728	8728	2	2007-04-24 00:15:18	9999-12-31 23:59:59	1	4	D
52367	8728	8728	3	2007-04-24 00:15:18	9999-12-31 23:59:59	0	5	E
52368	8728	8728	3	2007-04-24 00:15:18	9999-12-31 23:59:59	0	6	F
52375	8730	8730	1	2007-04-24 00:15:46	9999-12-31 23:59:59	3	1	A
52376	8730	8730	2	2007-04-24 00:15:46	9999-12-31 23:59:59	3	2	B
52377	8730	8730	2	2007-04-24 00:15:46	9999-12-31 23:59:59	1	3	C
52378	8730	8730	2	2007-04-24 00:15:47	9999-12-31 23:59:59	1	4	D
52379	8730	8730	3	2007-04-24 00:15:47	9999-12-31 23:59:59	0	5	E
52380	8730	8730	3	2007-04-24 00:15:47	9999-12-31 23:59:59	0	6	F
52393	8733	8733	1	2007-04-24 00:16:29	9999-12-31 23:59:59	3	1	A
52394	8733	8733	2	2007-04-24 00:16:29	9999-12-31 23:59:59	3	2	B
52395	8733	8733	2	2007-04-24 00:16:29	9999-12-31 23:59:59	1	3	C
52396	8733	8733	2	2007-04-24 00:16:29	9999-12-31 23:59:59	1	4	D
52397	8733	8733	3	2007-04-24 00:16:29	9999-12-31 23:59:59	0	5	E
52398	8733	8733	3	2007-04-24 00:16:29	9999-12-31 23:59:59	0	6	F
52405	8735	8735	1	2007-04-24 00:16:56	9999-12-31 23:59:59	3	1	A
52406	8735	8735	2	2007-04-24 00:16:56	9999-12-31 23:59:59	3	2	B
52407	8735	8735	2	2007-04-24 00:16:56	9999-12-31 23:59:59	1	3	C
52408	8735	8735	2	2007-04-24 00:16:56	9999-12-31 23:59:59	1	4	D
52409	8735	8735	3	2007-04-24 00:16:57	9999-12-31 23:59:59	0	5	E
52410	8735	8735	3	2007-04-24 00:16:57	9999-12-31 23:59:59	0	6	F
52369	8729	8729	1	2007-04-24 00:15:41	9999-12-31 23:59:59	3	1	A
52370	8729	8729	2	2007-04-24 00:15:32	9999-12-31 23:59:59	3	2	B
52371	8729	8729	2	2007-04-24 00:15:32	9999-12-31 23:59:59	3	3	C
52372	8729	8729	2	2007-04-24 00:15:32	9999-12-31 23:59:59	3	4	D
52373	8729	8729	3	2007-04-24 00:15:32	9999-12-31 23:59:59	3	5	E
52374	8729	8729	3	2007-04-24 00:15:32	9999-12-31 23:59:59	3	6	F
52387	8732	8732	1	2007-04-24 00:16:23	9999-12-31 23:59:59	3	1	A
52388	8732	8732	2	2007-04-24 00:16:14	9999-12-31 23:59:59	3	2	B
52389	8732	8732	2	2007-04-24 00:16:14	9999-12-31 23:59:59	3	3	C
52390	8732	8732	2	2007-04-24 00:16:14	9999-12-31 23:59:59	3	4	D
52391	8732	8732	3	2007-04-24 00:16:14	9999-12-31 23:59:59	3	5	E
52392	8732	8732	3	2007-04-24 00:16:14	9999-12-31 23:59:59	3	6	F
52399	8734	8734	1	2007-04-24 00:16:51	9999-12-31 23:59:59	3	1	A
52400	8734	8734	2	2007-04-24 00:16:43	9999-12-31 23:59:59	3	2	B
52401	8734	8734	2	2007-04-24 00:16:43	9999-12-31 23:59:59	3	3	C
52402	8734	8734	2	2007-04-24 00:16:43	9999-12-31 23:59:59	3	4	D
52403	8734	8734	3	2007-04-24 00:16:43	9999-12-31 23:59:59	3	5	E
52404	8734	8734	3	2007-04-24 00:16:43	9999-12-31 23:59:59	3	6	F
52411	8736	8736	1	2007-04-24 00:17:18	9999-12-31 23:59:59	3	1	A
52412	8736	8736	2	2007-04-24 00:17:10	9999-12-31 23:59:59	3	2	B
52413	8736	8736	2	2007-04-24 00:17:10	9999-12-31 23:59:59	3	3	C
52414	8736	8736	2	2007-04-24 00:17:10	9999-12-31 23:59:59	3	4	D
52415	8736	8736	3	2007-04-24 00:17:10	9999-12-31 23:59:59	3	5	E
52416	8736	8736	3	2007-04-24 00:17:10	9999-12-31 23:59:59	3	6	F
52423	8738	8738	1	2007-04-24 00:17:46	9999-12-31 23:59:59	3	1	A
52424	8738	8738	2	2007-04-24 00:17:38	9999-12-31 23:59:59	3	2	B
52425	8738	8738	2	2007-04-24 00:17:38	9999-12-31 23:59:59	3	3	C
52426	8738	8738	2	2007-04-24 00:17:38	9999-12-31 23:59:59	3	4	D
52427	8738	8738	3	2007-04-24 00:17:38	9999-12-31 23:59:59	3	5	E
52428	8738	8738	3	2007-04-24 00:17:38	9999-12-31 23:59:59	3	6	F
52441	8741	8741	1	2007-04-24 00:18:27	9999-12-31 23:59:59	3	1	A
52442	8741	8741	2	2007-04-24 00:18:18	9999-12-31 23:59:59	3	2	B
52443	8741	8741	2	2007-04-24 00:18:18	9999-12-31 23:59:59	3	3	C
52444	8741	8741	2	2007-04-24 00:18:18	9999-12-31 23:59:59	3	4	D
52445	8741	8741	3	2007-04-24 00:18:18	9999-12-31 23:59:59	3	5	E
52446	8741	8741	3	2007-04-24 00:18:19	9999-12-31 23:59:59	3	6	F
52459	8744	8744	1	2007-04-24 00:19:08	9999-12-31 23:59:59	3	1	A
52460	8744	8744	2	2007-04-24 00:19:00	9999-12-31 23:59:59	3	2	B
52461	8744	8744	2	2007-04-24 00:19:00	9999-12-31 23:59:59	3	3	C
52462	8744	8744	2	2007-04-24 00:19:00	9999-12-31 23:59:59	3	4	D
52463	8744	8744	3	2007-04-24 00:19:00	9999-12-31 23:59:59	3	5	E
52464	8744	8744	3	2007-04-24 00:19:00	9999-12-31 23:59:59	3	6	F
52471	8746	8746	1	2007-04-24 00:19:35	9999-12-31 23:59:59	3	1	A
52472	8746	8746	2	2007-04-24 00:19:27	9999-12-31 23:59:59	3	2	B
52473	8746	8746	2	2007-04-24 00:19:27	9999-12-31 23:59:59	3	3	C
52474	8746	8746	2	2007-04-24 00:19:27	9999-12-31 23:59:59	3	4	D
52475	8746	8746	3	2007-04-24 00:19:27	9999-12-31 23:59:59	3	5	E
52476	8746	8746	3	2007-04-24 00:19:27	9999-12-31 23:59:59	3	6	F
52483	8748	8748	1	2007-04-24 00:20:03	9999-12-31 23:59:59	3	1	A
52484	8748	8748	2	2007-04-24 00:19:55	9999-12-31 23:59:59	3	2	B
52485	8748	8748	2	2007-04-24 00:19:55	9999-12-31 23:59:59	3	3	C
52486	8748	8748	2	2007-04-24 00:19:55	9999-12-31 23:59:59	3	4	D
52487	8748	8748	3	2007-04-24 00:19:55	9999-12-31 23:59:59	3	5	E
52488	8748	8748	3	2007-04-24 00:19:55	9999-12-31 23:59:59	3	6	F
52507	8752	8752	1	2007-04-24 00:20:58	9999-12-31 23:59:59	3	1	A
52508	8752	8752	2	2007-04-24 00:20:50	9999-12-31 23:59:59	3	2	B
52429	8739	8739	1	2007-04-24 00:17:51	9999-12-31 23:59:59	3	1	A
52430	8739	8739	2	2007-04-24 00:17:51	9999-12-31 23:59:59	3	2	B
52431	8739	8739	2	2007-04-24 00:17:51	9999-12-31 23:59:59	1	3	C
52432	8739	8739	2	2007-04-24 00:17:51	9999-12-31 23:59:59	1	4	D
52433	8739	8739	3	2007-04-24 00:17:51	9999-12-31 23:59:59	0	5	E
52434	8739	8739	3	2007-04-24 00:17:51	9999-12-31 23:59:59	0	6	F
52447	8742	8742	1	2007-04-24 00:18:32	9999-12-31 23:59:59	3	1	A
52448	8742	8742	2	2007-04-24 00:18:32	9999-12-31 23:59:59	3	2	B
52449	8742	8742	2	2007-04-24 00:18:32	9999-12-31 23:59:59	1	3	C
52450	8742	8742	2	2007-04-24 00:18:32	9999-12-31 23:59:59	1	4	D
52451	8742	8742	3	2007-04-24 00:18:32	9999-12-31 23:59:59	0	5	E
52452	8742	8742	3	2007-04-24 00:18:32	9999-12-31 23:59:59	0	6	F
52489	8749	8749	1	2007-04-24 00:20:08	9999-12-31 23:59:59	3	1	A
52490	8749	8749	2	2007-04-24 00:20:08	9999-12-31 23:59:59	3	2	B
52491	8749	8749	2	2007-04-24 00:20:08	9999-12-31 23:59:59	1	3	C
52492	8749	8749	2	2007-04-24 00:20:08	9999-12-31 23:59:59	1	4	D
52493	8749	8749	3	2007-04-24 00:20:08	9999-12-31 23:59:59	0	5	E
52494	8749	8749	3	2007-04-24 00:20:08	9999-12-31 23:59:59	0	6	F
52501	8751	8751	1	2007-04-24 00:20:36	9999-12-31 23:59:59	3	1	A
52502	8751	8751	2	2007-04-24 00:20:36	9999-12-31 23:59:59	3	2	B
52503	8751	8751	2	2007-04-24 00:20:36	9999-12-31 23:59:59	1	3	C
52504	8751	8751	2	2007-04-24 00:20:36	9999-12-31 23:59:59	1	4	D
52505	8751	8751	3	2007-04-24 00:20:36	9999-12-31 23:59:59	0	5	E
52506	8751	8751	3	2007-04-24 00:20:36	9999-12-31 23:59:59	0	6	F
52513	8753	8753	1	2007-04-24 00:21:03	9999-12-31 23:59:59	3	1	A
52514	8753	8753	2	2007-04-24 00:21:03	9999-12-31 23:59:59	3	2	B
52515	8753	8753	2	2007-04-24 00:21:03	9999-12-31 23:59:59	1	3	C
52516	8753	8753	2	2007-04-24 00:21:03	9999-12-31 23:59:59	1	4	D
52517	8753	8753	3	2007-04-24 00:21:03	9999-12-31 23:59:59	0	5	E
52518	8753	8753	3	2007-04-24 00:21:03	9999-12-31 23:59:59	0	6	F
52439	8740	8740	3	2007-04-24 00:18:05	9999-12-31 23:59:59	0	5	E
52440	8740	8740	3	2007-04-24 00:18:05	9999-12-31 23:59:59	0	6	F
52453	8743	8743	1	2007-04-24 00:18:54	9999-12-31 23:59:59	3	1	A
52454	8743	8743	2	2007-04-24 00:18:46	9999-12-31 23:59:59	1	2	B
52455	8743	8743	2	2007-04-24 00:18:46	9999-12-31 23:59:59	0	3	C
52456	8743	8743	2	2007-04-24 00:18:46	9999-12-31 23:59:59	0	4	D
52457	8743	8743	3	2007-04-24 00:18:46	9999-12-31 23:59:59	0	5	E
52458	8743	8743	3	2007-04-24 00:18:46	9999-12-31 23:59:59	0	6	F
52465	8745	8745	1	2007-04-24 00:19:21	9999-12-31 23:59:59	3	1	A
52466	8745	8745	2	2007-04-24 00:19:13	9999-12-31 23:59:59	1	2	B
52467	8745	8745	2	2007-04-24 00:19:13	9999-12-31 23:59:59	0	3	C
52468	8745	8745	2	2007-04-24 00:19:13	9999-12-31 23:59:59	0	4	D
52469	8745	8745	3	2007-04-24 00:19:13	9999-12-31 23:59:59	0	5	E
52470	8745	8745	3	2007-04-24 00:19:13	9999-12-31 23:59:59	0	6	F
52477	8747	8747	1	2007-04-24 00:19:49	9999-12-31 23:59:59	3	1	A
52478	8747	8747	2	2007-04-24 00:19:41	9999-12-31 23:59:59	1	2	B
52479	8747	8747	2	2007-04-24 00:19:41	9999-12-31 23:59:59	0	3	C
52480	8747	8747	2	2007-04-24 00:19:41	9999-12-31 23:59:59	0	4	D
52481	8747	8747	3	2007-04-24 00:19:41	9999-12-31 23:59:59	0	5	E
52482	8747	8747	3	2007-04-24 00:19:41	9999-12-31 23:59:59	0	6	F
52495	8750	8750	1	2007-04-24 00:20:30	9999-12-31 23:59:59	3	1	A
52496	8750	8750	2	2007-04-24 00:20:22	9999-12-31 23:59:59	1	2	B
52497	8750	8750	2	2007-04-24 00:20:22	9999-12-31 23:59:59	0	3	C
52498	8750	8750	2	2007-04-24 00:20:22	9999-12-31 23:59:59	0	4	D
52499	8750	8750	3	2007-04-24 00:20:22	9999-12-31 23:59:59	0	5	E
52500	8750	8750	3	2007-04-24 00:20:22	9999-12-31 23:59:59	0	6	F
52525	8755	8755	1	2007-04-24 00:21:39	9999-12-31 23:59:59	3	1	A
52526	8755	8755	2	2007-04-24 00:21:31	9999-12-31 23:59:59	1	2	B
52509	8752	8752	2	2007-04-24 00:20:50	9999-12-31 23:59:59	3	3	C
52510	8752	8752	2	2007-04-24 00:20:50	9999-12-31 23:59:59	3	4	D
52511	8752	8752	3	2007-04-24 00:20:50	9999-12-31 23:59:59	3	5	E
52512	8752	8752	3	2007-04-24 00:20:50	9999-12-31 23:59:59	3	6	F
52519	8754	8754	1	2007-04-24 00:21:25	9999-12-31 23:59:59	3	1	A
52520	8754	8754	2	2007-04-24 00:21:17	9999-12-31 23:59:59	3	2	B
52521	8754	8754	2	2007-04-24 00:21:17	9999-12-31 23:59:59	3	3	C
52522	8754	8754	2	2007-04-24 00:21:17	9999-12-31 23:59:59	3	4	D
52523	8754	8754	3	2007-04-24 00:21:17	9999-12-31 23:59:59	3	5	E
52524	8754	8754	3	2007-04-24 00:21:17	9999-12-31 23:59:59	3	6	F
52543	8758	8758	1	2007-04-24 00:22:20	9999-12-31 23:59:59	3	1	A
52544	8758	8758	2	2007-04-24 00:22:12	9999-12-31 23:59:59	3	2	B
52545	8758	8758	2	2007-04-24 00:22:12	9999-12-31 23:59:59	3	3	C
52546	8758	8758	2	2007-04-24 00:22:12	9999-12-31 23:59:59	3	4	D
52547	8758	8758	3	2007-04-24 00:22:12	9999-12-31 23:59:59	3	5	E
52548	8758	8758	3	2007-04-24 00:22:12	9999-12-31 23:59:59	3	6	F
52573	8763	8763	1	2007-04-24 00:23:29	9999-12-31 23:59:59	3	1	A
52574	8763	8763	2	2007-04-24 00:23:21	9999-12-31 23:59:59	3	2	B
52575	8763	8763	2	2007-04-24 00:23:21	9999-12-31 23:59:59	3	3	C
52576	8763	8763	2	2007-04-24 00:23:21	9999-12-31 23:59:59	3	4	D
52577	8763	8763	3	2007-04-24 00:23:21	9999-12-31 23:59:59	3	5	E
52578	8763	8763	3	2007-04-24 00:23:21	9999-12-31 23:59:59	3	6	F
52585	8765	8765	1	2007-04-24 00:23:57	9999-12-31 23:59:59	3	1	A
52586	8765	8765	2	2007-04-24 00:23:49	9999-12-31 23:59:59	3	2	B
52587	8765	8765	2	2007-04-24 00:23:49	9999-12-31 23:59:59	3	3	C
52588	8765	8765	2	2007-04-24 00:23:49	9999-12-31 23:59:59	3	4	D
52589	8765	8765	3	2007-04-24 00:23:49	9999-12-31 23:59:59	3	5	E
52590	8765	8765	3	2007-04-24 00:23:49	9999-12-31 23:59:59	3	6	F
52527	8755	8755	2	2007-04-24 00:21:31	9999-12-31 23:59:59	0	3	C
52528	8755	8755	2	2007-04-24 00:21:31	9999-12-31 23:59:59	0	4	D
52529	8755	8755	3	2007-04-24 00:21:31	9999-12-31 23:59:59	0	5	E
52530	8755	8755	3	2007-04-24 00:21:31	9999-12-31 23:59:59	0	6	F
52537	8757	8757	1	2007-04-24 00:22:06	9999-12-31 23:59:59	3	1	A
52538	8757	8757	2	2007-04-24 00:21:58	9999-12-31 23:59:59	1	2	B
52539	8757	8757	2	2007-04-24 00:21:58	9999-12-31 23:59:59	0	3	C
52540	8757	8757	2	2007-04-24 00:21:58	9999-12-31 23:59:59	0	4	D
52541	8757	8757	3	2007-04-24 00:21:58	9999-12-31 23:59:59	0	5	E
52542	8757	8757	3	2007-04-24 00:21:58	9999-12-31 23:59:59	0	6	F
52549	8759	8759	1	2007-04-24 00:22:34	9999-12-31 23:59:59	3	1	A
52550	8759	8759	2	2007-04-24 00:22:26	9999-12-31 23:59:59	1	2	B
52551	8759	8759	2	2007-04-24 00:22:26	9999-12-31 23:59:59	0	3	C
52552	8759	8759	2	2007-04-24 00:22:26	9999-12-31 23:59:59	0	4	D
52553	8759	8759	3	2007-04-24 00:22:26	9999-12-31 23:59:59	0	5	E
52554	8759	8759	3	2007-04-24 00:22:26	9999-12-31 23:59:59	0	6	F
52561	8761	8761	1	2007-04-24 00:23:02	9999-12-31 23:59:59	3	1	A
52562	8761	8761	2	2007-04-24 00:22:53	9999-12-31 23:59:59	1	2	B
52563	8761	8761	2	2007-04-24 00:22:53	9999-12-31 23:59:59	0	3	C
52564	8761	8761	2	2007-04-24 00:22:53	9999-12-31 23:59:59	0	4	D
52565	8761	8761	3	2007-04-24 00:22:53	9999-12-31 23:59:59	0	5	E
52566	8761	8761	3	2007-04-24 00:22:53	9999-12-31 23:59:59	0	6	F
52591	8766	8766	1	2007-04-24 00:24:11	9999-12-31 23:59:59	3	1	A
52592	8766	8766	2	2007-04-24 00:24:03	9999-12-31 23:59:59	1	2	B
52593	8766	8766	2	2007-04-24 00:24:03	9999-12-31 23:59:59	0	3	C
52594	8766	8766	2	2007-04-24 00:24:03	9999-12-31 23:59:59	0	4	D
52595	8766	8766	3	2007-04-24 00:24:03	9999-12-31 23:59:59	0	5	E
52596	8766	8766	3	2007-04-24 00:24:03	9999-12-31 23:59:59	0	6	F
52531	8756	8756	1	2007-04-24 00:21:44	9999-12-31 23:59:59	3	1	A
52532	8756	8756	2	2007-04-24 00:21:44	9999-12-31 23:59:59	3	2	B
52533	8756	8756	2	2007-04-24 00:21:44	9999-12-31 23:59:59	1	3	C
52534	8756	8756	2	2007-04-24 00:21:44	9999-12-31 23:59:59	1	4	D
52535	8756	8756	3	2007-04-24 00:21:44	9999-12-31 23:59:59	0	5	E
52536	8756	8756	3	2007-04-24 00:21:44	9999-12-31 23:59:59	0	6	F
52555	8760	8760	1	2007-04-24 00:22:40	9999-12-31 23:59:59	3	1	A
52556	8760	8760	2	2007-04-24 00:22:40	9999-12-31 23:59:59	3	2	B
52557	8760	8760	2	2007-04-24 00:22:40	9999-12-31 23:59:59	1	3	C
52558	8760	8760	2	2007-04-24 00:22:40	9999-12-31 23:59:59	1	4	D
52559	8760	8760	3	2007-04-24 00:22:40	9999-12-31 23:59:59	0	5	E
52560	8760	8760	3	2007-04-24 00:22:40	9999-12-31 23:59:59	0	6	F
52567	8762	8762	1	2007-04-24 00:23:07	9999-12-31 23:59:59	3	1	A
52568	8762	8762	2	2007-04-24 00:23:07	9999-12-31 23:59:59	3	2	B
52569	8762	8762	2	2007-04-24 00:23:07	9999-12-31 23:59:59	1	3	C
52570	8762	8762	2	2007-04-24 00:23:07	9999-12-31 23:59:59	1	4	D
52571	8762	8762	3	2007-04-24 00:23:07	9999-12-31 23:59:59	0	5	E
52572	8762	8762	3	2007-04-24 00:23:07	9999-12-31 23:59:59	0	6	F
52579	8764	8764	1	2007-04-24 00:23:35	9999-12-31 23:59:59	3	1	A
52580	8764	8764	2	2007-04-24 00:23:35	9999-12-31 23:59:59	3	2	B
52581	8764	8764	2	2007-04-24 00:23:35	9999-12-31 23:59:59	1	3	C
52582	8764	8764	2	2007-04-24 00:23:35	9999-12-31 23:59:59	1	4	D
52583	8764	8764	3	2007-04-24 00:23:35	9999-12-31 23:59:59	0	5	E
52584	8764	8764	3	2007-04-24 00:23:35	9999-12-31 23:59:59	0	6	F
52603	8768	8768	1	2007-04-24 00:24:30	9999-12-31 23:59:59	3	1	A
52604	8768	8768	2	2007-04-24 00:24:30	9999-12-31 23:59:59	3	2	B
52605	8768	8768	2	2007-04-24 00:24:30	9999-12-31 23:59:59	1	3	C
52606	8768	8768	2	2007-04-24 00:24:30	9999-12-31 23:59:59	1	4	D
52607	8768	8768	3	2007-04-24 00:24:30	9999-12-31 23:59:59	0	5	E
52608	8768	8768	3	2007-04-24 00:24:30	9999-12-31 23:59:59	0	6	F
52597	8767	8767	1	2007-04-24 00:24:25	9999-12-31 23:59:59	3	1	A
52598	8767	8767	2	2007-04-24 00:24:16	9999-12-31 23:59:59	3	2	B
52599	8767	8767	2	2007-04-24 00:24:16	9999-12-31 23:59:59	3	3	C
52600	8767	8767	2	2007-04-24 00:24:16	9999-12-31 23:59:59	3	4	D
52601	8767	8767	3	2007-04-24 00:24:16	9999-12-31 23:59:59	3	5	E
52602	8767	8767	3	2007-04-24 00:24:16	9999-12-31 23:59:59	3	6	F
52609	8769	8769	1	2007-04-24 00:24:52	9999-12-31 23:59:59	3	1	A
52610	8769	8769	2	2007-04-24 00:24:44	9999-12-31 23:59:59	3	2	B
52611	8769	8769	2	2007-04-24 00:24:44	9999-12-31 23:59:59	3	3	C
52612	8769	8769	2	2007-04-24 00:24:44	9999-12-31 23:59:59	3	4	D
52613	8769	8769	3	2007-04-24 00:24:44	9999-12-31 23:59:59	3	5	E
52614	8769	8769	3	2007-04-24 00:24:44	9999-12-31 23:59:59	3	6	F
52621	8771	8771	1	2007-04-24 00:25:20	9999-12-31 23:59:59	3	1	A
52622	8771	8771	2	2007-04-24 00:25:12	9999-12-31 23:59:59	3	2	B
52623	8771	8771	2	2007-04-24 00:25:12	9999-12-31 23:59:59	3	3	C
52624	8771	8771	2	2007-04-24 00:25:12	9999-12-31 23:59:59	3	4	D
52625	8771	8771	3	2007-04-24 00:25:12	9999-12-31 23:59:59	3	5	E
52626	8771	8771	3	2007-04-24 00:25:12	9999-12-31 23:59:59	3	6	F
52651	8776	8776	1	2007-04-24 00:26:30	9999-12-31 23:59:59	3	1	A
52652	8776	8776	2	2007-04-24 00:26:21	9999-12-31 23:59:59	3	2	B
52653	8776	8776	2	2007-04-24 00:26:21	9999-12-31 23:59:59	3	3	C
52654	8776	8776	2	2007-04-24 00:26:21	9999-12-31 23:59:59	3	4	D
52655	8776	8776	3	2007-04-24 00:26:21	9999-12-31 23:59:59	3	5	E
52656	8776	8776	3	2007-04-24 00:26:21	9999-12-31 23:59:59	3	6	F
52663	8778	8778	1	2007-04-24 00:26:58	9999-12-31 23:59:59	3	1	A
52664	8778	8778	2	2007-04-24 00:26:49	9999-12-31 23:59:59	3	2	B
52665	8778	8778	2	2007-04-24 00:26:49	9999-12-31 23:59:59	3	3	C
52666	8778	8778	2	2007-04-24 00:26:49	9999-12-31 23:59:59	3	4	D
52667	8778	8778	3	2007-04-24 00:26:49	9999-12-31 23:59:59	3	5	E
52668	8778	8778	3	2007-04-24 00:26:49	9999-12-31 23:59:59	3	6	F
52615	8770	8770	1	2007-04-24 00:24:57	9999-12-31 23:59:59	3	1	A
52616	8770	8770	2	2007-04-24 00:24:58	9999-12-31 23:59:59	3	2	B
52617	8770	8770	2	2007-04-24 00:24:58	9999-12-31 23:59:59	1	3	C
52618	8770	8770	2	2007-04-24 00:24:58	9999-12-31 23:59:59	1	4	D
52619	8770	8770	3	2007-04-24 00:24:58	9999-12-31 23:59:59	0	5	E
52620	8770	8770	3	2007-04-24 00:24:58	9999-12-31 23:59:59	0	6	F
52627	8772	8772	1	2007-04-24 00:25:25	9999-12-31 23:59:59	3	1	A
52628	8772	8772	2	2007-04-24 00:25:25	9999-12-31 23:59:59	3	2	B
52629	8772	8772	2	2007-04-24 00:25:25	9999-12-31 23:59:59	1	3	C
52630	8772	8772	2	2007-04-24 00:25:25	9999-12-31 23:59:59	1	4	D
52631	8772	8772	3	2007-04-24 00:25:25	9999-12-31 23:59:59	0	5	E
52632	8772	8772	3	2007-04-24 00:25:25	9999-12-31 23:59:59	0	6	F
52639	8774	8774	1	2007-04-24 00:25:53	9999-12-31 23:59:59	3	1	A
52640	8774	8774	2	2007-04-24 00:25:53	9999-12-31 23:59:59	3	2	B
52641	8774	8774	2	2007-04-24 00:25:53	9999-12-31 23:59:59	1	3	C
52642	8774	8774	2	2007-04-24 00:25:53	9999-12-31 23:59:59	1	4	D
52643	8774	8774	3	2007-04-24 00:25:53	9999-12-31 23:59:59	0	5	E
52644	8774	8774	3	2007-04-24 00:25:53	9999-12-31 23:59:59	0	6	F
52669	8779	8779	1	2007-04-24 00:27:03	9999-12-31 23:59:59	3	1	A
52670	8779	8779	2	2007-04-24 00:27:03	9999-12-31 23:59:59	3	2	B
52671	8779	8779	2	2007-04-24 00:27:03	9999-12-31 23:59:59	1	3	C
52672	8779	8779	2	2007-04-24 00:27:03	9999-12-31 23:59:59	1	4	D
52673	8779	8779	3	2007-04-24 00:27:03	9999-12-31 23:59:59	0	5	E
52674	8779	8779	3	2007-04-24 00:27:03	9999-12-31 23:59:59	0	6	F
52687	8782	8782	1	2007-04-24 00:27:45	9999-12-31 23:59:59	3	1	A
52688	8782	8782	2	2007-04-24 00:27:45	9999-12-31 23:59:59	3	2	B
52689	8782	8782	2	2007-04-24 00:27:45	9999-12-31 23:59:59	1	3	C
52690	8782	8782	2	2007-04-24 00:27:45	9999-12-31 23:59:59	1	4	D
52691	8782	8782	3	2007-04-24 00:27:45	9999-12-31 23:59:59	0	5	E
52692	8782	8782	3	2007-04-24 00:27:45	9999-12-31 23:59:59	0	6	F
52633	8773	8773	1	2007-04-24 00:25:48	9999-12-31 23:59:59	3	1	A
52634	8773	8773	2	2007-04-24 00:25:39	9999-12-31 23:59:59	1	2	B
52635	8773	8773	2	2007-04-24 00:25:39	9999-12-31 23:59:59	0	3	C
52636	8773	8773	2	2007-04-24 00:25:39	9999-12-31 23:59:59	0	4	D
52637	8773	8773	3	2007-04-24 00:25:39	9999-12-31 23:59:59	0	5	E
52638	8773	8773	3	2007-04-24 00:25:39	9999-12-31 23:59:59	0	6	F
52645	8775	8775	1	2007-04-24 00:26:16	9999-12-31 23:59:59	3	1	A
52646	8775	8775	2	2007-04-24 00:26:08	9999-12-31 23:59:59	1	2	B
52647	8775	8775	2	2007-04-24 00:26:08	9999-12-31 23:59:59	0	3	C
52648	8775	8775	2	2007-04-24 00:26:08	9999-12-31 23:59:59	0	4	D
52649	8775	8775	3	2007-04-24 00:26:08	9999-12-31 23:59:59	0	5	E
52650	8775	8775	3	2007-04-24 00:26:08	9999-12-31 23:59:59	0	6	F
52657	8777	8777	1	2007-04-24 00:26:44	9999-12-31 23:59:59	3	1	A
52658	8777	8777	2	2007-04-24 00:26:36	9999-12-31 23:59:59	1	2	B
52659	8777	8777	2	2007-04-24 00:26:36	9999-12-31 23:59:59	0	3	C
52660	8777	8777	2	2007-04-24 00:26:36	9999-12-31 23:59:59	0	4	D
52661	8777	8777	3	2007-04-24 00:26:36	9999-12-31 23:59:59	0	5	E
52662	8777	8777	3	2007-04-24 00:26:36	9999-12-31 23:59:59	0	6	F
52675	8780	8780	1	2007-04-24 00:27:25	9999-12-31 23:59:59	3	1	A
52676	8780	8780	2	2007-04-24 00:27:17	9999-12-31 23:59:59	1	2	B
52677	8780	8780	2	2007-04-24 00:27:17	9999-12-31 23:59:59	0	3	C
52678	8780	8780	2	2007-04-24 00:27:17	9999-12-31 23:59:59	0	4	D
52679	8780	8780	3	2007-04-24 00:27:17	9999-12-31 23:59:59	0	5	E
52680	8780	8780	3	2007-04-24 00:27:17	9999-12-31 23:59:59	0	6	F
52693	8783	8783	1	2007-04-24 00:28:07	9999-12-31 23:59:59	3	1	A
52694	8783	8783	2	2007-04-24 00:27:59	9999-12-31 23:59:59	1	2	B
52695	8783	8783	2	2007-04-24 00:27:59	9999-12-31 23:59:59	0	3	C
52696	8783	8783	2	2007-04-24 00:27:59	9999-12-31 23:59:59	0	4	D
52697	8783	8783	3	2007-04-24 00:27:59	9999-12-31 23:59:59	0	5	E
52698	8783	8783	3	2007-04-24 00:27:59	9999-12-31 23:59:59	0	6	F
52681	8781	8781	1	2007-04-24 00:27:39	9999-12-31 23:59:59	3	1	A
52682	8781	8781	2	2007-04-24 00:27:31	9999-12-31 23:59:59	3	2	B
52683	8781	8781	2	2007-04-24 00:27:31	9999-12-31 23:59:59	3	3	C
52684	8781	8781	2	2007-04-24 00:27:31	9999-12-31 23:59:59	3	4	D
52685	8781	8781	3	2007-04-24 00:27:31	9999-12-31 23:59:59	3	5	E
52686	8781	8781	3	2007-04-24 00:27:31	9999-12-31 23:59:59	3	6	F
52699	8784	8784	1	2007-04-24 00:28:21	9999-12-31 23:59:59	3	1	A
52700	8784	8784	2	2007-04-24 00:28:12	9999-12-31 23:59:59	3	2	B
52701	8784	8784	2	2007-04-24 00:28:12	9999-12-31 23:59:59	3	3	C
52702	8784	8784	2	2007-04-24 00:28:13	9999-12-31 23:59:59	3	4	D
52703	8784	8784	3	2007-04-24 00:28:13	9999-12-31 23:59:59	3	5	E
52704	8784	8784	3	2007-04-24 00:28:13	9999-12-31 23:59:59	3	6	F
52711	8786	8786	1	2007-04-24 00:28:49	9999-12-31 23:59:59	3	1	A
52712	8786	8786	2	2007-04-24 00:28:40	9999-12-31 23:59:59	3	2	B
52713	8786	8786	2	2007-04-24 00:28:40	9999-12-31 23:59:59	3	3	C
52714	8786	8786	2	2007-04-24 00:28:40	9999-12-31 23:59:59	3	4	D
52715	8786	8786	3	2007-04-24 00:28:40	9999-12-31 23:59:59	3	5	E
52716	8786	8786	3	2007-04-24 00:28:41	9999-12-31 23:59:59	3	6	F
52723	8788	8788	1	2007-04-24 00:29:17	9999-12-31 23:59:59	3	1	A
52724	8788	8788	2	2007-04-24 00:29:09	9999-12-31 23:59:59	3	2	B
52725	8788	8788	2	2007-04-24 00:29:09	9999-12-31 23:59:59	3	3	C
52726	8788	8788	2	2007-04-24 00:29:09	9999-12-31 23:59:59	3	4	D
52727	8788	8788	3	2007-04-24 00:29:09	9999-12-31 23:59:59	3	5	E
52728	8788	8788	3	2007-04-24 00:29:09	9999-12-31 23:59:59	3	6	F
52735	8790	8790	1	2007-04-24 00:29:45	9999-12-31 23:59:59	3	1	A
52736	8790	8790	2	2007-04-24 00:29:36	9999-12-31 23:59:59	3	2	B
52737	8790	8790	2	2007-04-24 00:29:36	9999-12-31 23:59:59	3	3	C
52738	8790	8790	2	2007-04-24 00:29:36	9999-12-31 23:59:59	3	4	D
52739	8790	8790	3	2007-04-24 00:29:36	9999-12-31 23:59:59	3	5	E
52740	8790	8790	3	2007-04-24 00:29:36	9999-12-31 23:59:59	3	6	F
52705	8785	8785	1	2007-04-24 00:28:35	9999-12-31 23:59:59	3	1	A
52706	8785	8785	2	2007-04-24 00:28:27	9999-12-31 23:59:59	1	2	B
52707	8785	8785	2	2007-04-24 00:28:27	9999-12-31 23:59:59	0	3	C
52708	8785	8785	2	2007-04-24 00:28:27	9999-12-31 23:59:59	0	4	D
52709	8785	8785	3	2007-04-24 00:28:27	9999-12-31 23:59:59	0	5	E
52710	8785	8785	3	2007-04-24 00:28:27	9999-12-31 23:59:59	0	6	F
52717	8787	8787	1	2007-04-24 00:29:03	9999-12-31 23:59:59	3	1	A
52718	8787	8787	2	2007-04-24 00:28:55	9999-12-31 23:59:59	1	2	B
52719	8787	8787	2	2007-04-24 00:28:55	9999-12-31 23:59:59	0	3	C
52720	8787	8787	2	2007-04-24 00:28:55	9999-12-31 23:59:59	0	4	D
52721	8787	8787	3	2007-04-24 00:28:55	9999-12-31 23:59:59	0	5	E
52722	8787	8787	3	2007-04-24 00:28:55	9999-12-31 23:59:59	0	6	F
52729	8789	8789	1	2007-04-24 00:29:31	9999-12-31 23:59:59	3	1	A
52730	8789	8789	2	2007-04-24 00:29:23	9999-12-31 23:59:59	1	2	B
52731	8789	8789	2	2007-04-24 00:29:23	9999-12-31 23:59:59	0	3	C
52732	8789	8789	2	2007-04-24 00:29:23	9999-12-31 23:59:59	0	4	D
52733	8789	8789	3	2007-04-24 00:29:23	9999-12-31 23:59:59	0	5	E
52734	8789	8789	3	2007-04-24 00:29:23	9999-12-31 23:59:59	0	6	F
52753	8793	8793	1	2007-04-24 00:30:43	9999-12-31 23:59:59	3	1	A
52754	8793	8793	2	2007-04-24 00:30:29	9999-12-31 23:59:59	1	2	B
52755	8793	8793	2	2007-04-24 00:30:29	9999-12-31 23:59:59	0	3	C
52756	8793	8793	2	2007-04-24 00:30:29	9999-12-31 23:59:59	0	4	D
52757	8793	8793	3	2007-04-24 00:30:29	9999-12-31 23:59:59	0	5	E
52758	8793	8793	3	2007-04-24 00:30:29	9999-12-31 23:59:59	0	6	F
52777	8797	8797	1	2007-04-24 00:32:12	9999-12-31 23:59:59	3	1	A
52778	8797	8797	2	2007-04-24 00:31:59	9999-12-31 23:59:59	1	2	B
52779	8797	8797	2	2007-04-24 00:31:59	9999-12-31 23:59:59	0	3	C
52780	8797	8797	2	2007-04-24 00:31:59	9999-12-31 23:59:59	0	4	D
52781	8797	8797	3	2007-04-24 00:31:59	9999-12-31 23:59:59	0	5	E
52782	8797	8797	3	2007-04-24 00:31:59	9999-12-31 23:59:59	0	6	F
52741	8791	8791	1	2007-04-24 00:29:50	9999-12-31 23:59:59	3	1	A
52742	8791	8791	2	2007-04-24 00:29:50	9999-12-31 23:59:59	3	2	B
52743	8791	8791	2	2007-04-24 00:29:50	9999-12-31 23:59:59	1	3	C
52744	8791	8791	2	2007-04-24 00:29:50	9999-12-31 23:59:59	1	4	D
52745	8791	8791	3	2007-04-24 00:29:50	9999-12-31 23:59:59	0	5	E
52746	8791	8791	3	2007-04-24 00:29:50	9999-12-31 23:59:59	0	6	F
52759	8794	8794	1	2007-04-24 00:30:52	9999-12-31 23:59:59	3	1	A
52760	8794	8794	2	2007-04-24 00:30:52	9999-12-31 23:59:59	3	2	B
52761	8794	8794	2	2007-04-24 00:30:52	9999-12-31 23:59:59	1	3	C
52762	8794	8794	2	2007-04-24 00:30:52	9999-12-31 23:59:59	1	4	D
52763	8794	8794	3	2007-04-24 00:30:52	9999-12-31 23:59:59	0	5	E
52764	8794	8794	3	2007-04-24 00:30:52	9999-12-31 23:59:59	0	6	F
52771	8796	8796	1	2007-04-24 00:31:36	9999-12-31 23:59:59	3	1	A
52772	8796	8796	2	2007-04-24 00:31:36	9999-12-31 23:59:59	3	2	B
52773	8796	8796	2	2007-04-24 00:31:36	9999-12-31 23:59:59	1	3	C
52774	8796	8796	2	2007-04-24 00:31:36	9999-12-31 23:59:59	1	4	D
52775	8796	8796	3	2007-04-24 00:31:37	9999-12-31 23:59:59	0	5	E
52776	8796	8796	3	2007-04-24 00:31:37	9999-12-31 23:59:59	0	6	F
52801	8801	8801	1	2007-04-24 00:33:29	9999-12-31 23:59:59	3	1	A
52802	8801	8801	2	2007-04-24 00:33:29	9999-12-31 23:59:59	3	2	B
52803	8801	8801	2	2007-04-24 00:33:30	9999-12-31 23:59:59	1	3	C
52804	8801	8801	2	2007-04-24 00:33:30	9999-12-31 23:59:59	1	4	D
52805	8801	8801	3	2007-04-24 00:33:30	9999-12-31 23:59:59	0	5	E
52806	8801	8801	3	2007-04-24 00:33:30	9999-12-31 23:59:59	0	6	F
52813	8803	8803	1	2007-04-24 00:34:12	9999-12-31 23:59:59	3	1	A
52814	8803	8803	2	2007-04-24 00:34:12	9999-12-31 23:59:59	3	2	B
52815	8803	8803	2	2007-04-24 00:34:12	9999-12-31 23:59:59	1	3	C
52816	8803	8803	2	2007-04-24 00:34:12	9999-12-31 23:59:59	1	4	D
52747	8792	8792	1	2007-04-24 00:30:20	9999-12-31 23:59:59	3	1	A
52748	8792	8792	2	2007-04-24 00:30:07	9999-12-31 23:59:59	3	2	B
52749	8792	8792	2	2007-04-24 00:30:07	9999-12-31 23:59:59	3	3	C
52750	8792	8792	2	2007-04-24 00:30:07	9999-12-31 23:59:59	3	4	D
52751	8792	8792	3	2007-04-24 00:30:07	9999-12-31 23:59:59	3	5	E
52752	8792	8792	3	2007-04-24 00:30:07	9999-12-31 23:59:59	3	6	F
52765	8795	8795	1	2007-04-24 00:31:28	9999-12-31 23:59:59	3	1	A
52766	8795	8795	2	2007-04-24 00:31:14	9999-12-31 23:59:59	3	2	B
52767	8795	8795	2	2007-04-24 00:31:14	9999-12-31 23:59:59	3	3	C
52768	8795	8795	2	2007-04-24 00:31:14	9999-12-31 23:59:59	3	4	D
52769	8795	8795	3	2007-04-24 00:31:14	9999-12-31 23:59:59	3	5	E
52770	8795	8795	3	2007-04-24 00:31:14	9999-12-31 23:59:59	3	6	F
52783	8798	8798	1	2007-04-24 00:32:35	9999-12-31 23:59:59	3	1	A
52784	8798	8798	2	2007-04-24 00:32:22	9999-12-31 23:59:59	3	2	B
52785	8798	8798	2	2007-04-24 00:32:22	9999-12-31 23:59:59	3	3	C
52786	8798	8798	2	2007-04-24 00:32:22	9999-12-31 23:59:59	3	4	D
52787	8798	8798	3	2007-04-24 00:32:22	9999-12-31 23:59:59	3	5	E
52788	8798	8798	3	2007-04-24 00:32:22	9999-12-31 23:59:59	3	6	F
52795	8800	8800	1	2007-04-24 00:33:21	9999-12-31 23:59:59	3	1	A
52796	8800	8800	2	2007-04-24 00:33:07	9999-12-31 23:59:59	3	2	B
52797	8800	8800	2	2007-04-24 00:33:07	9999-12-31 23:59:59	3	3	C
52798	8800	8800	2	2007-04-24 00:33:07	9999-12-31 23:59:59	3	4	D
52799	8800	8800	3	2007-04-24 00:33:07	9999-12-31 23:59:59	3	5	E
52800	8800	8800	3	2007-04-24 00:33:07	9999-12-31 23:59:59	3	6	F
52807	8802	8802	1	2007-04-24 00:34:04	9999-12-31 23:59:59	3	1	A
52808	8802	8802	2	2007-04-24 00:33:51	9999-12-31 23:59:59	3	2	B
52809	8802	8802	2	2007-04-24 00:33:51	9999-12-31 23:59:59	3	3	C
52810	8802	8802	2	2007-04-24 00:33:51	9999-12-31 23:59:59	3	4	D
52811	8802	8802	3	2007-04-24 00:33:51	9999-12-31 23:59:59	3	5	E
52812	8802	8802	3	2007-04-24 00:33:52	9999-12-31 23:59:59	3	6	F
52789	8799	8799	1	2007-04-24 00:32:58	9999-12-31 23:59:59	3	1	A
52790	8799	8799	2	2007-04-24 00:32:44	9999-12-31 23:59:59	1	2	B
52791	8799	8799	2	2007-04-24 00:32:44	9999-12-31 23:59:59	0	3	C
52792	8799	8799	2	2007-04-24 00:32:44	9999-12-31 23:59:59	0	4	D
52793	8799	8799	3	2007-04-24 00:32:44	9999-12-31 23:59:59	0	5	E
52794	8799	8799	3	2007-04-24 00:32:44	9999-12-31 23:59:59	0	6	F
52819	8804	8804	1	2007-04-24 00:34:44	9999-12-31 23:59:59	3	1	A
52820	8804	8804	2	2007-04-24 00:34:33	9999-12-31 23:59:59	1	2	B
52821	8804	8804	2	2007-04-24 00:34:33	9999-12-31 23:59:59	0	3	C
52822	8804	8804	2	2007-04-24 00:34:33	9999-12-31 23:59:59	0	4	D
52823	8804	8804	3	2007-04-24 00:34:33	9999-12-31 23:59:59	0	5	E
52824	8804	8804	3	2007-04-24 00:34:33	9999-12-31 23:59:59	0	6	F
52837	8807	8807	1	2007-04-24 00:35:48	9999-12-31 23:59:59	3	1	A
52838	8807	8807	2	2007-04-24 00:35:34	9999-12-31 23:59:59	1	2	B
52839	8807	8807	2	2007-04-24 00:35:34	9999-12-31 23:59:59	0	3	C
52840	8807	8807	2	2007-04-24 00:35:34	9999-12-31 23:59:59	0	4	D
52841	8807	8807	3	2007-04-24 00:35:34	9999-12-31 23:59:59	0	5	E
52842	8807	8807	3	2007-04-24 00:35:34	9999-12-31 23:59:59	0	6	F
52861	8811	8811	1	2007-04-24 00:37:18	9999-12-31 23:59:59	3	1	A
52862	8811	8811	2	2007-04-24 00:37:02	9999-12-31 23:59:59	1	2	B
52863	8811	8811	2	2007-04-24 00:37:02	9999-12-31 23:59:59	0	3	C
52864	8811	8811	2	2007-04-24 00:37:02	9999-12-31 23:59:59	0	4	D
52865	8811	8811	3	2007-04-24 00:37:02	9999-12-31 23:59:59	0	5	E
52866	8811	8811	3	2007-04-24 00:37:02	9999-12-31 23:59:59	0	6	F
52885	8815	8815	1	2007-04-24 00:38:43	9999-12-31 23:59:59	3	1	A
52886	8815	8815	2	2007-04-24 00:38:31	9999-12-31 23:59:59	1	2	B
52887	8815	8815	2	2007-04-24 00:38:31	9999-12-31 23:59:59	0	3	C
52888	8815	8815	2	2007-04-24 00:38:31	9999-12-31 23:59:59	0	4	D
52889	8815	8815	3	2007-04-24 00:38:31	9999-12-31 23:59:59	0	5	E
52890	8815	8815	3	2007-04-24 00:38:31	9999-12-31 23:59:59	0	6	F
52817	8803	8803	3	2007-04-24 00:34:12	9999-12-31 23:59:59	0	5	E
52818	8803	8803	3	2007-04-24 00:34:12	9999-12-31 23:59:59	0	6	F
52825	8805	8805	1	2007-04-24 00:34:52	9999-12-31 23:59:59	3	1	A
52826	8805	8805	2	2007-04-24 00:34:52	9999-12-31 23:59:59	3	2	B
52827	8805	8805	2	2007-04-24 00:34:52	9999-12-31 23:59:59	1	3	C
52828	8805	8805	2	2007-04-24 00:34:52	9999-12-31 23:59:59	1	4	D
52829	8805	8805	3	2007-04-24 00:34:52	9999-12-31 23:59:59	0	5	E
52830	8805	8805	3	2007-04-24 00:34:52	9999-12-31 23:59:59	0	6	F
52831	8806	8806	1	2007-04-24 00:35:12	9999-12-31 23:59:59	3	1	A
52832	8806	8806	2	2007-04-24 00:35:12	9999-12-31 23:59:59	3	2	B
52833	8806	8806	2	2007-04-24 00:35:13	9999-12-31 23:59:59	1	3	C
52834	8806	8806	2	2007-04-24 00:35:13	9999-12-31 23:59:59	1	4	D
52835	8806	8806	3	2007-04-24 00:35:13	9999-12-31 23:59:59	0	5	E
52836	8806	8806	3	2007-04-24 00:35:13	9999-12-31 23:59:59	0	6	F
52843	8808	8808	1	2007-04-24 00:35:55	9999-12-31 23:59:59	3	1	A
52844	8808	8808	2	2007-04-24 00:35:55	9999-12-31 23:59:59	3	2	B
52845	8808	8808	2	2007-04-24 00:35:55	9999-12-31 23:59:59	1	3	C
52846	8808	8808	2	2007-04-24 00:35:55	9999-12-31 23:59:59	1	4	D
52847	8808	8808	3	2007-04-24 00:35:55	9999-12-31 23:59:59	0	5	E
52848	8808	8808	3	2007-04-24 00:35:55	9999-12-31 23:59:59	0	6	F
52855	8810	8810	1	2007-04-24 00:36:38	9999-12-31 23:59:59	3	1	A
52856	8810	8810	2	2007-04-24 00:36:38	9999-12-31 23:59:59	3	2	B
52857	8810	8810	2	2007-04-24 00:36:38	9999-12-31 23:59:59	1	3	C
52858	8810	8810	2	2007-04-24 00:36:38	9999-12-31 23:59:59	1	4	D
52859	8810	8810	3	2007-04-24 00:36:38	9999-12-31 23:59:59	0	5	E
52860	8810	8810	3	2007-04-24 00:36:38	9999-12-31 23:59:59	0	6	F
52867	8812	8812	1	2007-04-24 00:37:29	9999-12-31 23:59:59	3	1	A
52868	8812	8812	2	2007-04-24 00:37:29	9999-12-31 23:59:59	3	2	B
52849	8809	8809	1	2007-04-24 00:36:29	9999-12-31 23:59:59	3	1	A
52850	8809	8809	2	2007-04-24 00:36:16	9999-12-31 23:59:59	3	2	B
52851	8809	8809	2	2007-04-24 00:36:16	9999-12-31 23:59:59	3	3	C
52852	8809	8809	2	2007-04-24 00:36:16	9999-12-31 23:59:59	3	4	D
52853	8809	8809	3	2007-04-24 00:36:16	9999-12-31 23:59:59	3	5	E
52854	8809	8809	3	2007-04-24 00:36:16	9999-12-31 23:59:59	3	6	F
52873	8813	8813	1	2007-04-24 00:38:04	9999-12-31 23:59:59	3	1	A
52874	8813	8813	2	2007-04-24 00:37:51	9999-12-31 23:59:59	3	2	B
52875	8813	8813	2	2007-04-24 00:37:51	9999-12-31 23:59:59	3	3	C
52876	8813	8813	2	2007-04-24 00:37:51	9999-12-31 23:59:59	3	4	D
52877	8813	8813	3	2007-04-24 00:37:51	9999-12-31 23:59:59	3	5	E
52878	8813	8813	3	2007-04-24 00:37:51	9999-12-31 23:59:59	3	6	F
52891	8816	8816	1	2007-04-24 00:39:03	9999-12-31 23:59:59	3	1	A
52892	8816	8816	2	2007-04-24 00:38:51	9999-12-31 23:59:59	3	2	B
52893	8816	8816	2	2007-04-24 00:38:52	9999-12-31 23:59:59	3	3	C
52894	8816	8816	2	2007-04-24 00:38:52	9999-12-31 23:59:59	3	4	D
52895	8816	8816	3	2007-04-24 00:38:52	9999-12-31 23:59:59	3	5	E
52896	8816	8816	3	2007-04-24 00:38:52	9999-12-31 23:59:59	3	6	F
52903	8818	8818	1	2007-04-24 00:39:42	9999-12-31 23:59:59	3	1	A
52904	8818	8818	2	2007-04-24 00:39:31	9999-12-31 23:59:59	3	2	B
52905	8818	8818	2	2007-04-24 00:39:31	9999-12-31 23:59:59	3	3	C
52906	8818	8818	2	2007-04-24 00:39:31	9999-12-31 23:59:59	3	4	D
52907	8818	8818	3	2007-04-24 00:39:31	9999-12-31 23:59:59	3	5	E
52908	8818	8818	3	2007-04-24 00:39:31	9999-12-31 23:59:59	3	6	F
52909	8819	8819	1	2007-04-24 00:40:03	9999-12-31 23:59:59	3	1	A
52910	8819	8819	2	2007-04-24 00:39:50	9999-12-31 23:59:59	3	2	B
52911	8819	8819	2	2007-04-24 00:39:50	9999-12-31 23:59:59	3	3	C
52912	8819	8819	2	2007-04-24 00:39:50	9999-12-31 23:59:59	3	4	D
52869	8812	8812	2	2007-04-24 00:37:29	9999-12-31 23:59:59	1	3	C
52870	8812	8812	2	2007-04-24 00:37:29	9999-12-31 23:59:59	1	4	D
52871	8812	8812	3	2007-04-24 00:37:29	9999-12-31 23:59:59	0	5	E
52872	8812	8812	3	2007-04-24 00:37:29	9999-12-31 23:59:59	0	6	F
52879	8814	8814	1	2007-04-24 00:38:11	9999-12-31 23:59:59	3	1	A
52880	8814	8814	2	2007-04-24 00:38:11	9999-12-31 23:59:59	3	2	B
52881	8814	8814	2	2007-04-24 00:38:11	9999-12-31 23:59:59	1	3	C
52882	8814	8814	2	2007-04-24 00:38:11	9999-12-31 23:59:59	1	4	D
52883	8814	8814	3	2007-04-24 00:38:11	9999-12-31 23:59:59	0	5	E
52884	8814	8814	3	2007-04-24 00:38:11	9999-12-31 23:59:59	0	6	F
52897	8817	8817	1	2007-04-24 00:39:11	9999-12-31 23:59:59	3	1	A
52898	8817	8817	2	2007-04-24 00:39:11	9999-12-31 23:59:59	3	2	B
52899	8817	8817	2	2007-04-24 00:39:11	9999-12-31 23:59:59	1	3	C
52900	8817	8817	2	2007-04-24 00:39:11	9999-12-31 23:59:59	1	4	D
52901	8817	8817	3	2007-04-24 00:39:11	9999-12-31 23:59:59	0	5	E
52902	8817	8817	3	2007-04-24 00:39:11	9999-12-31 23:59:59	0	6	F
52915	8820	8820	1	2007-04-24 00:40:11	9999-12-31 23:59:59	3	1	A
52916	8820	8820	2	2007-04-24 00:40:11	9999-12-31 23:59:59	3	2	B
52917	8820	8820	2	2007-04-24 00:40:11	9999-12-31 23:59:59	1	3	C
52918	8820	8820	2	2007-04-24 00:40:11	9999-12-31 23:59:59	1	4	D
52919	8820	8820	3	2007-04-24 00:40:11	9999-12-31 23:59:59	0	5	E
52920	8820	8820	3	2007-04-24 00:40:11	9999-12-31 23:59:59	0	6	F
52927	8822	8822	1	2007-04-24 00:40:52	9999-12-31 23:59:59	3	1	A
52928	8822	8822	2	2007-04-24 00:40:52	9999-12-31 23:59:59	3	2	B
52929	8822	8822	2	2007-04-24 00:40:52	9999-12-31 23:59:59	1	3	C
52930	8822	8822	2	2007-04-24 00:40:52	9999-12-31 23:59:59	1	4	D
52931	8822	8822	3	2007-04-24 00:40:52	9999-12-31 23:59:59	0	5	E
52932	8822	8822	3	2007-04-24 00:40:52	9999-12-31 23:59:59	0	6	F
52913	8819	8819	3	2007-04-24 00:39:50	9999-12-31 23:59:59	3	5	E
52914	8819	8819	3	2007-04-24 00:39:50	9999-12-31 23:59:59	3	6	F
52957	8827	8827	1	2007-04-24 00:42:46	9999-12-31 23:59:59	3	1	A
52958	8827	8827	2	2007-04-24 00:42:34	9999-12-31 23:59:59	3	2	B
52959	8827	8827	2	2007-04-24 00:42:34	9999-12-31 23:59:59	3	3	C
52960	8827	8827	2	2007-04-24 00:42:34	9999-12-31 23:59:59	3	4	D
52961	8827	8827	3	2007-04-24 00:42:34	9999-12-31 23:59:59	3	5	E
52962	8827	8827	3	2007-04-24 00:42:34	9999-12-31 23:59:59	3	6	F
52993	8833	8833	1	2007-04-24 00:44:46	9999-12-31 23:59:59	3	1	A
52994	8833	8833	2	2007-04-24 00:44:34	9999-12-31 23:59:59	3	2	B
52995	8833	8833	2	2007-04-24 00:44:34	9999-12-31 23:59:59	3	3	C
52996	8833	8833	2	2007-04-24 00:44:34	9999-12-31 23:59:59	3	4	D
52997	8833	8833	3	2007-04-24 00:44:34	9999-12-31 23:59:59	3	5	E
52998	8833	8833	3	2007-04-24 00:44:34	9999-12-31 23:59:59	3	6	F
53011	8836	8836	1	2007-04-24 00:45:49	9999-12-31 23:59:59	3	1	A
53012	8836	8836	2	2007-04-24 00:45:36	9999-12-31 23:59:59	3	2	B
53013	8836	8836	2	2007-04-24 00:45:36	9999-12-31 23:59:59	3	3	C
53014	8836	8836	2	2007-04-24 00:45:36	9999-12-31 23:59:59	3	4	D
53015	8836	8836	3	2007-04-24 00:45:36	9999-12-31 23:59:59	3	5	E
53016	8836	8836	3	2007-04-24 00:45:37	9999-12-31 23:59:59	3	6	F
53023	8838	8838	1	2007-04-24 00:46:32	9999-12-31 23:59:59	3	1	A
53024	8838	8838	2	2007-04-24 00:46:19	9999-12-31 23:59:59	3	2	B
53025	8838	8838	2	2007-04-24 00:46:19	9999-12-31 23:59:59	3	3	C
53026	8838	8838	2	2007-04-24 00:46:19	9999-12-31 23:59:59	3	4	D
53027	8838	8838	3	2007-04-24 00:46:19	9999-12-31 23:59:59	3	5	E
53028	8838	8838	3	2007-04-24 00:46:19	9999-12-31 23:59:59	3	6	F
53041	8841	8841	1	2007-04-24 00:47:39	9999-12-31 23:59:59	3	1	A
53042	8841	8841	2	2007-04-24 00:47:25	9999-12-31 23:59:59	3	2	B
52921	8821	8821	1	2007-04-24 00:40:43	9999-12-31 23:59:59	3	1	A
52922	8821	8821	2	2007-04-24 00:40:31	9999-12-31 23:59:59	1	2	B
52923	8821	8821	2	2007-04-24 00:40:31	9999-12-31 23:59:59	0	3	C
52924	8821	8821	2	2007-04-24 00:40:31	9999-12-31 23:59:59	0	4	D
52925	8821	8821	3	2007-04-24 00:40:31	9999-12-31 23:59:59	0	5	E
52926	8821	8821	3	2007-04-24 00:40:31	9999-12-31 23:59:59	0	6	F
52933	8823	8823	1	2007-04-24 00:41:25	9999-12-31 23:59:59	3	1	A
52934	8823	8823	2	2007-04-24 00:41:13	9999-12-31 23:59:59	1	2	B
52935	8823	8823	2	2007-04-24 00:41:13	9999-12-31 23:59:59	0	3	C
52936	8823	8823	2	2007-04-24 00:41:13	9999-12-31 23:59:59	0	4	D
52937	8823	8823	3	2007-04-24 00:41:13	9999-12-31 23:59:59	0	5	E
52938	8823	8823	3	2007-04-24 00:41:13	9999-12-31 23:59:59	0	6	F
52945	8825	8825	1	2007-04-24 00:42:06	9999-12-31 23:59:59	3	1	A
52946	8825	8825	2	2007-04-24 00:41:54	9999-12-31 23:59:59	1	2	B
52947	8825	8825	2	2007-04-24 00:41:54	9999-12-31 23:59:59	0	3	C
52948	8825	8825	2	2007-04-24 00:41:54	9999-12-31 23:59:59	0	4	D
52949	8825	8825	3	2007-04-24 00:41:54	9999-12-31 23:59:59	0	5	E
52950	8825	8825	3	2007-04-24 00:41:54	9999-12-31 23:59:59	0	6	F
52969	8829	8829	1	2007-04-24 00:43:26	9999-12-31 23:59:59	3	1	A
52970	8829	8829	2	2007-04-24 00:43:14	9999-12-31 23:59:59	1	2	B
52971	8829	8829	2	2007-04-24 00:43:14	9999-12-31 23:59:59	0	3	C
52972	8829	8829	2	2007-04-24 00:43:14	9999-12-31 23:59:59	0	4	D
52973	8829	8829	3	2007-04-24 00:43:14	9999-12-31 23:59:59	0	5	E
52974	8829	8829	3	2007-04-24 00:43:14	9999-12-31 23:59:59	0	6	F
52987	8832	8832	1	2007-04-24 00:44:25	9999-12-31 23:59:59	3	1	A
52988	8832	8832	2	2007-04-24 00:44:14	9999-12-31 23:59:59	1	2	B
52989	8832	8832	2	2007-04-24 00:44:14	9999-12-31 23:59:59	0	3	C
52990	8832	8832	2	2007-04-24 00:44:14	9999-12-31 23:59:59	0	4	D
52939	8824	8824	1	2007-04-24 00:41:33	9999-12-31 23:59:59	3	1	A
52940	8824	8824	2	2007-04-24 00:41:33	9999-12-31 23:59:59	3	2	B
52941	8824	8824	2	2007-04-24 00:41:33	9999-12-31 23:59:59	1	3	C
52942	8824	8824	2	2007-04-24 00:41:33	9999-12-31 23:59:59	1	4	D
52943	8824	8824	3	2007-04-24 00:41:33	9999-12-31 23:59:59	0	5	E
52944	8824	8824	3	2007-04-24 00:41:33	9999-12-31 23:59:59	0	6	F
52951	8826	8826	1	2007-04-24 00:42:14	9999-12-31 23:59:59	3	1	A
52952	8826	8826	2	2007-04-24 00:42:14	9999-12-31 23:59:59	3	2	B
52953	8826	8826	2	2007-04-24 00:42:14	9999-12-31 23:59:59	1	3	C
52954	8826	8826	2	2007-04-24 00:42:14	9999-12-31 23:59:59	1	4	D
52955	8826	8826	3	2007-04-24 00:42:15	9999-12-31 23:59:59	0	5	E
52956	8826	8826	3	2007-04-24 00:42:15	9999-12-31 23:59:59	0	6	F
52963	8828	8828	1	2007-04-24 00:42:55	9999-12-31 23:59:59	3	1	A
52964	8828	8828	2	2007-04-24 00:42:55	9999-12-31 23:59:59	3	2	B
52965	8828	8828	2	2007-04-24 00:42:55	9999-12-31 23:59:59	1	3	C
52966	8828	8828	2	2007-04-24 00:42:55	9999-12-31 23:59:59	1	4	D
52967	8828	8828	3	2007-04-24 00:42:55	9999-12-31 23:59:59	0	5	E
52968	8828	8828	3	2007-04-24 00:42:55	9999-12-31 23:59:59	0	6	F
52975	8830	8830	1	2007-04-24 00:43:34	9999-12-31 23:59:59	3	1	A
52976	8830	8830	2	2007-04-24 00:43:34	9999-12-31 23:59:59	3	2	B
52977	8830	8830	2	2007-04-24 00:43:34	9999-12-31 23:59:59	1	3	C
52978	8830	8830	2	2007-04-24 00:43:34	9999-12-31 23:59:59	1	4	D
52979	8830	8830	3	2007-04-24 00:43:34	9999-12-31 23:59:59	0	5	E
52980	8830	8830	3	2007-04-24 00:43:34	9999-12-31 23:59:59	0	6	F
52981	8831	8831	1	2007-04-24 00:43:54	9999-12-31 23:59:59	3	1	A
52982	8831	8831	2	2007-04-24 00:43:54	9999-12-31 23:59:59	3	2	B
52983	8831	8831	2	2007-04-24 00:43:54	9999-12-31 23:59:59	1	3	C
52984	8831	8831	2	2007-04-24 00:43:54	9999-12-31 23:59:59	1	4	D
52985	8831	8831	3	2007-04-24 00:43:54	9999-12-31 23:59:59	0	5	E
52986	8831	8831	3	2007-04-24 00:43:54	9999-12-31 23:59:59	0	6	F
52991	8832	8832	3	2007-04-24 00:44:14	9999-12-31 23:59:59	0	5	E
52992	8832	8832	3	2007-04-24 00:44:14	9999-12-31 23:59:59	0	6	F
53005	8835	8835	1	2007-04-24 00:45:28	9999-12-31 23:59:59	3	1	A
53006	8835	8835	2	2007-04-24 00:45:16	9999-12-31 23:59:59	1	2	B
53007	8835	8835	2	2007-04-24 00:45:16	9999-12-31 23:59:59	0	3	C
53008	8835	8835	2	2007-04-24 00:45:16	9999-12-31 23:59:59	0	4	D
53009	8835	8835	3	2007-04-24 00:45:16	9999-12-31 23:59:59	0	5	E
53010	8835	8835	3	2007-04-24 00:45:16	9999-12-31 23:59:59	0	6	F
53035	8840	8840	1	2007-04-24 00:47:16	9999-12-31 23:59:59	3	1	A
53036	8840	8840	2	2007-04-24 00:47:03	9999-12-31 23:59:59	1	2	B
53037	8840	8840	2	2007-04-24 00:47:03	9999-12-31 23:59:59	0	3	C
53038	8840	8840	2	2007-04-24 00:47:03	9999-12-31 23:59:59	0	4	D
53039	8840	8840	3	2007-04-24 00:47:03	9999-12-31 23:59:59	0	5	E
53040	8840	8840	3	2007-04-24 00:47:03	9999-12-31 23:59:59	0	6	F
53065	8845	8845	1	2007-04-24 00:49:10	9999-12-31 23:59:59	3	1	A
53066	8845	8845	2	2007-04-24 00:48:57	9999-12-31 23:59:59	1	2	B
53067	8845	8845	2	2007-04-24 00:48:57	9999-12-31 23:59:59	0	3	C
53068	8845	8845	2	2007-04-24 00:48:57	9999-12-31 23:59:59	0	4	D
53069	8845	8845	3	2007-04-24 00:48:57	9999-12-31 23:59:59	0	5	E
53070	8845	8845	3	2007-04-24 00:48:57	9999-12-31 23:59:59	0	6	F
53089	8849	8849	1	2007-04-24 00:50:42	9999-12-31 23:59:59	3	1	A
53090	8849	8849	2	2007-04-24 00:50:27	9999-12-31 23:59:59	1	2	B
53091	8849	8849	2	2007-04-24 00:50:27	9999-12-31 23:59:59	0	3	C
53092	8849	8849	2	2007-04-24 00:50:27	9999-12-31 23:59:59	0	4	D
53093	8849	8849	3	2007-04-24 00:50:27	9999-12-31 23:59:59	0	5	E
53094	8849	8849	3	2007-04-24 00:50:27	9999-12-31 23:59:59	0	6	F
53107	8852	8852	1	2007-04-24 00:51:51	9999-12-31 23:59:59	3	1	A
53108	8852	8852	2	2007-04-24 00:51:37	9999-12-31 23:59:59	1	2	B
52999	8834	8834	1	2007-04-24 00:44:54	9999-12-31 23:59:59	3	1	A
53000	8834	8834	2	2007-04-24 00:44:54	9999-12-31 23:59:59	3	2	B
53001	8834	8834	2	2007-04-24 00:44:54	9999-12-31 23:59:59	1	3	C
53002	8834	8834	2	2007-04-24 00:44:54	9999-12-31 23:59:59	1	4	D
53003	8834	8834	3	2007-04-24 00:44:54	9999-12-31 23:59:59	0	5	E
53004	8834	8834	3	2007-04-24 00:44:54	9999-12-31 23:59:59	0	6	F
53017	8837	8837	1	2007-04-24 00:45:57	9999-12-31 23:59:59	3	1	A
53018	8837	8837	2	2007-04-24 00:45:57	9999-12-31 23:59:59	3	2	B
53019	8837	8837	2	2007-04-24 00:45:57	9999-12-31 23:59:59	1	3	C
53020	8837	8837	2	2007-04-24 00:45:57	9999-12-31 23:59:59	1	4	D
53021	8837	8837	3	2007-04-24 00:45:57	9999-12-31 23:59:59	0	5	E
53022	8837	8837	3	2007-04-24 00:45:57	9999-12-31 23:59:59	0	6	F
53029	8839	8839	1	2007-04-24 00:46:41	9999-12-31 23:59:59	3	1	A
53030	8839	8839	2	2007-04-24 00:46:41	9999-12-31 23:59:59	3	2	B
53031	8839	8839	2	2007-04-24 00:46:41	9999-12-31 23:59:59	1	3	C
53032	8839	8839	2	2007-04-24 00:46:41	9999-12-31 23:59:59	1	4	D
53033	8839	8839	3	2007-04-24 00:46:41	9999-12-31 23:59:59	0	5	E
53034	8839	8839	3	2007-04-24 00:46:41	9999-12-31 23:59:59	0	6	F
53047	8842	8842	1	2007-04-24 00:47:48	9999-12-31 23:59:59	3	1	A
53048	8842	8842	2	2007-04-24 00:47:48	9999-12-31 23:59:59	3	2	B
53049	8842	8842	2	2007-04-24 00:47:48	9999-12-31 23:59:59	1	3	C
53050	8842	8842	2	2007-04-24 00:47:48	9999-12-31 23:59:59	1	4	D
53051	8842	8842	3	2007-04-24 00:47:48	9999-12-31 23:59:59	0	5	E
53052	8842	8842	3	2007-04-24 00:47:48	9999-12-31 23:59:59	0	6	F
53059	8844	8844	1	2007-04-24 00:48:33	9999-12-31 23:59:59	3	1	A
53060	8844	8844	2	2007-04-24 00:48:33	9999-12-31 23:59:59	3	2	B
53061	8844	8844	2	2007-04-24 00:48:33	9999-12-31 23:59:59	1	3	C
53062	8844	8844	2	2007-04-24 00:48:33	9999-12-31 23:59:59	1	4	D
53063	8844	8844	3	2007-04-24 00:48:33	9999-12-31 23:59:59	0	5	E
53064	8844	8844	3	2007-04-24 00:48:33	9999-12-31 23:59:59	0	6	F
53043	8841	8841	2	2007-04-24 00:47:25	9999-12-31 23:59:59	3	3	C
53044	8841	8841	2	2007-04-24 00:47:25	9999-12-31 23:59:59	3	4	D
53045	8841	8841	3	2007-04-24 00:47:25	9999-12-31 23:59:59	3	5	E
53046	8841	8841	3	2007-04-24 00:47:25	9999-12-31 23:59:59	3	6	F
53053	8843	8843	1	2007-04-24 00:48:24	9999-12-31 23:59:59	3	1	A
53054	8843	8843	2	2007-04-24 00:48:10	9999-12-31 23:59:59	3	2	B
53055	8843	8843	2	2007-04-24 00:48:10	9999-12-31 23:59:59	3	3	C
53056	8843	8843	2	2007-04-24 00:48:10	9999-12-31 23:59:59	3	4	D
53057	8843	8843	3	2007-04-24 00:48:10	9999-12-31 23:59:59	3	5	E
53058	8843	8843	3	2007-04-24 00:48:10	9999-12-31 23:59:59	3	6	F
53077	8847	8847	1	2007-04-24 00:49:56	9999-12-31 23:59:59	3	1	A
53078	8847	8847	2	2007-04-24 00:49:42	9999-12-31 23:59:59	3	2	B
53079	8847	8847	2	2007-04-24 00:49:42	9999-12-31 23:59:59	3	3	C
53080	8847	8847	2	2007-04-24 00:49:42	9999-12-31 23:59:59	3	4	D
53081	8847	8847	3	2007-04-24 00:49:42	9999-12-31 23:59:59	3	5	E
53082	8847	8847	3	2007-04-24 00:49:42	9999-12-31 23:59:59	3	6	F
53149	8859	8859	1	2007-04-24 00:54:38	9999-12-31 23:59:59	3	1	A
53150	8859	8859	2	2007-04-24 00:54:25	9999-12-31 23:59:59	3	2	B
53151	8859	8859	2	2007-04-24 00:54:25	9999-12-31 23:59:59	3	3	C
53152	8859	8859	2	2007-04-24 00:54:25	9999-12-31 23:59:59	3	4	D
53153	8859	8859	3	2007-04-24 00:54:25	9999-12-31 23:59:59	3	5	E
53154	8859	8859	3	2007-04-24 00:54:25	9999-12-31 23:59:59	3	6	F
53161	8861	8861	1	2007-04-24 00:55:26	9999-12-31 23:59:59	3	1	A
53162	8861	8861	2	2007-04-24 00:55:11	9999-12-31 23:59:59	3	2	B
53163	8861	8861	2	2007-04-24 00:55:11	9999-12-31 23:59:59	3	3	C
53164	8861	8861	2	2007-04-24 00:55:11	9999-12-31 23:59:59	3	4	D
53165	8861	8861	3	2007-04-24 00:55:11	9999-12-31 23:59:59	3	5	E
53166	8861	8861	3	2007-04-24 00:55:11	9999-12-31 23:59:59	3	6	F
53071	8846	8846	1	2007-04-24 00:49:20	9999-12-31 23:59:59	3	1	A
53072	8846	8846	2	2007-04-24 00:49:20	9999-12-31 23:59:59	3	2	B
53073	8846	8846	2	2007-04-24 00:49:20	9999-12-31 23:59:59	1	3	C
53074	8846	8846	2	2007-04-24 00:49:20	9999-12-31 23:59:59	1	4	D
53075	8846	8846	3	2007-04-24 00:49:20	9999-12-31 23:59:59	0	5	E
53076	8846	8846	3	2007-04-24 00:49:20	9999-12-31 23:59:59	0	6	F
53083	8848	8848	1	2007-04-24 00:50:05	9999-12-31 23:59:59	3	1	A
53084	8848	8848	2	2007-04-24 00:50:05	9999-12-31 23:59:59	3	2	B
53085	8848	8848	2	2007-04-24 00:50:05	9999-12-31 23:59:59	1	3	C
53086	8848	8848	2	2007-04-24 00:50:05	9999-12-31 23:59:59	1	4	D
53087	8848	8848	3	2007-04-24 00:50:05	9999-12-31 23:59:59	0	5	E
53088	8848	8848	3	2007-04-24 00:50:05	9999-12-31 23:59:59	0	6	F
53095	8850	8850	1	2007-04-24 00:50:51	9999-12-31 23:59:59	3	1	A
53096	8850	8850	2	2007-04-24 00:50:51	9999-12-31 23:59:59	3	2	B
53097	8850	8850	2	2007-04-24 00:50:51	9999-12-31 23:59:59	1	3	C
53098	8850	8850	2	2007-04-24 00:50:51	9999-12-31 23:59:59	1	4	D
53099	8850	8850	3	2007-04-24 00:50:51	9999-12-31 23:59:59	0	5	E
53100	8850	8850	3	2007-04-24 00:50:51	9999-12-31 23:59:59	0	6	F
53101	8851	8851	1	2007-04-24 00:51:14	9999-12-31 23:59:59	3	1	A
53102	8851	8851	2	2007-04-24 00:51:14	9999-12-31 23:59:59	3	2	B
53103	8851	8851	2	2007-04-24 00:51:14	9999-12-31 23:59:59	1	3	C
53104	8851	8851	2	2007-04-24 00:51:14	9999-12-31 23:59:59	1	4	D
53105	8851	8851	3	2007-04-24 00:51:14	9999-12-31 23:59:59	0	5	E
53106	8851	8851	3	2007-04-24 00:51:14	9999-12-31 23:59:59	0	6	F
53113	8853	8853	1	2007-04-24 00:52:00	9999-12-31 23:59:59	3	1	A
53114	8853	8853	2	2007-04-24 00:52:00	9999-12-31 23:59:59	3	2	B
53115	8853	8853	2	2007-04-24 00:52:00	9999-12-31 23:59:59	1	3	C
53116	8853	8853	2	2007-04-24 00:52:00	9999-12-31 23:59:59	1	4	D
53117	8853	8853	3	2007-04-24 00:52:00	9999-12-31 23:59:59	0	5	E
53118	8853	8853	3	2007-04-24 00:52:00	9999-12-31 23:59:59	0	6	F
53109	8852	8852	2	2007-04-24 00:51:37	9999-12-31 23:59:59	0	3	C
53110	8852	8852	2	2007-04-24 00:51:37	9999-12-31 23:59:59	0	4	D
53111	8852	8852	3	2007-04-24 00:51:37	9999-12-31 23:59:59	0	5	E
53112	8852	8852	3	2007-04-24 00:51:37	9999-12-31 23:59:59	0	6	F
53119	8854	8854	1	2007-04-24 00:52:37	9999-12-31 23:59:59	3	1	A
53120	8854	8854	2	2007-04-24 00:52:24	9999-12-31 23:59:59	1	2	B
53121	8854	8854	2	2007-04-24 00:52:24	9999-12-31 23:59:59	0	3	C
53122	8854	8854	2	2007-04-24 00:52:24	9999-12-31 23:59:59	0	4	D
53123	8854	8854	3	2007-04-24 00:52:24	9999-12-31 23:59:59	0	5	E
53124	8854	8854	3	2007-04-24 00:52:24	9999-12-31 23:59:59	0	6	F
53131	8856	8856	1	2007-04-24 00:53:26	9999-12-31 23:59:59	3	1	A
53132	8856	8856	2	2007-04-24 00:53:11	9999-12-31 23:59:59	1	2	B
53133	8856	8856	2	2007-04-24 00:53:11	9999-12-31 23:59:59	0	3	C
53134	8856	8856	2	2007-04-24 00:53:11	9999-12-31 23:59:59	0	4	D
53135	8856	8856	3	2007-04-24 00:53:11	9999-12-31 23:59:59	0	5	E
53136	8856	8856	3	2007-04-24 00:53:11	9999-12-31 23:59:59	0	6	F
53143	8858	8858	1	2007-04-24 00:54:15	9999-12-31 23:59:59	3	1	A
53144	8858	8858	2	2007-04-24 00:54:01	9999-12-31 23:59:59	1	2	B
53145	8858	8858	2	2007-04-24 00:54:01	9999-12-31 23:59:59	0	3	C
53146	8858	8858	2	2007-04-24 00:54:01	9999-12-31 23:59:59	0	4	D
53147	8858	8858	3	2007-04-24 00:54:01	9999-12-31 23:59:59	0	5	E
53148	8858	8858	3	2007-04-24 00:54:01	9999-12-31 23:59:59	0	6	F
53155	8860	8860	1	2007-04-24 00:55:01	9999-12-31 23:59:59	3	1	A
53156	8860	8860	2	2007-04-24 00:54:46	9999-12-31 23:59:59	1	2	B
53157	8860	8860	2	2007-04-24 00:54:46	9999-12-31 23:59:59	0	3	C
53158	8860	8860	2	2007-04-24 00:54:46	9999-12-31 23:59:59	0	4	D
53159	8860	8860	3	2007-04-24 00:54:46	9999-12-31 23:59:59	0	5	E
53160	8860	8860	3	2007-04-24 00:54:46	9999-12-31 23:59:59	0	6	F
53125	8855	8855	1	2007-04-24 00:52:46	9999-12-31 23:59:59	3	1	A
53126	8855	8855	2	2007-04-24 00:52:46	9999-12-31 23:59:59	3	2	B
53127	8855	8855	2	2007-04-24 00:52:46	9999-12-31 23:59:59	1	3	C
53128	8855	8855	2	2007-04-24 00:52:46	9999-12-31 23:59:59	1	4	D
53129	8855	8855	3	2007-04-24 00:52:46	9999-12-31 23:59:59	0	5	E
53130	8855	8855	3	2007-04-24 00:52:46	9999-12-31 23:59:59	0	6	F
53137	8857	8857	1	2007-04-24 00:53:35	9999-12-31 23:59:59	3	1	A
53138	8857	8857	2	2007-04-24 00:53:35	9999-12-31 23:59:59	3	2	B
53139	8857	8857	2	2007-04-24 00:53:35	9999-12-31 23:59:59	1	3	C
53140	8857	8857	2	2007-04-24 00:53:35	9999-12-31 23:59:59	1	4	D
53141	8857	8857	3	2007-04-24 00:53:35	9999-12-31 23:59:59	0	5	E
53142	8857	8857	3	2007-04-24 00:53:35	9999-12-31 23:59:59	0	6	F
53167	8862	8862	1	2007-04-24 00:55:37	9999-12-31 23:59:59	3	1	A
53168	8862	8862	2	2007-04-24 00:55:37	9999-12-31 23:59:59	3	2	B
53169	8862	8862	2	2007-04-24 00:55:37	9999-12-31 23:59:59	1	3	C
53170	8862	8862	2	2007-04-24 00:55:37	9999-12-31 23:59:59	1	4	D
53171	8862	8862	3	2007-04-24 00:55:37	9999-12-31 23:59:59	0	5	E
53172	8862	8862	3	2007-04-24 00:55:37	9999-12-31 23:59:59	0	6	F
53185	8865	8865	1	2007-04-24 00:56:49	9999-12-31 23:59:59	3	1	A
53186	8865	8865	2	2007-04-24 00:56:49	9999-12-31 23:59:59	3	2	B
53187	8865	8865	2	2007-04-24 00:56:49	9999-12-31 23:59:59	1	3	C
53188	8865	8865	2	2007-04-24 00:56:49	9999-12-31 23:59:59	1	4	D
53189	8865	8865	3	2007-04-24 00:56:49	9999-12-31 23:59:59	0	5	E
53190	8865	8865	3	2007-04-24 00:56:49	9999-12-31 23:59:59	0	6	F
53173	8863	8863	1	2007-04-24 00:56:14	9999-12-31 23:59:59	3	1	A
53174	8863	8863	2	2007-04-24 00:56:00	9999-12-31 23:59:59	3	2	B
53175	8863	8863	2	2007-04-24 00:56:00	9999-12-31 23:59:59	3	3	C
53176	8863	8863	2	2007-04-24 00:56:00	9999-12-31 23:59:59	3	4	D
53177	8863	8863	3	2007-04-24 00:56:00	9999-12-31 23:59:59	3	5	E
53178	8863	8863	3	2007-04-24 00:56:00	9999-12-31 23:59:59	3	6	F
53203	8868	8868	1	2007-04-24 00:58:17	9999-12-31 23:59:59	3	1	A
53204	8868	8868	2	2007-04-24 00:58:02	9999-12-31 23:59:59	3	2	B
53205	8868	8868	2	2007-04-24 00:58:02	9999-12-31 23:59:59	3	3	C
53206	8868	8868	2	2007-04-24 00:58:02	9999-12-31 23:59:59	3	4	D
53207	8868	8868	3	2007-04-24 00:58:02	9999-12-31 23:59:59	3	5	E
53208	8868	8868	3	2007-04-24 00:58:02	9999-12-31 23:59:59	3	6	F
53215	8870	8870	1	2007-04-24 00:59:08	9999-12-31 23:59:59	3	1	A
53216	8870	8870	2	2007-04-24 00:58:53	9999-12-31 23:59:59	3	2	B
53217	8870	8870	2	2007-04-24 00:58:53	9999-12-31 23:59:59	3	3	C
53218	8870	8870	2	2007-04-24 00:58:53	9999-12-31 23:59:59	3	4	D
53219	8870	8870	3	2007-04-24 00:58:53	9999-12-31 23:59:59	3	5	E
53220	8870	8870	3	2007-04-24 00:58:53	9999-12-31 23:59:59	3	6	F
53179	8864	8864	1	2007-04-24 00:56:38	9999-12-31 23:59:59	3	1	A
53180	8864	8864	2	2007-04-24 00:56:23	9999-12-31 23:59:59	1	2	B
53181	8864	8864	2	2007-04-24 00:56:23	9999-12-31 23:59:59	0	3	C
53182	8864	8864	2	2007-04-24 00:56:23	9999-12-31 23:59:59	0	4	D
53183	8864	8864	3	2007-04-24 00:56:23	9999-12-31 23:59:59	0	5	E
53184	8864	8864	3	2007-04-24 00:56:24	9999-12-31 23:59:59	0	6	F
53191	8866	8866	1	2007-04-24 00:57:29	9999-12-31 23:59:59	3	1	A
53192	8866	8866	2	2007-04-24 00:57:13	9999-12-31 23:59:59	1	2	B
53193	8866	8866	2	2007-04-24 00:57:13	9999-12-31 23:59:59	0	3	C
53194	8866	8866	2	2007-04-24 00:57:13	9999-12-31 23:59:59	0	4	D
53195	8866	8866	3	2007-04-24 00:57:13	9999-12-31 23:59:59	0	5	E
53196	8866	8866	3	2007-04-24 00:57:13	9999-12-31 23:59:59	0	6	F
53197	8867	8867	1	2007-04-24 00:57:53	9999-12-31 23:59:59	3	1	A
53198	8867	8867	2	2007-04-24 00:57:38	9999-12-31 23:59:59	1	2	B
53199	8867	8867	2	2007-04-24 00:57:38	9999-12-31 23:59:59	0	3	C
53200	8867	8867	2	2007-04-24 00:57:38	9999-12-31 23:59:59	0	4	D
53201	8867	8867	3	2007-04-24 00:57:38	9999-12-31 23:59:59	0	5	E
53202	8867	8867	3	2007-04-24 00:57:38	9999-12-31 23:59:59	0	6	F
53209	8869	8869	1	2007-04-24 00:58:43	9999-12-31 23:59:59	3	1	A
53210	8869	8869	2	2007-04-24 00:58:27	9999-12-31 23:59:59	1	2	B
53211	8869	8869	2	2007-04-24 00:58:27	9999-12-31 23:59:59	0	3	C
53212	8869	8869	2	2007-04-24 00:58:27	9999-12-31 23:59:59	0	4	D
53213	8869	8869	3	2007-04-24 00:58:27	9999-12-31 23:59:59	0	5	E
53214	8869	8869	3	2007-04-24 00:58:27	9999-12-31 23:59:59	0	6	F
53221	8871	8871	1	2007-04-24 00:59:34	9999-12-31 23:59:59	3	1	A
53222	8871	8871	2	2007-04-24 00:59:18	9999-12-31 23:59:59	1	2	B
53223	8871	8871	2	2007-04-24 00:59:18	9999-12-31 23:59:59	0	3	C
53224	8871	8871	2	2007-04-24 00:59:18	9999-12-31 23:59:59	0	4	D
53225	8871	8871	3	2007-04-24 00:59:18	9999-12-31 23:59:59	0	5	E
53226	8871	8871	3	2007-04-24 00:59:18	9999-12-31 23:59:59	0	6	F
53227	8872	8872	1	2007-04-24 00:59:59	9999-12-31 23:59:59	3	1	A
53228	8872	8872	2	2007-04-24 00:59:44	9999-12-31 23:59:59	1	2	B
53229	8872	8872	2	2007-04-24 00:59:44	9999-12-31 23:59:59	0	3	C
53230	8872	8872	2	2007-04-24 00:59:44	9999-12-31 23:59:59	0	4	D
53231	8872	8872	3	2007-04-24 00:59:44	9999-12-31 23:59:59	0	5	E
53232	8872	8872	3	2007-04-24 00:59:44	9999-12-31 23:59:59	0	6	F
53233	8873	8873	1	2007-04-24 01:00:23	9999-12-31 23:59:59	3	1	A
53234	8873	8873	2	2007-04-24 01:00:09	9999-12-31 23:59:59	3	2	B
53235	8873	8873	2	2007-04-24 01:00:09	9999-12-31 23:59:59	3	3	C
53236	8873	8873	2	2007-04-24 01:00:09	9999-12-31 23:59:59	3	4	D
53237	8873	8873	3	2007-04-24 01:00:09	9999-12-31 23:59:59	3	5	E
53238	8873	8873	3	2007-04-24 01:00:09	9999-12-31 23:59:59	3	6	F
53239	8874	8874	1	2007-04-24 01:00:32	9999-12-31 23:59:59	3	1	A
53240	8874	8874	2	2007-04-24 01:00:32	9999-12-31 23:59:59	3	2	B
53241	8874	8874	2	2007-04-24 01:00:32	9999-12-31 23:59:59	1	3	C
53242	8874	8874	2	2007-04-24 01:00:32	9999-12-31 23:59:59	1	4	D
53243	8874	8874	3	2007-04-24 01:00:32	9999-12-31 23:59:59	0	5	E
53244	8874	8874	3	2007-04-24 01:00:32	9999-12-31 23:59:59	0	6	F
53245	8875	8875	1	2007-04-24 01:01:08	9999-12-31 23:59:59	3	1	A
53246	8875	8875	2	2007-04-24 01:00:55	9999-12-31 23:59:59	1	2	B
53247	8875	8875	2	2007-04-24 01:00:55	9999-12-31 23:59:59	0	3	C
53248	8875	8875	2	2007-04-24 01:00:55	9999-12-31 23:59:59	0	4	D
53249	8875	8875	3	2007-04-24 01:00:55	9999-12-31 23:59:59	0	5	E
53250	8875	8875	3	2007-04-24 01:00:55	9999-12-31 23:59:59	0	6	F
53251	8876	8876	1	2007-04-24 01:01:18	9999-12-31 23:59:59	3	1	A
53252	8876	8876	2	2007-04-24 01:01:18	9999-12-31 23:59:59	3	2	B
53253	8876	8876	2	2007-04-24 01:01:18	9999-12-31 23:59:59	1	3	C
53254	8876	8876	2	2007-04-24 01:01:18	9999-12-31 23:59:59	1	4	D
53255	8876	8876	3	2007-04-24 01:01:18	9999-12-31 23:59:59	0	5	E
53256	8876	8876	3	2007-04-24 01:01:18	9999-12-31 23:59:59	0	6	F
53257	8877	8877	1	2007-04-24 01:01:54	9999-12-31 23:59:59	3	1	A
53258	8877	8877	2	2007-04-24 01:01:40	9999-12-31 23:59:59	3	2	B
53259	8877	8877	2	2007-04-24 01:01:40	9999-12-31 23:59:59	3	3	C
53260	8877	8877	2	2007-04-24 01:01:40	9999-12-31 23:59:59	3	4	D
53261	8877	8877	3	2007-04-24 01:01:40	9999-12-31 23:59:59	3	5	E
53262	8877	8877	3	2007-04-24 01:01:40	9999-12-31 23:59:59	3	6	F
53299	8884	8884	1	2007-04-24 01:04:39	9999-12-31 23:59:59	3	1	A
53300	8884	8884	2	2007-04-24 01:04:26	9999-12-31 23:59:59	3	2	B
53301	8884	8884	2	2007-04-24 01:04:26	9999-12-31 23:59:59	3	3	C
53302	8884	8884	2	2007-04-24 01:04:26	9999-12-31 23:59:59	3	4	D
53303	8884	8884	3	2007-04-24 01:04:26	9999-12-31 23:59:59	3	5	E
53304	8884	8884	3	2007-04-24 01:04:26	9999-12-31 23:59:59	3	6	F
53317	8887	8887	1	2007-04-24 01:05:49	9999-12-31 23:59:59	3	1	A
53318	8887	8887	2	2007-04-24 01:05:36	9999-12-31 23:59:59	3	2	B
53319	8887	8887	2	2007-04-24 01:05:36	9999-12-31 23:59:59	3	3	C
53320	8887	8887	2	2007-04-24 01:05:36	9999-12-31 23:59:59	3	4	D
53321	8887	8887	3	2007-04-24 01:05:36	9999-12-31 23:59:59	3	5	E
53322	8887	8887	3	2007-04-24 01:05:36	9999-12-31 23:59:59	3	6	F
53329	8889	8889	1	2007-04-24 01:06:34	9999-12-31 23:59:59	3	1	A
53330	8889	8889	2	2007-04-24 01:06:20	9999-12-31 23:59:59	3	2	B
53331	8889	8889	2	2007-04-24 01:06:20	9999-12-31 23:59:59	3	3	C
53332	8889	8889	2	2007-04-24 01:06:20	9999-12-31 23:59:59	3	4	D
53333	8889	8889	3	2007-04-24 01:06:20	9999-12-31 23:59:59	3	5	E
53334	8889	8889	3	2007-04-24 01:06:20	9999-12-31 23:59:59	3	6	F
53365	8895	8895	1	2007-04-24 01:08:50	9999-12-31 23:59:59	3	1	A
53366	8895	8895	2	2007-04-24 01:08:36	9999-12-31 23:59:59	3	2	B
53367	8895	8895	2	2007-04-24 01:08:36	9999-12-31 23:59:59	3	3	C
53368	8895	8895	2	2007-04-24 01:08:36	9999-12-31 23:59:59	3	4	D
53369	8895	8895	3	2007-04-24 01:08:36	9999-12-31 23:59:59	3	5	E
53370	8895	8895	3	2007-04-24 01:08:36	9999-12-31 23:59:59	3	6	F
53263	8878	8878	1	2007-04-24 01:02:03	9999-12-31 23:59:59	3	1	A
53264	8878	8878	2	2007-04-24 01:02:03	9999-12-31 23:59:59	3	2	B
53265	8878	8878	2	2007-04-24 01:02:03	9999-12-31 23:59:59	1	3	C
53266	8878	8878	2	2007-04-24 01:02:03	9999-12-31 23:59:59	1	4	D
53267	8878	8878	3	2007-04-24 01:02:03	9999-12-31 23:59:59	0	5	E
53268	8878	8878	3	2007-04-24 01:02:03	9999-12-31 23:59:59	0	6	F
53269	8879	8879	1	2007-04-24 01:02:27	9999-12-31 23:59:59	3	1	A
53270	8879	8879	2	2007-04-24 01:02:27	9999-12-31 23:59:59	3	2	B
53271	8879	8879	2	2007-04-24 01:02:27	9999-12-31 23:59:59	1	3	C
53272	8879	8879	2	2007-04-24 01:02:27	9999-12-31 23:59:59	1	4	D
53273	8879	8879	3	2007-04-24 01:02:27	9999-12-31 23:59:59	0	5	E
53274	8879	8879	3	2007-04-24 01:02:27	9999-12-31 23:59:59	0	6	F
53275	8880	8880	1	2007-04-24 01:02:51	9999-12-31 23:59:59	3	1	A
53276	8880	8880	2	2007-04-24 01:02:51	9999-12-31 23:59:59	3	2	B
53277	8880	8880	2	2007-04-24 01:02:51	9999-12-31 23:59:59	1	3	C
53278	8880	8880	2	2007-04-24 01:02:51	9999-12-31 23:59:59	1	4	D
53279	8880	8880	3	2007-04-24 01:02:51	9999-12-31 23:59:59	0	5	E
53280	8880	8880	3	2007-04-24 01:02:51	9999-12-31 23:59:59	0	6	F
53293	8883	8883	1	2007-04-24 01:04:04	9999-12-31 23:59:59	3	1	A
53294	8883	8883	2	2007-04-24 01:04:04	9999-12-31 23:59:59	3	2	B
53295	8883	8883	2	2007-04-24 01:04:04	9999-12-31 23:59:59	1	3	C
53296	8883	8883	2	2007-04-24 01:04:04	9999-12-31 23:59:59	1	4	D
53297	8883	8883	3	2007-04-24 01:04:04	9999-12-31 23:59:59	0	5	E
53298	8883	8883	3	2007-04-24 01:04:04	9999-12-31 23:59:59	0	6	F
53311	8886	8886	1	2007-04-24 01:05:13	9999-12-31 23:59:59	3	1	A
53312	8886	8886	2	2007-04-24 01:05:13	9999-12-31 23:59:59	3	2	B
53313	8886	8886	2	2007-04-24 01:05:13	9999-12-31 23:59:59	1	3	C
53314	8886	8886	2	2007-04-24 01:05:13	9999-12-31 23:59:59	1	4	D
53281	8881	8881	1	2007-04-24 01:03:30	9999-12-31 23:59:59	3	1	A
53282	8881	8881	2	2007-04-24 01:03:15	9999-12-31 23:59:59	1	2	B
53283	8881	8881	2	2007-04-24 01:03:15	9999-12-31 23:59:59	0	3	C
53284	8881	8881	2	2007-04-24 01:03:15	9999-12-31 23:59:59	0	4	D
53285	8881	8881	3	2007-04-24 01:03:15	9999-12-31 23:59:59	0	5	E
53286	8881	8881	3	2007-04-24 01:03:16	9999-12-31 23:59:59	0	6	F
53287	8882	8882	1	2007-04-24 01:03:54	9999-12-31 23:59:59	3	1	A
53288	8882	8882	2	2007-04-24 01:03:40	9999-12-31 23:59:59	1	2	B
53289	8882	8882	2	2007-04-24 01:03:40	9999-12-31 23:59:59	0	3	C
53290	8882	8882	2	2007-04-24 01:03:40	9999-12-31 23:59:59	0	4	D
53291	8882	8882	3	2007-04-24 01:03:40	9999-12-31 23:59:59	0	5	E
53292	8882	8882	3	2007-04-24 01:03:40	9999-12-31 23:59:59	0	6	F
53305	8885	8885	1	2007-04-24 01:05:03	9999-12-31 23:59:59	3	1	A
53306	8885	8885	2	2007-04-24 01:04:48	9999-12-31 23:59:59	1	2	B
53307	8885	8885	2	2007-04-24 01:04:48	9999-12-31 23:59:59	0	3	C
53308	8885	8885	2	2007-04-24 01:04:48	9999-12-31 23:59:59	0	4	D
53309	8885	8885	3	2007-04-24 01:04:48	9999-12-31 23:59:59	0	5	E
53310	8885	8885	3	2007-04-24 01:04:48	9999-12-31 23:59:59	0	6	F
53323	8888	8888	1	2007-04-24 01:06:11	9999-12-31 23:59:59	3	1	A
53324	8888	8888	2	2007-04-24 01:05:58	9999-12-31 23:59:59	1	2	B
53325	8888	8888	2	2007-04-24 01:05:58	9999-12-31 23:59:59	0	3	C
53326	8888	8888	2	2007-04-24 01:05:58	9999-12-31 23:59:59	0	4	D
53327	8888	8888	3	2007-04-24 01:05:58	9999-12-31 23:59:59	0	5	E
53328	8888	8888	3	2007-04-24 01:05:58	9999-12-31 23:59:59	0	6	F
53341	8891	8891	1	2007-04-24 01:07:18	9999-12-31 23:59:59	3	1	A
53342	8891	8891	2	2007-04-24 01:07:04	9999-12-31 23:59:59	1	2	B
53343	8891	8891	2	2007-04-24 01:07:04	9999-12-31 23:59:59	0	3	C
53344	8891	8891	2	2007-04-24 01:07:04	9999-12-31 23:59:59	0	4	D
53315	8886	8886	3	2007-04-24 01:05:13	9999-12-31 23:59:59	0	5	E
53316	8886	8886	3	2007-04-24 01:05:13	9999-12-31 23:59:59	0	6	F
53335	8890	8890	1	2007-04-24 01:06:42	9999-12-31 23:59:59	3	1	A
53336	8890	8890	2	2007-04-24 01:06:42	9999-12-31 23:59:59	3	2	B
53337	8890	8890	2	2007-04-24 01:06:42	9999-12-31 23:59:59	1	3	C
53338	8890	8890	2	2007-04-24 01:06:42	9999-12-31 23:59:59	1	4	D
53339	8890	8890	3	2007-04-24 01:06:42	9999-12-31 23:59:59	0	5	E
53340	8890	8890	3	2007-04-24 01:06:42	9999-12-31 23:59:59	0	6	F
53347	8892	8892	1	2007-04-24 01:07:27	9999-12-31 23:59:59	3	1	A
53348	8892	8892	2	2007-04-24 01:07:27	9999-12-31 23:59:59	3	2	B
53349	8892	8892	2	2007-04-24 01:07:27	9999-12-31 23:59:59	1	3	C
53350	8892	8892	2	2007-04-24 01:07:27	9999-12-31 23:59:59	1	4	D
53351	8892	8892	3	2007-04-24 01:07:27	9999-12-31 23:59:59	0	5	E
53352	8892	8892	3	2007-04-24 01:07:27	9999-12-31 23:59:59	0	6	F
53359	8894	8894	1	2007-04-24 01:08:13	9999-12-31 23:59:59	3	1	A
53360	8894	8894	2	2007-04-24 01:08:13	9999-12-31 23:59:59	3	2	B
53361	8894	8894	2	2007-04-24 01:08:13	9999-12-31 23:59:59	1	3	C
53362	8894	8894	2	2007-04-24 01:08:13	9999-12-31 23:59:59	1	4	D
53363	8894	8894	3	2007-04-24 01:08:14	9999-12-31 23:59:59	0	5	E
53364	8894	8894	3	2007-04-24 01:08:14	9999-12-31 23:59:59	0	6	F
53371	8896	8896	1	2007-04-24 01:08:59	9999-12-31 23:59:59	3	1	A
53372	8896	8896	2	2007-04-24 01:08:59	9999-12-31 23:59:59	3	2	B
53373	8896	8896	2	2007-04-24 01:08:59	9999-12-31 23:59:59	1	3	C
53374	8896	8896	2	2007-04-24 01:08:59	9999-12-31 23:59:59	1	4	D
53375	8896	8896	3	2007-04-24 01:08:59	9999-12-31 23:59:59	0	5	E
53376	8896	8896	3	2007-04-24 01:08:59	9999-12-31 23:59:59	0	6	F
53395	8900	8900	1	2007-04-24 01:10:27	9999-12-31 23:59:59	3	1	A
53396	8900	8900	2	2007-04-24 01:10:27	9999-12-31 23:59:59	3	2	B
53345	8891	8891	3	2007-04-24 01:07:05	9999-12-31 23:59:59	0	5	E
53346	8891	8891	3	2007-04-24 01:07:05	9999-12-31 23:59:59	0	6	F
53353	8893	8893	1	2007-04-24 01:08:04	9999-12-31 23:59:59	3	1	A
53354	8893	8893	2	2007-04-24 01:07:51	9999-12-31 23:59:59	1	2	B
53355	8893	8893	2	2007-04-24 01:07:51	9999-12-31 23:59:59	0	3	C
53356	8893	8893	2	2007-04-24 01:07:51	9999-12-31 23:59:59	0	4	D
53357	8893	8893	3	2007-04-24 01:07:51	9999-12-31 23:59:59	0	5	E
53358	8893	8893	3	2007-04-24 01:07:51	9999-12-31 23:59:59	0	6	F
53377	8897	8897	1	2007-04-24 01:09:35	9999-12-31 23:59:59	3	1	A
53378	8897	8897	2	2007-04-24 01:09:21	9999-12-31 23:59:59	1	2	B
53379	8897	8897	2	2007-04-24 01:09:21	9999-12-31 23:59:59	0	3	C
53380	8897	8897	2	2007-04-24 01:09:21	9999-12-31 23:59:59	0	4	D
53381	8897	8897	3	2007-04-24 01:09:21	9999-12-31 23:59:59	0	5	E
53382	8897	8897	3	2007-04-24 01:09:21	9999-12-31 23:59:59	0	6	F
53389	8899	8899	1	2007-04-24 01:10:18	9999-12-31 23:59:59	3	1	A
53390	8899	8899	2	2007-04-24 01:10:05	9999-12-31 23:59:59	1	2	B
53391	8899	8899	2	2007-04-24 01:10:05	9999-12-31 23:59:59	0	3	C
53392	8899	8899	2	2007-04-24 01:10:05	9999-12-31 23:59:59	0	4	D
53393	8899	8899	3	2007-04-24 01:10:05	9999-12-31 23:59:59	0	5	E
53394	8899	8899	3	2007-04-24 01:10:05	9999-12-31 23:59:59	0	6	F
53401	8901	8901	1	2007-04-24 01:11:04	9999-12-31 23:59:59	3	1	A
53402	8901	8901	2	2007-04-24 01:10:50	9999-12-31 23:59:59	1	2	B
53403	8901	8901	2	2007-04-24 01:10:50	9999-12-31 23:59:59	0	3	C
53404	8901	8901	2	2007-04-24 01:10:50	9999-12-31 23:59:59	0	4	D
53405	8901	8901	3	2007-04-24 01:10:50	9999-12-31 23:59:59	0	5	E
53406	8901	8901	3	2007-04-24 01:10:50	9999-12-31 23:59:59	0	6	F
53407	8902	8902	1	2007-04-24 01:11:26	9999-12-31 23:59:59	3	1	A
53408	8902	8902	2	2007-04-24 01:11:14	9999-12-31 23:59:59	1	2	B
53383	8898	8898	1	2007-04-24 01:09:56	9999-12-31 23:59:59	3	1	A
53384	8898	8898	2	2007-04-24 01:09:43	9999-12-31 23:59:59	3	2	B
53385	8898	8898	2	2007-04-24 01:09:43	9999-12-31 23:59:59	3	3	C
53386	8898	8898	2	2007-04-24 01:09:43	9999-12-31 23:59:59	3	4	D
53387	8898	8898	3	2007-04-24 01:09:43	9999-12-31 23:59:59	3	5	E
53388	8898	8898	3	2007-04-24 01:09:43	9999-12-31 23:59:59	3	6	F
53419	8904	8904	1	2007-04-24 01:12:07	9999-12-31 23:59:59	3	1	A
53420	8904	8904	2	2007-04-24 01:11:55	9999-12-31 23:59:59	3	2	B
53421	8904	8904	2	2007-04-24 01:11:55	9999-12-31 23:59:59	3	3	C
53422	8904	8904	2	2007-04-24 01:11:55	9999-12-31 23:59:59	3	4	D
53423	8904	8904	3	2007-04-24 01:11:55	9999-12-31 23:59:59	3	5	E
53424	8904	8904	3	2007-04-24 01:11:55	9999-12-31 23:59:59	3	6	F
53431	8906	8906	1	2007-04-24 01:12:49	9999-12-31 23:59:59	3	1	A
53432	8906	8906	2	2007-04-24 01:12:36	9999-12-31 23:59:59	3	2	B
53433	8906	8906	2	2007-04-24 01:12:36	9999-12-31 23:59:59	3	3	C
53434	8906	8906	2	2007-04-24 01:12:36	9999-12-31 23:59:59	3	4	D
53435	8906	8906	3	2007-04-24 01:12:36	9999-12-31 23:59:59	3	5	E
53436	8906	8906	3	2007-04-24 01:12:36	9999-12-31 23:59:59	3	6	F
53443	8908	8908	1	2007-04-24 01:13:30	9999-12-31 23:59:59	3	1	A
53444	8908	8908	2	2007-04-24 01:13:18	9999-12-31 23:59:59	3	2	B
53445	8908	8908	2	2007-04-24 01:13:18	9999-12-31 23:59:59	3	3	C
53446	8908	8908	2	2007-04-24 01:13:18	9999-12-31 23:59:59	3	4	D
53447	8908	8908	3	2007-04-24 01:13:18	9999-12-31 23:59:59	3	5	E
53448	8908	8908	3	2007-04-24 01:13:18	9999-12-31 23:59:59	3	6	F
53455	8910	8910	1	2007-04-24 01:14:12	9999-12-31 23:59:59	3	1	A
53456	8910	8910	2	2007-04-24 01:14:01	9999-12-31 23:59:59	3	2	B
53457	8910	8910	2	2007-04-24 01:14:01	9999-12-31 23:59:59	3	3	C
53458	8910	8910	2	2007-04-24 01:14:01	9999-12-31 23:59:59	3	4	D
53397	8900	8900	2	2007-04-24 01:10:27	9999-12-31 23:59:59	1	3	C
53398	8900	8900	2	2007-04-24 01:10:27	9999-12-31 23:59:59	1	4	D
53399	8900	8900	3	2007-04-24 01:10:27	9999-12-31 23:59:59	0	5	E
53400	8900	8900	3	2007-04-24 01:10:27	9999-12-31 23:59:59	0	6	F
53413	8903	8903	1	2007-04-24 01:11:34	9999-12-31 23:59:59	3	1	A
53414	8903	8903	2	2007-04-24 01:11:34	9999-12-31 23:59:59	3	2	B
53415	8903	8903	2	2007-04-24 01:11:34	9999-12-31 23:59:59	1	3	C
53416	8903	8903	2	2007-04-24 01:11:34	9999-12-31 23:59:59	1	4	D
53417	8903	8903	3	2007-04-24 01:11:34	9999-12-31 23:59:59	0	5	E
53418	8903	8903	3	2007-04-24 01:11:34	9999-12-31 23:59:59	0	6	F
53425	8905	8905	1	2007-04-24 01:12:16	9999-12-31 23:59:59	3	1	A
53426	8905	8905	2	2007-04-24 01:12:16	9999-12-31 23:59:59	3	2	B
53427	8905	8905	2	2007-04-24 01:12:16	9999-12-31 23:59:59	1	3	C
53428	8905	8905	2	2007-04-24 01:12:16	9999-12-31 23:59:59	1	4	D
53429	8905	8905	3	2007-04-24 01:12:16	9999-12-31 23:59:59	0	5	E
53430	8905	8905	3	2007-04-24 01:12:16	9999-12-31 23:59:59	0	6	F
53449	8909	8909	1	2007-04-24 01:13:39	9999-12-31 23:59:59	3	1	A
53450	8909	8909	2	2007-04-24 01:13:39	9999-12-31 23:59:59	3	2	B
53451	8909	8909	2	2007-04-24 01:13:39	9999-12-31 23:59:59	1	3	C
53452	8909	8909	2	2007-04-24 01:13:39	9999-12-31 23:59:59	1	4	D
53453	8909	8909	3	2007-04-24 01:13:39	9999-12-31 23:59:59	0	5	E
53454	8909	8909	3	2007-04-24 01:13:39	9999-12-31 23:59:59	0	6	F
53473	8913	8913	1	2007-04-24 01:15:01	9999-12-31 23:59:59	3	1	A
53474	8913	8913	2	2007-04-24 01:15:01	9999-12-31 23:59:59	3	2	B
53475	8913	8913	2	2007-04-24 01:15:01	9999-12-31 23:59:59	1	3	C
53476	8913	8913	2	2007-04-24 01:15:01	9999-12-31 23:59:59	1	4	D
53477	8913	8913	3	2007-04-24 01:15:01	9999-12-31 23:59:59	0	5	E
53478	8913	8913	3	2007-04-24 01:15:02	9999-12-31 23:59:59	0	6	F
53409	8902	8902	2	2007-04-24 01:11:14	9999-12-31 23:59:59	0	3	C
53410	8902	8902	2	2007-04-24 01:11:14	9999-12-31 23:59:59	0	4	D
53411	8902	8902	3	2007-04-24 01:11:14	9999-12-31 23:59:59	0	5	E
53412	8902	8902	3	2007-04-24 01:11:14	9999-12-31 23:59:59	0	6	F
53437	8907	8907	1	2007-04-24 01:13:09	9999-12-31 23:59:59	3	1	A
53438	8907	8907	2	2007-04-24 01:12:57	9999-12-31 23:59:59	1	2	B
53439	8907	8907	2	2007-04-24 01:12:57	9999-12-31 23:59:59	0	3	C
53440	8907	8907	2	2007-04-24 01:12:57	9999-12-31 23:59:59	0	4	D
53441	8907	8907	3	2007-04-24 01:12:57	9999-12-31 23:59:59	0	5	E
53442	8907	8907	3	2007-04-24 01:12:57	9999-12-31 23:59:59	0	6	F
53461	8911	8911	1	2007-04-24 01:14:32	9999-12-31 23:59:59	3	1	A
53462	8911	8911	2	2007-04-24 01:14:20	9999-12-31 23:59:59	1	2	B
53463	8911	8911	2	2007-04-24 01:14:20	9999-12-31 23:59:59	0	3	C
53464	8911	8911	2	2007-04-24 01:14:20	9999-12-31 23:59:59	0	4	D
53465	8911	8911	3	2007-04-24 01:14:20	9999-12-31 23:59:59	0	5	E
53466	8911	8911	3	2007-04-24 01:14:20	9999-12-31 23:59:59	0	6	F
53491	8916	8916	1	2007-04-24 01:16:17	9999-12-31 23:59:59	3	1	A
53492	8916	8916	2	2007-04-24 01:16:04	9999-12-31 23:59:59	1	2	B
53493	8916	8916	2	2007-04-24 01:16:04	9999-12-31 23:59:59	0	3	C
53494	8916	8916	2	2007-04-24 01:16:04	9999-12-31 23:59:59	0	4	D
53495	8916	8916	3	2007-04-24 01:16:04	9999-12-31 23:59:59	0	5	E
53496	8916	8916	3	2007-04-24 01:16:04	9999-12-31 23:59:59	0	6	F
53509	8919	8919	1	2007-04-24 01:17:19	9999-12-31 23:59:59	3	1	A
53510	8919	8919	2	2007-04-24 01:17:07	9999-12-31 23:59:59	1	2	B
53511	8919	8919	2	2007-04-24 01:17:07	9999-12-31 23:59:59	0	3	C
53512	8919	8919	2	2007-04-24 01:17:07	9999-12-31 23:59:59	0	4	D
53513	8919	8919	3	2007-04-24 01:17:07	9999-12-31 23:59:59	0	5	E
53514	8919	8919	3	2007-04-24 01:17:07	9999-12-31 23:59:59	0	6	F
53459	8910	8910	3	2007-04-24 01:14:01	9999-12-31 23:59:59	3	5	E
53460	8910	8910	3	2007-04-24 01:14:01	9999-12-31 23:59:59	3	6	F
53467	8912	8912	1	2007-04-24 01:14:53	9999-12-31 23:59:59	3	1	A
53468	8912	8912	2	2007-04-24 01:14:41	9999-12-31 23:59:59	3	2	B
53469	8912	8912	2	2007-04-24 01:14:41	9999-12-31 23:59:59	3	3	C
53470	8912	8912	2	2007-04-24 01:14:41	9999-12-31 23:59:59	3	4	D
53471	8912	8912	3	2007-04-24 01:14:41	9999-12-31 23:59:59	3	5	E
53472	8912	8912	3	2007-04-24 01:14:41	9999-12-31 23:59:59	3	6	F
53479	8914	8914	1	2007-04-24 01:15:35	9999-12-31 23:59:59	3	1	A
53480	8914	8914	2	2007-04-24 01:15:23	9999-12-31 23:59:59	3	2	B
53481	8914	8914	2	2007-04-24 01:15:23	9999-12-31 23:59:59	3	3	C
53482	8914	8914	2	2007-04-24 01:15:23	9999-12-31 23:59:59	3	4	D
53483	8914	8914	3	2007-04-24 01:15:23	9999-12-31 23:59:59	3	5	E
53484	8914	8914	3	2007-04-24 01:15:23	9999-12-31 23:59:59	3	6	F
53497	8917	8917	1	2007-04-24 01:16:37	9999-12-31 23:59:59	3	1	A
53498	8917	8917	2	2007-04-24 01:16:25	9999-12-31 23:59:59	3	2	B
53499	8917	8917	2	2007-04-24 01:16:25	9999-12-31 23:59:59	3	3	C
53500	8917	8917	2	2007-04-24 01:16:25	9999-12-31 23:59:59	3	4	D
53501	8917	8917	3	2007-04-24 01:16:25	9999-12-31 23:59:59	3	5	E
53502	8917	8917	3	2007-04-24 01:16:25	9999-12-31 23:59:59	3	6	F
53515	8920	8920	1	2007-04-24 01:17:40	9999-12-31 23:59:59	3	1	A
53516	8920	8920	2	2007-04-24 01:17:27	9999-12-31 23:59:59	3	2	B
53517	8920	8920	2	2007-04-24 01:17:27	9999-12-31 23:59:59	3	3	C
53518	8920	8920	2	2007-04-24 01:17:27	9999-12-31 23:59:59	3	4	D
53519	8920	8920	3	2007-04-24 01:17:27	9999-12-31 23:59:59	3	5	E
53520	8920	8920	3	2007-04-24 01:17:27	9999-12-31 23:59:59	3	6	F
53533	8923	8923	1	2007-04-24 01:18:42	9999-12-31 23:59:59	3	1	A
53534	8923	8923	2	2007-04-24 01:18:30	9999-12-31 23:59:59	3	2	B
53485	8915	8915	1	2007-04-24 01:15:43	9999-12-31 23:59:59	3	1	A
53486	8915	8915	2	2007-04-24 01:15:43	9999-12-31 23:59:59	3	2	B
53487	8915	8915	2	2007-04-24 01:15:44	9999-12-31 23:59:59	1	3	C
53488	8915	8915	2	2007-04-24 01:15:44	9999-12-31 23:59:59	1	4	D
53489	8915	8915	3	2007-04-24 01:15:44	9999-12-31 23:59:59	0	5	E
53490	8915	8915	3	2007-04-24 01:15:44	9999-12-31 23:59:59	0	6	F
53503	8918	8918	1	2007-04-24 01:16:46	9999-12-31 23:59:59	3	1	A
53504	8918	8918	2	2007-04-24 01:16:46	9999-12-31 23:59:59	3	2	B
53505	8918	8918	2	2007-04-24 01:16:46	9999-12-31 23:59:59	1	3	C
53506	8918	8918	2	2007-04-24 01:16:46	9999-12-31 23:59:59	1	4	D
53507	8918	8918	3	2007-04-24 01:16:46	9999-12-31 23:59:59	0	5	E
53508	8918	8918	3	2007-04-24 01:16:46	9999-12-31 23:59:59	0	6	F
53521	8921	8921	1	2007-04-24 01:17:48	9999-12-31 23:59:59	3	1	A
53522	8921	8921	2	2007-04-24 01:17:48	9999-12-31 23:59:59	3	2	B
53523	8921	8921	2	2007-04-24 01:17:48	9999-12-31 23:59:59	1	3	C
53524	8921	8921	2	2007-04-24 01:17:48	9999-12-31 23:59:59	1	4	D
53525	8921	8921	3	2007-04-24 01:17:48	9999-12-31 23:59:59	0	5	E
53526	8921	8921	3	2007-04-24 01:17:48	9999-12-31 23:59:59	0	6	F
53545	8925	8925	1	2007-04-24 01:19:12	9999-12-31 23:59:59	3	1	A
53546	8925	8925	2	2007-04-24 01:19:12	9999-12-31 23:59:59	3	2	B
53547	8925	8925	2	2007-04-24 01:19:12	9999-12-31 23:59:59	1	3	C
53548	8925	8925	2	2007-04-24 01:19:12	9999-12-31 23:59:59	1	4	D
53549	8925	8925	3	2007-04-24 01:19:12	9999-12-31 23:59:59	0	5	E
53550	8925	8925	3	2007-04-24 01:19:12	9999-12-31 23:59:59	0	6	F
53557	8927	8927	1	2007-04-24 01:19:53	9999-12-31 23:59:59	3	1	A
53558	8927	8927	2	2007-04-24 01:19:53	9999-12-31 23:59:59	3	2	B
53559	8927	8927	2	2007-04-24 01:19:53	9999-12-31 23:59:59	1	3	C
53560	8927	8927	2	2007-04-24 01:19:53	9999-12-31 23:59:59	1	4	D
53561	8927	8927	3	2007-04-24 01:19:53	9999-12-31 23:59:59	0	5	E
53562	8927	8927	3	2007-04-24 01:19:53	9999-12-31 23:59:59	0	6	F
53527	8922	8922	1	2007-04-24 01:18:22	9999-12-31 23:59:59	3	1	A
53528	8922	8922	2	2007-04-24 01:18:09	9999-12-31 23:59:59	1	2	B
53529	8922	8922	2	2007-04-24 01:18:09	9999-12-31 23:59:59	0	3	C
53530	8922	8922	2	2007-04-24 01:18:09	9999-12-31 23:59:59	0	4	D
53531	8922	8922	3	2007-04-24 01:18:09	9999-12-31 23:59:59	0	5	E
53532	8922	8922	3	2007-04-24 01:18:09	9999-12-31 23:59:59	0	6	F
53539	8924	8924	1	2007-04-24 01:19:03	9999-12-31 23:59:59	3	1	A
53540	8924	8924	2	2007-04-24 01:18:51	9999-12-31 23:59:59	1	2	B
53541	8924	8924	2	2007-04-24 01:18:51	9999-12-31 23:59:59	0	3	C
53542	8924	8924	2	2007-04-24 01:18:51	9999-12-31 23:59:59	0	4	D
53543	8924	8924	3	2007-04-24 01:18:51	9999-12-31 23:59:59	0	5	E
53544	8924	8924	3	2007-04-24 01:18:51	9999-12-31 23:59:59	0	6	F
53563	8928	8928	1	2007-04-24 01:20:26	9999-12-31 23:59:59	3	1	A
53564	8928	8928	2	2007-04-24 01:20:14	9999-12-31 23:59:59	1	2	B
53565	8928	8928	2	2007-04-24 01:20:14	9999-12-31 23:59:59	0	3	C
53566	8928	8928	2	2007-04-24 01:20:14	9999-12-31 23:59:59	0	4	D
53567	8928	8928	3	2007-04-24 01:20:14	9999-12-31 23:59:59	0	5	E
53568	8928	8928	3	2007-04-24 01:20:14	9999-12-31 23:59:59	0	6	F
53587	8932	8932	1	2007-04-24 01:21:52	9999-12-31 23:59:59	3	1	A
53588	8932	8932	2	2007-04-24 01:21:39	9999-12-31 23:59:59	1	2	B
53589	8932	8932	2	2007-04-24 01:21:39	9999-12-31 23:59:59	0	3	C
53590	8932	8932	2	2007-04-24 01:21:39	9999-12-31 23:59:59	0	4	D
53591	8932	8932	3	2007-04-24 01:21:39	9999-12-31 23:59:59	0	5	E
53592	8932	8932	3	2007-04-24 01:21:39	9999-12-31 23:59:59	0	6	F
53599	8934	8934	1	2007-04-24 01:22:38	9999-12-31 23:59:59	3	1	A
53600	8934	8934	2	2007-04-24 01:22:24	9999-12-31 23:59:59	1	2	B
53601	8934	8934	2	2007-04-24 01:22:24	9999-12-31 23:59:59	0	3	C
53602	8934	8934	2	2007-04-24 01:22:24	9999-12-31 23:59:59	0	4	D
53603	8934	8934	3	2007-04-24 01:22:24	9999-12-31 23:59:59	0	5	E
53604	8934	8934	3	2007-04-24 01:22:24	9999-12-31 23:59:59	0	6	F
53535	8923	8923	2	2007-04-24 01:18:30	9999-12-31 23:59:59	3	3	C
53536	8923	8923	2	2007-04-24 01:18:30	9999-12-31 23:59:59	3	4	D
53537	8923	8923	3	2007-04-24 01:18:30	9999-12-31 23:59:59	3	5	E
53538	8923	8923	3	2007-04-24 01:18:30	9999-12-31 23:59:59	3	6	F
53551	8926	8926	1	2007-04-24 01:19:45	9999-12-31 23:59:59	3	1	A
53552	8926	8926	2	2007-04-24 01:19:32	9999-12-31 23:59:59	3	2	B
53553	8926	8926	2	2007-04-24 01:19:32	9999-12-31 23:59:59	3	3	C
53554	8926	8926	2	2007-04-24 01:19:32	9999-12-31 23:59:59	3	4	D
53555	8926	8926	3	2007-04-24 01:19:32	9999-12-31 23:59:59	3	5	E
53556	8926	8926	3	2007-04-24 01:19:33	9999-12-31 23:59:59	3	6	F
53575	8930	8930	1	2007-04-24 01:21:07	9999-12-31 23:59:59	3	1	A
53576	8930	8930	2	2007-04-24 01:20:55	9999-12-31 23:59:59	3	2	B
53577	8930	8930	2	2007-04-24 01:20:55	9999-12-31 23:59:59	3	3	C
53578	8930	8930	2	2007-04-24 01:20:55	9999-12-31 23:59:59	3	4	D
53579	8930	8930	3	2007-04-24 01:20:55	9999-12-31 23:59:59	3	5	E
53580	8930	8930	3	2007-04-24 01:20:55	9999-12-31 23:59:59	3	6	F
53593	8933	8933	1	2007-04-24 01:22:15	9999-12-31 23:59:59	3	1	A
53594	8933	8933	2	2007-04-24 01:22:02	9999-12-31 23:59:59	3	2	B
53595	8933	8933	2	2007-04-24 01:22:02	9999-12-31 23:59:59	3	3	C
53596	8933	8933	2	2007-04-24 01:22:02	9999-12-31 23:59:59	3	4	D
53597	8933	8933	3	2007-04-24 01:22:02	9999-12-31 23:59:59	3	5	E
53598	8933	8933	3	2007-04-24 01:22:02	9999-12-31 23:59:59	3	6	F
53623	8938	8938	1	2007-04-24 01:24:08	9999-12-31 23:59:59	3	1	A
53624	8938	8938	2	2007-04-24 01:23:56	9999-12-31 23:59:59	3	2	B
53625	8938	8938	2	2007-04-24 01:23:56	9999-12-31 23:59:59	3	3	C
53626	8938	8938	2	2007-04-24 01:23:56	9999-12-31 23:59:59	3	4	D
53627	8938	8938	3	2007-04-24 01:23:56	9999-12-31 23:59:59	3	5	E
53628	8938	8938	3	2007-04-24 01:23:56	9999-12-31 23:59:59	3	6	F
53569	8929	8929	1	2007-04-24 01:20:34	9999-12-31 23:59:59	3	1	A
53570	8929	8929	2	2007-04-24 01:20:34	9999-12-31 23:59:59	3	2	B
53571	8929	8929	2	2007-04-24 01:20:34	9999-12-31 23:59:59	1	3	C
53572	8929	8929	2	2007-04-24 01:20:34	9999-12-31 23:59:59	1	4	D
53573	8929	8929	3	2007-04-24 01:20:34	9999-12-31 23:59:59	0	5	E
53574	8929	8929	3	2007-04-24 01:20:34	9999-12-31 23:59:59	0	6	F
53581	8931	8931	1	2007-04-24 01:21:16	9999-12-31 23:59:59	3	1	A
53582	8931	8931	2	2007-04-24 01:21:16	9999-12-31 23:59:59	3	2	B
53583	8931	8931	2	2007-04-24 01:21:16	9999-12-31 23:59:59	1	3	C
53584	8931	8931	2	2007-04-24 01:21:16	9999-12-31 23:59:59	1	4	D
53585	8931	8931	3	2007-04-24 01:21:16	9999-12-31 23:59:59	0	5	E
53586	8931	8931	3	2007-04-24 01:21:16	9999-12-31 23:59:59	0	6	F
53605	8935	8935	1	2007-04-24 01:22:47	9999-12-31 23:59:59	3	1	A
53606	8935	8935	2	2007-04-24 01:22:47	9999-12-31 23:59:59	3	2	B
53607	8935	8935	2	2007-04-24 01:22:47	9999-12-31 23:59:59	1	3	C
53608	8935	8935	2	2007-04-24 01:22:47	9999-12-31 23:59:59	1	4	D
53609	8935	8935	3	2007-04-24 01:22:47	9999-12-31 23:59:59	0	5	E
53610	8935	8935	3	2007-04-24 01:22:47	9999-12-31 23:59:59	0	6	F
53617	8937	8937	1	2007-04-24 01:23:34	9999-12-31 23:59:59	3	1	A
53618	8937	8937	2	2007-04-24 01:23:34	9999-12-31 23:59:59	3	2	B
53619	8937	8937	2	2007-04-24 01:23:34	9999-12-31 23:59:59	1	3	C
53620	8937	8937	2	2007-04-24 01:23:34	9999-12-31 23:59:59	1	4	D
53621	8937	8937	3	2007-04-24 01:23:34	9999-12-31 23:59:59	0	5	E
53622	8937	8937	3	2007-04-24 01:23:34	9999-12-31 23:59:59	0	6	F
53629	8939	8939	1	2007-04-24 01:24:17	9999-12-31 23:59:59	3	1	A
53630	8939	8939	2	2007-04-24 01:24:17	9999-12-31 23:59:59	3	2	B
53631	8939	8939	2	2007-04-24 01:24:17	9999-12-31 23:59:59	1	3	C
53632	8939	8939	2	2007-04-24 01:24:17	9999-12-31 23:59:59	1	4	D
53633	8939	8939	3	2007-04-24 01:24:17	9999-12-31 23:59:59	0	5	E
53634	8939	8939	3	2007-04-24 01:24:17	9999-12-31 23:59:59	0	6	F
53611	8936	8936	1	2007-04-24 01:23:25	9999-12-31 23:59:59	3	1	A
53612	8936	8936	2	2007-04-24 01:23:10	9999-12-31 23:59:59	1	2	B
53613	8936	8936	2	2007-04-24 01:23:10	9999-12-31 23:59:59	0	3	C
53614	8936	8936	2	2007-04-24 01:23:10	9999-12-31 23:59:59	0	4	D
53615	8936	8936	3	2007-04-24 01:23:10	9999-12-31 23:59:59	0	5	E
53616	8936	8936	3	2007-04-24 01:23:10	9999-12-31 23:59:59	0	6	F
53659	8944	8944	1	2007-04-24 01:26:22	9999-12-31 23:59:59	3	1	A
53660	8944	8944	2	2007-04-24 01:26:08	9999-12-31 23:59:59	1	2	B
53661	8944	8944	2	2007-04-24 01:26:08	9999-12-31 23:59:59	0	3	C
53662	8944	8944	2	2007-04-24 01:26:08	9999-12-31 23:59:59	0	4	D
53663	8944	8944	3	2007-04-24 01:26:08	9999-12-31 23:59:59	0	5	E
53664	8944	8944	3	2007-04-24 01:26:08	9999-12-31 23:59:59	0	6	F
53671	8946	8946	1	2007-04-24 01:27:10	9999-12-31 23:59:59	3	1	A
53672	8946	8946	2	2007-04-24 01:26:56	9999-12-31 23:59:59	1	2	B
53673	8946	8946	2	2007-04-24 01:26:56	9999-12-31 23:59:59	0	3	C
53674	8946	8946	2	2007-04-24 01:26:56	9999-12-31 23:59:59	0	4	D
53675	8946	8946	3	2007-04-24 01:26:56	9999-12-31 23:59:59	0	5	E
53676	8946	8946	3	2007-04-24 01:26:56	9999-12-31 23:59:59	0	6	F
53689	8949	8949	1	2007-04-24 01:28:24	9999-12-31 23:59:59	3	1	A
53690	8949	8949	2	2007-04-24 01:28:09	9999-12-31 23:59:59	1	2	B
53691	8949	8949	2	2007-04-24 01:28:09	9999-12-31 23:59:59	0	3	C
53692	8949	8949	2	2007-04-24 01:28:09	9999-12-31 23:59:59	0	4	D
53693	8949	8949	3	2007-04-24 01:28:09	9999-12-31 23:59:59	0	5	E
53694	8949	8949	3	2007-04-24 01:28:09	9999-12-31 23:59:59	0	6	F
53707	8952	8952	1	2007-04-24 01:29:35	9999-12-31 23:59:59	3	1	A
53708	8952	8952	2	2007-04-24 01:29:21	9999-12-31 23:59:59	1	2	B
53709	8952	8952	2	2007-04-24 01:29:21	9999-12-31 23:59:59	0	3	C
53710	8952	8952	2	2007-04-24 01:29:21	9999-12-31 23:59:59	0	4	D
53711	8952	8952	3	2007-04-24 01:29:21	9999-12-31 23:59:59	0	5	E
53712	8952	8952	3	2007-04-24 01:29:21	9999-12-31 23:59:59	0	6	F
53635	8940	8940	1	2007-04-24 01:24:50	9999-12-31 23:59:59	3	1	A
53636	8940	8940	2	2007-04-24 01:24:38	9999-12-31 23:59:59	3	2	B
53637	8940	8940	2	2007-04-24 01:24:38	9999-12-31 23:59:59	3	3	C
53638	8940	8940	2	2007-04-24 01:24:38	9999-12-31 23:59:59	3	4	D
53639	8940	8940	3	2007-04-24 01:24:38	9999-12-31 23:59:59	3	5	E
53640	8940	8940	3	2007-04-24 01:24:38	9999-12-31 23:59:59	3	6	F
53647	8942	8942	1	2007-04-24 01:25:35	9999-12-31 23:59:59	3	1	A
53648	8942	8942	2	2007-04-24 01:25:21	9999-12-31 23:59:59	3	2	B
53649	8942	8942	2	2007-04-24 01:25:21	9999-12-31 23:59:59	3	3	C
53650	8942	8942	2	2007-04-24 01:25:21	9999-12-31 23:59:59	3	4	D
53651	8942	8942	3	2007-04-24 01:25:21	9999-12-31 23:59:59	3	5	E
53652	8942	8942	3	2007-04-24 01:25:21	9999-12-31 23:59:59	3	6	F
53683	8948	8948	1	2007-04-24 01:27:59	9999-12-31 23:59:59	3	1	A
53684	8948	8948	2	2007-04-24 01:27:44	9999-12-31 23:59:59	3	2	B
53685	8948	8948	2	2007-04-24 01:27:44	9999-12-31 23:59:59	3	3	C
53686	8948	8948	2	2007-04-24 01:27:44	9999-12-31 23:59:59	3	4	D
53687	8948	8948	3	2007-04-24 01:27:44	9999-12-31 23:59:59	3	5	E
53688	8948	8948	3	2007-04-24 01:27:44	9999-12-31 23:59:59	3	6	F
53731	8956	8956	1	2007-04-24 01:31:26	9999-12-31 23:59:59	3	1	A
53732	8956	8956	2	2007-04-24 01:31:10	9999-12-31 23:59:59	3	2	B
53733	8956	8956	2	2007-04-24 01:31:10	9999-12-31 23:59:59	3	3	C
53734	8956	8956	2	2007-04-24 01:31:10	9999-12-31 23:59:59	3	4	D
53735	8956	8956	3	2007-04-24 01:31:10	9999-12-31 23:59:59	3	5	E
53736	8956	8956	3	2007-04-24 01:31:10	9999-12-31 23:59:59	3	6	F
53755	8960	8960	1	2007-04-24 01:33:25	9999-12-31 23:59:59	3	1	A
53756	8960	8960	2	2007-04-24 01:33:06	9999-12-31 23:59:59	3	2	B
53757	8960	8960	2	2007-04-24 01:33:06	9999-12-31 23:59:59	3	3	C
53758	8960	8960	2	2007-04-24 01:33:06	9999-12-31 23:59:59	3	4	D
53759	8960	8960	3	2007-04-24 01:33:06	9999-12-31 23:59:59	3	5	E
53760	8960	8960	3	2007-04-24 01:33:06	9999-12-31 23:59:59	3	6	F
53641	8941	8941	1	2007-04-24 01:24:59	9999-12-31 23:59:59	3	1	A
53642	8941	8941	2	2007-04-24 01:24:59	9999-12-31 23:59:59	3	2	B
53643	8941	8941	2	2007-04-24 01:24:59	9999-12-31 23:59:59	1	3	C
53644	8941	8941	2	2007-04-24 01:24:59	9999-12-31 23:59:59	1	4	D
53645	8941	8941	3	2007-04-24 01:24:59	9999-12-31 23:59:59	0	5	E
53646	8941	8941	3	2007-04-24 01:24:59	9999-12-31 23:59:59	0	6	F
53653	8943	8943	1	2007-04-24 01:25:44	9999-12-31 23:59:59	3	1	A
53654	8943	8943	2	2007-04-24 01:25:44	9999-12-31 23:59:59	3	2	B
53655	8943	8943	2	2007-04-24 01:25:44	9999-12-31 23:59:59	1	3	C
53656	8943	8943	2	2007-04-24 01:25:44	9999-12-31 23:59:59	1	4	D
53657	8943	8943	3	2007-04-24 01:25:44	9999-12-31 23:59:59	0	5	E
53658	8943	8943	3	2007-04-24 01:25:44	9999-12-31 23:59:59	0	6	F
53665	8945	8945	1	2007-04-24 01:26:32	9999-12-31 23:59:59	3	1	A
53666	8945	8945	2	2007-04-24 01:26:32	9999-12-31 23:59:59	3	2	B
53667	8945	8945	2	2007-04-24 01:26:32	9999-12-31 23:59:59	1	3	C
53668	8945	8945	2	2007-04-24 01:26:32	9999-12-31 23:59:59	1	4	D
53669	8945	8945	3	2007-04-24 01:26:32	9999-12-31 23:59:59	0	5	E
53670	8945	8945	3	2007-04-24 01:26:32	9999-12-31 23:59:59	0	6	F
53677	8947	8947	1	2007-04-24 01:27:19	9999-12-31 23:59:59	3	1	A
53678	8947	8947	2	2007-04-24 01:27:19	9999-12-31 23:59:59	3	2	B
53679	8947	8947	2	2007-04-24 01:27:19	9999-12-31 23:59:59	1	3	C
53680	8947	8947	2	2007-04-24 01:27:19	9999-12-31 23:59:59	1	4	D
53681	8947	8947	3	2007-04-24 01:27:19	9999-12-31 23:59:59	0	5	E
53682	8947	8947	3	2007-04-24 01:27:19	9999-12-31 23:59:59	0	6	F
53695	8950	8950	1	2007-04-24 01:28:34	9999-12-31 23:59:59	3	1	A
53696	8950	8950	2	2007-04-24 01:28:34	9999-12-31 23:59:59	3	2	B
53697	8950	8950	2	2007-04-24 01:28:34	9999-12-31 23:59:59	1	3	C
53698	8950	8950	2	2007-04-24 01:28:35	9999-12-31 23:59:59	1	4	D
53699	8950	8950	3	2007-04-24 01:28:35	9999-12-31 23:59:59	0	5	E
53700	8950	8950	3	2007-04-24 01:28:35	9999-12-31 23:59:59	0	6	F
53701	8951	8951	1	2007-04-24 01:28:58	9999-12-31 23:59:59	3	1	A
53702	8951	8951	2	2007-04-24 01:28:58	9999-12-31 23:59:59	3	2	B
53703	8951	8951	2	2007-04-24 01:28:58	9999-12-31 23:59:59	1	3	C
53704	8951	8951	2	2007-04-24 01:28:58	9999-12-31 23:59:59	1	4	D
53705	8951	8951	3	2007-04-24 01:28:58	9999-12-31 23:59:59	0	5	E
53706	8951	8951	3	2007-04-24 01:28:58	9999-12-31 23:59:59	0	6	F
53719	8954	8954	1	2007-04-24 01:30:11	9999-12-31 23:59:59	3	1	A
53720	8954	8954	2	2007-04-24 01:30:11	9999-12-31 23:59:59	3	2	B
53721	8954	8954	2	2007-04-24 01:30:11	9999-12-31 23:59:59	1	3	C
53722	8954	8954	2	2007-04-24 01:30:11	9999-12-31 23:59:59	1	4	D
53723	8954	8954	3	2007-04-24 01:30:11	9999-12-31 23:59:59	0	5	E
53724	8954	8954	3	2007-04-24 01:30:11	9999-12-31 23:59:59	0	6	F
53737	8957	8957	1	2007-04-24 01:31:37	9999-12-31 23:59:59	3	1	A
53738	8957	8957	2	2007-04-24 01:31:37	9999-12-31 23:59:59	3	2	B
53739	8957	8957	2	2007-04-24 01:31:37	9999-12-31 23:59:59	1	3	C
53740	8957	8957	2	2007-04-24 01:31:37	9999-12-31 23:59:59	1	4	D
53741	8957	8957	3	2007-04-24 01:31:37	9999-12-31 23:59:59	0	5	E
53742	8957	8957	3	2007-04-24 01:31:37	9999-12-31 23:59:59	0	6	F
53767	8962	8962	1	2007-04-24 01:34:11	9999-12-31 23:59:59	3	1	A
53768	8962	8962	2	2007-04-24 01:34:11	9999-12-31 23:59:59	3	2	B
53769	8962	8962	2	2007-04-24 01:34:11	9999-12-31 23:59:59	1	3	C
53770	8962	8962	2	2007-04-24 01:34:11	9999-12-31 23:59:59	1	4	D
53771	8962	8962	3	2007-04-24 01:34:11	9999-12-31 23:59:59	0	5	E
53772	8962	8962	3	2007-04-24 01:34:11	9999-12-31 23:59:59	0	6	F
53779	8964	8964	1	2007-04-24 01:35:17	9999-12-31 23:59:59	3	1	A
53780	8964	8964	2	2007-04-24 01:35:17	9999-12-31 23:59:59	3	2	B
53781	8964	8964	2	2007-04-24 01:35:17	9999-12-31 23:59:59	1	3	C
53782	8964	8964	2	2007-04-24 01:35:17	9999-12-31 23:59:59	1	4	D
53713	8953	8953	1	2007-04-24 01:29:58	9999-12-31 23:59:59	3	1	A
53714	8953	8953	2	2007-04-24 01:29:44	9999-12-31 23:59:59	1	2	B
53715	8953	8953	2	2007-04-24 01:29:44	9999-12-31 23:59:59	0	3	C
53716	8953	8953	2	2007-04-24 01:29:44	9999-12-31 23:59:59	0	4	D
53717	8953	8953	3	2007-04-24 01:29:44	9999-12-31 23:59:59	0	5	E
53718	8953	8953	3	2007-04-24 01:29:44	9999-12-31 23:59:59	0	6	F
53725	8955	8955	1	2007-04-24 01:30:59	9999-12-31 23:59:59	3	1	A
53726	8955	8955	2	2007-04-24 01:30:42	9999-12-31 23:59:59	1	2	B
53727	8955	8955	2	2007-04-24 01:30:42	9999-12-31 23:59:59	0	3	C
53728	8955	8955	2	2007-04-24 01:30:42	9999-12-31 23:59:59	0	4	D
53729	8955	8955	3	2007-04-24 01:30:42	9999-12-31 23:59:59	0	5	E
53730	8955	8955	3	2007-04-24 01:30:42	9999-12-31 23:59:59	0	6	F
53743	8958	8958	1	2007-04-24 01:32:22	9999-12-31 23:59:59	3	1	A
53744	8958	8958	2	2007-04-24 01:32:06	9999-12-31 23:59:59	1	2	B
53745	8958	8958	2	2007-04-24 01:32:06	9999-12-31 23:59:59	0	3	C
53746	8958	8958	2	2007-04-24 01:32:06	9999-12-31 23:59:59	0	4	D
53747	8958	8958	3	2007-04-24 01:32:06	9999-12-31 23:59:59	0	5	E
53748	8958	8958	3	2007-04-24 01:32:06	9999-12-31 23:59:59	0	6	F
53749	8959	8959	1	2007-04-24 01:32:53	9999-12-31 23:59:59	3	1	A
53750	8959	8959	2	2007-04-24 01:32:33	9999-12-31 23:59:59	1	2	B
53751	8959	8959	2	2007-04-24 01:32:33	9999-12-31 23:59:59	0	3	C
53752	8959	8959	2	2007-04-24 01:32:33	9999-12-31 23:59:59	0	4	D
53753	8959	8959	3	2007-04-24 01:32:33	9999-12-31 23:59:59	0	5	E
53754	8959	8959	3	2007-04-24 01:32:33	9999-12-31 23:59:59	0	6	F
53761	8961	8961	1	2007-04-24 01:33:58	9999-12-31 23:59:59	3	1	A
53762	8961	8961	2	2007-04-24 01:33:38	9999-12-31 23:59:59	1	2	B
53763	8961	8961	2	2007-04-24 01:33:38	9999-12-31 23:59:59	0	3	C
53764	8961	8961	2	2007-04-24 01:33:39	9999-12-31 23:59:59	0	4	D
53765	8961	8961	3	2007-04-24 01:33:39	9999-12-31 23:59:59	0	5	E
53766	8961	8961	3	2007-04-24 01:33:39	9999-12-31 23:59:59	0	6	F
53773	8963	8963	1	2007-04-24 01:35:03	9999-12-31 23:59:59	3	1	A
53774	8963	8963	2	2007-04-24 01:34:46	9999-12-31 23:59:59	3	2	B
53775	8963	8963	2	2007-04-24 01:34:46	9999-12-31 23:59:59	3	3	C
53776	8963	8963	2	2007-04-24 01:34:46	9999-12-31 23:59:59	3	4	D
53777	8963	8963	3	2007-04-24 01:34:46	9999-12-31 23:59:59	3	5	E
53778	8963	8963	3	2007-04-24 01:34:46	9999-12-31 23:59:59	3	6	F
53797	8967	8967	1	2007-04-24 01:37:07	9999-12-31 23:59:59	3	1	A
53798	8967	8967	2	2007-04-24 01:36:49	9999-12-31 23:59:59	3	2	B
53799	8967	8967	2	2007-04-24 01:36:49	9999-12-31 23:59:59	3	3	C
53800	8967	8967	2	2007-04-24 01:36:49	9999-12-31 23:59:59	3	4	D
53801	8967	8967	3	2007-04-24 01:36:49	9999-12-31 23:59:59	3	5	E
53802	8967	8967	3	2007-04-24 01:36:49	9999-12-31 23:59:59	3	6	F
53809	8969	8969	1	2007-04-24 01:38:15	9999-12-31 23:59:59	3	1	A
53810	8969	8969	2	2007-04-24 01:37:54	9999-12-31 23:59:59	3	2	B
53811	8969	8969	2	2007-04-24 01:37:54	9999-12-31 23:59:59	3	3	C
53812	8969	8969	2	2007-04-24 01:37:54	9999-12-31 23:59:59	3	4	D
53813	8969	8969	3	2007-04-24 01:37:54	9999-12-31 23:59:59	3	5	E
53814	8969	8969	3	2007-04-24 01:37:54	9999-12-31 23:59:59	3	6	F
53833	8973	8973	1	2007-04-24 01:40:26	9999-12-31 23:59:59	3	1	A
53834	8973	8973	2	2007-04-24 01:40:08	9999-12-31 23:59:59	3	2	B
53835	8973	8973	2	2007-04-24 01:40:08	9999-12-31 23:59:59	3	3	C
53836	8973	8973	2	2007-04-24 01:40:08	9999-12-31 23:59:59	3	4	D
53837	8973	8973	3	2007-04-24 01:40:08	9999-12-31 23:59:59	3	5	E
53838	8973	8973	3	2007-04-24 01:40:08	9999-12-31 23:59:59	3	6	F
53845	8975	8975	1	2007-04-24 01:41:29	9999-12-31 23:59:59	3	1	A
53846	8975	8975	2	2007-04-24 01:41:09	9999-12-31 23:59:59	3	2	B
53847	8975	8975	2	2007-04-24 01:41:09	9999-12-31 23:59:59	3	3	C
53848	8975	8975	2	2007-04-24 01:41:09	9999-12-31 23:59:59	3	4	D
53849	8975	8975	3	2007-04-24 01:41:10	9999-12-31 23:59:59	3	5	E
53850	8975	8975	3	2007-04-24 01:41:10	9999-12-31 23:59:59	3	6	F
53783	8964	8964	3	2007-04-24 01:35:17	9999-12-31 23:59:59	0	5	E
53784	8964	8964	3	2007-04-24 01:35:17	9999-12-31 23:59:59	0	6	F
53791	8966	8966	1	2007-04-24 01:36:17	9999-12-31 23:59:59	3	1	A
53792	8966	8966	2	2007-04-24 01:36:17	9999-12-31 23:59:59	3	2	B
53793	8966	8966	2	2007-04-24 01:36:17	9999-12-31 23:59:59	1	3	C
53794	8966	8966	2	2007-04-24 01:36:17	9999-12-31 23:59:59	1	4	D
53795	8966	8966	3	2007-04-24 01:36:17	9999-12-31 23:59:59	0	5	E
53796	8966	8966	3	2007-04-24 01:36:17	9999-12-31 23:59:59	0	6	F
53821	8971	8971	1	2007-04-24 01:39:01	9999-12-31 23:59:59	3	1	A
53822	8971	8971	2	2007-04-24 01:39:01	9999-12-31 23:59:59	3	2	B
53823	8971	8971	2	2007-04-24 01:39:01	9999-12-31 23:59:59	1	3	C
53824	8971	8971	2	2007-04-24 01:39:01	9999-12-31 23:59:59	1	4	D
53825	8971	8971	3	2007-04-24 01:39:01	9999-12-31 23:59:59	0	5	E
53826	8971	8971	3	2007-04-24 01:39:01	9999-12-31 23:59:59	0	6	F
53869	8979	8979	1	2007-04-24 01:43:14	9999-12-31 23:59:59	3	1	A
53870	8979	8979	2	2007-04-24 01:43:14	9999-12-31 23:59:59	3	2	B
53871	8979	8979	2	2007-04-24 01:43:14	9999-12-31 23:59:59	1	3	C
53872	8979	8979	2	2007-04-24 01:43:15	9999-12-31 23:59:59	1	4	D
53873	8979	8979	3	2007-04-24 01:43:15	9999-12-31 23:59:59	0	5	E
53874	8979	8979	3	2007-04-24 01:43:15	9999-12-31 23:59:59	0	6	F
53881	8981	8981	1	2007-04-24 01:44:17	9999-12-31 23:59:59	3	1	A
53882	8981	8981	2	2007-04-24 01:44:17	9999-12-31 23:59:59	3	2	B
53883	8981	8981	2	2007-04-24 01:44:17	9999-12-31 23:59:59	1	3	C
53884	8981	8981	2	2007-04-24 01:44:17	9999-12-31 23:59:59	1	4	D
53885	8981	8981	3	2007-04-24 01:44:17	9999-12-31 23:59:59	0	5	E
53886	8981	8981	3	2007-04-24 01:44:17	9999-12-31 23:59:59	0	6	F
53911	8986	8986	1	2007-04-24 01:46:56	9999-12-31 23:59:59	3	1	A
53912	8986	8986	2	2007-04-24 01:46:56	9999-12-31 23:59:59	3	2	B
53785	8965	8965	1	2007-04-24 01:36:05	9999-12-31 23:59:59	3	1	A
53786	8965	8965	2	2007-04-24 01:35:46	9999-12-31 23:59:59	1	2	B
53787	8965	8965	2	2007-04-24 01:35:46	9999-12-31 23:59:59	0	3	C
53788	8965	8965	2	2007-04-24 01:35:46	9999-12-31 23:59:59	0	4	D
53789	8965	8965	3	2007-04-24 01:35:46	9999-12-31 23:59:59	0	5	E
53790	8965	8965	3	2007-04-24 01:35:46	9999-12-31 23:59:59	0	6	F
53803	8968	8968	1	2007-04-24 01:37:39	9999-12-31 23:59:59	3	1	A
53804	8968	8968	2	2007-04-24 01:37:19	9999-12-31 23:59:59	1	2	B
53805	8968	8968	2	2007-04-24 01:37:19	9999-12-31 23:59:59	0	3	C
53806	8968	8968	2	2007-04-24 01:37:19	9999-12-31 23:59:59	0	4	D
53807	8968	8968	3	2007-04-24 01:37:19	9999-12-31 23:59:59	0	5	E
53808	8968	8968	3	2007-04-24 01:37:19	9999-12-31 23:59:59	0	6	F
53815	8970	8970	1	2007-04-24 01:38:47	9999-12-31 23:59:59	3	1	A
53816	8970	8970	2	2007-04-24 01:38:29	9999-12-31 23:59:59	1	2	B
53817	8970	8970	2	2007-04-24 01:38:29	9999-12-31 23:59:59	0	3	C
53818	8970	8970	2	2007-04-24 01:38:29	9999-12-31 23:59:59	0	4	D
53819	8970	8970	3	2007-04-24 01:38:29	9999-12-31 23:59:59	0	5	E
53820	8970	8970	3	2007-04-24 01:38:29	9999-12-31 23:59:59	0	6	F
53827	8972	8972	1	2007-04-24 01:39:57	9999-12-31 23:59:59	3	1	A
53828	8972	8972	2	2007-04-24 01:39:35	9999-12-31 23:59:59	1	2	B
53829	8972	8972	2	2007-04-24 01:39:35	9999-12-31 23:59:59	0	3	C
53830	8972	8972	2	2007-04-24 01:39:36	9999-12-31 23:59:59	0	4	D
53831	8972	8972	3	2007-04-24 01:39:36	9999-12-31 23:59:59	0	5	E
53832	8972	8972	3	2007-04-24 01:39:36	9999-12-31 23:59:59	0	6	F
53839	8974	8974	1	2007-04-24 01:40:56	9999-12-31 23:59:59	3	1	A
53840	8974	8974	2	2007-04-24 01:40:38	9999-12-31 23:59:59	1	2	B
53841	8974	8974	2	2007-04-24 01:40:38	9999-12-31 23:59:59	0	3	C
53842	8974	8974	2	2007-04-24 01:40:38	9999-12-31 23:59:59	0	4	D
53843	8974	8974	3	2007-04-24 01:40:38	9999-12-31 23:59:59	0	5	E
53844	8974	8974	3	2007-04-24 01:40:38	9999-12-31 23:59:59	0	6	F
53851	8976	8976	1	2007-04-24 01:42:01	9999-12-31 23:59:59	3	1	A
53852	8976	8976	2	2007-04-24 01:41:42	9999-12-31 23:59:59	1	2	B
53853	8976	8976	2	2007-04-24 01:41:42	9999-12-31 23:59:59	0	3	C
53854	8976	8976	2	2007-04-24 01:41:42	9999-12-31 23:59:59	0	4	D
53855	8976	8976	3	2007-04-24 01:41:42	9999-12-31 23:59:59	0	5	E
53856	8976	8976	3	2007-04-24 01:41:42	9999-12-31 23:59:59	0	6	F
53857	8977	8977	1	2007-04-24 01:42:32	9999-12-31 23:59:59	3	1	A
53858	8977	8977	2	2007-04-24 01:42:13	9999-12-31 23:59:59	1	2	B
53859	8977	8977	2	2007-04-24 01:42:13	9999-12-31 23:59:59	0	3	C
53860	8977	8977	2	2007-04-24 01:42:13	9999-12-31 23:59:59	0	4	D
53861	8977	8977	3	2007-04-24 01:42:13	9999-12-31 23:59:59	0	5	E
53862	8977	8977	3	2007-04-24 01:42:13	9999-12-31 23:59:59	0	6	F
53875	8980	8980	1	2007-04-24 01:44:04	9999-12-31 23:59:59	3	1	A
53876	8980	8980	2	2007-04-24 01:43:46	9999-12-31 23:59:59	1	2	B
53877	8980	8980	2	2007-04-24 01:43:46	9999-12-31 23:59:59	0	3	C
53878	8980	8980	2	2007-04-24 01:43:46	9999-12-31 23:59:59	0	4	D
53879	8980	8980	3	2007-04-24 01:43:46	9999-12-31 23:59:59	0	5	E
53880	8980	8980	3	2007-04-24 01:43:46	9999-12-31 23:59:59	0	6	F
53893	8983	8983	1	2007-04-24 01:45:38	9999-12-31 23:59:59	3	1	A
53894	8983	8983	2	2007-04-24 01:45:19	9999-12-31 23:59:59	1	2	B
53895	8983	8983	2	2007-04-24 01:45:19	9999-12-31 23:59:59	0	3	C
53896	8983	8983	2	2007-04-24 01:45:19	9999-12-31 23:59:59	0	4	D
53897	8983	8983	3	2007-04-24 01:45:19	9999-12-31 23:59:59	0	5	E
53898	8983	8983	3	2007-04-24 01:45:19	9999-12-31 23:59:59	0	6	F
53917	8987	8987	1	2007-04-24 01:47:49	9999-12-31 23:59:59	3	1	A
53918	8987	8987	2	2007-04-24 01:47:29	9999-12-31 23:59:59	1	2	B
53863	8978	8978	1	2007-04-24 01:43:02	9999-12-31 23:59:59	3	1	A
53864	8978	8978	2	2007-04-24 01:42:45	9999-12-31 23:59:59	3	2	B
53865	8978	8978	2	2007-04-24 01:42:45	9999-12-31 23:59:59	3	3	C
53866	8978	8978	2	2007-04-24 01:42:45	9999-12-31 23:59:59	3	4	D
53867	8978	8978	3	2007-04-24 01:42:45	9999-12-31 23:59:59	3	5	E
53868	8978	8978	3	2007-04-24 01:42:45	9999-12-31 23:59:59	3	6	F
53887	8982	8982	1	2007-04-24 01:45:06	9999-12-31 23:59:59	3	1	A
53888	8982	8982	2	2007-04-24 01:44:48	9999-12-31 23:59:59	3	2	B
53889	8982	8982	2	2007-04-24 01:44:48	9999-12-31 23:59:59	3	3	C
53890	8982	8982	2	2007-04-24 01:44:48	9999-12-31 23:59:59	3	4	D
53891	8982	8982	3	2007-04-24 01:44:48	9999-12-31 23:59:59	3	5	E
53892	8982	8982	3	2007-04-24 01:44:48	9999-12-31 23:59:59	3	6	F
53899	8984	8984	1	2007-04-24 01:46:10	9999-12-31 23:59:59	3	1	A
53900	8984	8984	2	2007-04-24 01:45:51	9999-12-31 23:59:59	3	2	B
53901	8984	8984	2	2007-04-24 01:45:51	9999-12-31 23:59:59	3	3	C
53902	8984	8984	2	2007-04-24 01:45:51	9999-12-31 23:59:59	3	4	D
53903	8984	8984	3	2007-04-24 01:45:51	9999-12-31 23:59:59	3	5	E
53904	8984	8984	3	2007-04-24 01:45:51	9999-12-31 23:59:59	3	6	F
53905	8985	8985	1	2007-04-24 01:46:43	9999-12-31 23:59:59	3	1	A
53906	8985	8985	2	2007-04-24 01:46:24	9999-12-31 23:59:59	3	2	B
53907	8985	8985	2	2007-04-24 01:46:24	9999-12-31 23:59:59	3	3	C
53908	8985	8985	2	2007-04-24 01:46:24	9999-12-31 23:59:59	3	4	D
53909	8985	8985	3	2007-04-24 01:46:24	9999-12-31 23:59:59	3	5	E
53910	8985	8985	3	2007-04-24 01:46:24	9999-12-31 23:59:59	3	6	F
53923	8988	8988	1	2007-04-24 01:48:21	9999-12-31 23:59:59	3	1	A
53924	8988	8988	2	2007-04-24 01:48:02	9999-12-31 23:59:59	3	2	B
53925	8988	8988	2	2007-04-24 01:48:02	9999-12-31 23:59:59	3	3	C
53926	8988	8988	2	2007-04-24 01:48:03	9999-12-31 23:59:59	3	4	D
53927	8988	8988	3	2007-04-24 01:48:03	9999-12-31 23:59:59	3	5	E
53928	8988	8988	3	2007-04-24 01:48:03	9999-12-31 23:59:59	3	6	F
53913	8986	8986	2	2007-04-24 01:46:56	9999-12-31 23:59:59	1	3	C
53914	8986	8986	2	2007-04-24 01:46:56	9999-12-31 23:59:59	1	4	D
53915	8986	8986	3	2007-04-24 01:46:56	9999-12-31 23:59:59	0	5	E
53916	8986	8986	3	2007-04-24 01:46:56	9999-12-31 23:59:59	0	6	F
53965	8995	8995	1	2007-04-24 01:51:43	9999-12-31 23:59:59	3	1	A
53966	8995	8995	2	2007-04-24 01:51:43	9999-12-31 23:59:59	3	2	B
53967	8995	8995	2	2007-04-24 01:51:43	9999-12-31 23:59:59	1	3	C
53968	8995	8995	2	2007-04-24 01:51:43	9999-12-31 23:59:59	1	4	D
53969	8995	8995	3	2007-04-24 01:51:43	9999-12-31 23:59:59	0	5	E
53970	8995	8995	3	2007-04-24 01:51:43	9999-12-31 23:59:59	0	6	F
53977	8997	8997	1	2007-04-24 01:52:39	9999-12-31 23:59:59	3	1	A
53978	8997	8997	2	2007-04-24 01:52:39	9999-12-31 23:59:59	3	2	B
53979	8997	8997	2	2007-04-24 01:52:39	9999-12-31 23:59:59	1	3	C
53980	8997	8997	2	2007-04-24 01:52:39	9999-12-31 23:59:59	1	4	D
53981	8997	8997	3	2007-04-24 01:52:39	9999-12-31 23:59:59	0	5	E
53982	8997	8997	3	2007-04-24 01:52:39	9999-12-31 23:59:59	0	6	F
53989	8999	8999	1	2007-04-24 01:53:40	9999-12-31 23:59:59	3	1	A
53990	8999	8999	2	2007-04-24 01:53:40	9999-12-31 23:59:59	3	2	B
53991	8999	8999	2	2007-04-24 01:53:40	9999-12-31 23:59:59	1	3	C
53992	8999	8999	2	2007-04-24 01:53:40	9999-12-31 23:59:59	1	4	D
53993	8999	8999	3	2007-04-24 01:53:40	9999-12-31 23:59:59	0	5	E
53994	8999	8999	3	2007-04-24 01:53:40	9999-12-31 23:59:59	0	6	F
54001	9001	9001	1	2007-04-24 01:54:44	9999-12-31 23:59:59	3	1	A
54002	9001	9001	2	2007-04-24 01:54:44	9999-12-31 23:59:59	3	2	B
54003	9001	9001	2	2007-04-24 01:54:44	9999-12-31 23:59:59	1	3	C
54004	9001	9001	2	2007-04-24 01:54:44	9999-12-31 23:59:59	1	4	D
54005	9001	9001	3	2007-04-24 01:54:44	9999-12-31 23:59:59	0	5	E
54006	9001	9001	3	2007-04-24 01:54:44	9999-12-31 23:59:59	0	6	F
53919	8987	8987	2	2007-04-24 01:47:29	9999-12-31 23:59:59	0	3	C
53920	8987	8987	2	2007-04-24 01:47:29	9999-12-31 23:59:59	0	4	D
53921	8987	8987	3	2007-04-24 01:47:29	9999-12-31 23:59:59	0	5	E
53922	8987	8987	3	2007-04-24 01:47:29	9999-12-31 23:59:59	0	6	F
53929	8989	8989	1	2007-04-24 01:48:53	9999-12-31 23:59:59	3	1	A
53930	8989	8989	2	2007-04-24 01:48:33	9999-12-31 23:59:59	1	2	B
53931	8989	8989	2	2007-04-24 01:48:33	9999-12-31 23:59:59	0	3	C
53932	8989	8989	2	2007-04-24 01:48:33	9999-12-31 23:59:59	0	4	D
53933	8989	8989	3	2007-04-24 01:48:33	9999-12-31 23:59:59	0	5	E
53934	8989	8989	3	2007-04-24 01:48:33	9999-12-31 23:59:59	0	6	F
53935	8990	8990	1	2007-04-24 01:49:28	9999-12-31 23:59:59	3	1	A
53936	8990	8990	2	2007-04-24 01:49:06	9999-12-31 23:59:59	1	2	B
53937	8990	8990	2	2007-04-24 01:49:06	9999-12-31 23:59:59	0	3	C
53938	8990	8990	2	2007-04-24 01:49:06	9999-12-31 23:59:59	0	4	D
53939	8990	8990	3	2007-04-24 01:49:06	9999-12-31 23:59:59	0	5	E
53940	8990	8990	3	2007-04-24 01:49:06	9999-12-31 23:59:59	0	6	F
53947	8992	8992	1	2007-04-24 01:50:32	9999-12-31 23:59:59	3	1	A
53948	8992	8992	2	2007-04-24 01:50:13	9999-12-31 23:59:59	1	2	B
53949	8992	8992	2	2007-04-24 01:50:13	9999-12-31 23:59:59	0	3	C
53950	8992	8992	2	2007-04-24 01:50:13	9999-12-31 23:59:59	0	4	D
53951	8992	8992	3	2007-04-24 01:50:13	9999-12-31 23:59:59	0	5	E
53952	8992	8992	3	2007-04-24 01:50:13	9999-12-31 23:59:59	0	6	F
53953	8993	8993	1	2007-04-24 01:51:03	9999-12-31 23:59:59	3	1	A
53954	8993	8993	2	2007-04-24 01:50:45	9999-12-31 23:59:59	1	2	B
53955	8993	8993	2	2007-04-24 01:50:45	9999-12-31 23:59:59	0	3	C
53956	8993	8993	2	2007-04-24 01:50:45	9999-12-31 23:59:59	0	4	D
53957	8993	8993	3	2007-04-24 01:50:45	9999-12-31 23:59:59	0	5	E
53958	8993	8993	3	2007-04-24 01:50:45	9999-12-31 23:59:59	0	6	F
53941	8991	8991	1	2007-04-24 01:50:00	9999-12-31 23:59:59	3	1	A
53942	8991	8991	2	2007-04-24 01:49:42	9999-12-31 23:59:59	3	2	B
53943	8991	8991	2	2007-04-24 01:49:42	9999-12-31 23:59:59	3	3	C
53944	8991	8991	2	2007-04-24 01:49:42	9999-12-31 23:59:59	3	4	D
53945	8991	8991	3	2007-04-24 01:49:42	9999-12-31 23:59:59	3	5	E
53946	8991	8991	3	2007-04-24 01:49:42	9999-12-31 23:59:59	3	6	F
53959	8994	8994	1	2007-04-24 01:51:32	9999-12-31 23:59:59	3	1	A
53960	8994	8994	2	2007-04-24 01:51:15	9999-12-31 23:59:59	3	2	B
53961	8994	8994	2	2007-04-24 01:51:15	9999-12-31 23:59:59	3	3	C
53962	8994	8994	2	2007-04-24 01:51:15	9999-12-31 23:59:59	3	4	D
53963	8994	8994	3	2007-04-24 01:51:15	9999-12-31 23:59:59	3	5	E
53964	8994	8994	3	2007-04-24 01:51:15	9999-12-31 23:59:59	3	6	F
53983	8998	8998	1	2007-04-24 01:53:28	9999-12-31 23:59:59	3	1	A
53984	8998	8998	2	2007-04-24 01:53:10	9999-12-31 23:59:59	3	2	B
53985	8998	8998	2	2007-04-24 01:53:10	9999-12-31 23:59:59	3	3	C
53986	8998	8998	2	2007-04-24 01:53:10	9999-12-31 23:59:59	3	4	D
53987	8998	8998	3	2007-04-24 01:53:10	9999-12-31 23:59:59	3	5	E
53988	8998	8998	3	2007-04-24 01:53:10	9999-12-31 23:59:59	3	6	F
53995	9000	9000	1	2007-04-24 01:54:31	9999-12-31 23:59:59	3	1	A
53996	9000	9000	2	2007-04-24 01:54:12	9999-12-31 23:59:59	3	2	B
53997	9000	9000	2	2007-04-24 01:54:12	9999-12-31 23:59:59	3	3	C
53998	9000	9000	2	2007-04-24 01:54:12	9999-12-31 23:59:59	3	4	D
53999	9000	9000	3	2007-04-24 01:54:12	9999-12-31 23:59:59	3	5	E
54000	9000	9000	3	2007-04-24 01:54:12	9999-12-31 23:59:59	3	6	F
54007	9002	9002	1	2007-04-24 01:55:34	9999-12-31 23:59:59	3	1	A
54008	9002	9002	2	2007-04-24 01:55:16	9999-12-31 23:59:59	3	2	B
54009	9002	9002	2	2007-04-24 01:55:16	9999-12-31 23:59:59	3	3	C
54010	9002	9002	2	2007-04-24 01:55:16	9999-12-31 23:59:59	3	4	D
53971	8996	8996	1	2007-04-24 01:52:29	9999-12-31 23:59:59	3	1	A
53972	8996	8996	2	2007-04-24 01:52:12	9999-12-31 23:59:59	1	2	B
53973	8996	8996	2	2007-04-24 01:52:12	9999-12-31 23:59:59	0	3	C
53974	8996	8996	2	2007-04-24 01:52:12	9999-12-31 23:59:59	0	4	D
53975	8996	8996	3	2007-04-24 01:52:12	9999-12-31 23:59:59	0	5	E
53976	8996	8996	3	2007-04-24 01:52:12	9999-12-31 23:59:59	0	6	F
54079	9014	9014	1	2007-04-24 02:01:24	9999-12-31 23:59:59	3	1	A
54080	9014	9014	2	2007-04-24 02:01:08	9999-12-31 23:59:59	1	2	B
54081	9014	9014	2	2007-04-24 02:01:08	9999-12-31 23:59:59	0	3	C
54082	9014	9014	2	2007-04-24 02:01:08	9999-12-31 23:59:59	0	4	D
54083	9014	9014	3	2007-04-24 02:01:08	9999-12-31 23:59:59	0	5	E
54084	9014	9014	3	2007-04-24 02:01:08	9999-12-31 23:59:59	0	6	F
54085	9015	9015	1	2007-04-24 02:01:51	9999-12-31 23:59:59	3	1	A
54086	9015	9015	2	2007-04-24 02:01:36	9999-12-31 23:59:59	1	2	B
54087	9015	9015	2	2007-04-24 02:01:36	9999-12-31 23:59:59	0	3	C
54088	9015	9015	2	2007-04-24 02:01:36	9999-12-31 23:59:59	0	4	D
54089	9015	9015	3	2007-04-24 02:01:36	9999-12-31 23:59:59	0	5	E
54090	9015	9015	3	2007-04-24 02:01:36	9999-12-31 23:59:59	0	6	F
54097	9017	9017	1	2007-04-24 02:02:48	9999-12-31 23:59:59	3	1	A
54098	9017	9017	2	2007-04-24 02:02:31	9999-12-31 23:59:59	1	2	B
54099	9017	9017	2	2007-04-24 02:02:31	9999-12-31 23:59:59	0	3	C
54100	9017	9017	2	2007-04-24 02:02:31	9999-12-31 23:59:59	0	4	D
54101	9017	9017	3	2007-04-24 02:02:31	9999-12-31 23:59:59	0	5	E
54102	9017	9017	3	2007-04-24 02:02:31	9999-12-31 23:59:59	0	6	F
54115	9020	9020	1	2007-04-24 02:04:23	9999-12-31 23:59:59	3	1	A
54116	9020	9020	2	2007-04-24 02:04:03	9999-12-31 23:59:59	1	2	B
54117	9020	9020	2	2007-04-24 02:04:03	9999-12-31 23:59:59	0	3	C
54118	9020	9020	2	2007-04-24 02:04:03	9999-12-31 23:59:59	0	4	D
54119	9020	9020	3	2007-04-24 02:04:03	9999-12-31 23:59:59	0	5	E
54120	9020	9020	3	2007-04-24 02:04:03	9999-12-31 23:59:59	0	6	F
54011	9002	9002	3	2007-04-24 01:55:16	9999-12-31 23:59:59	3	5	E
54012	9002	9002	3	2007-04-24 01:55:16	9999-12-31 23:59:59	3	6	F
54025	9005	9005	1	2007-04-24 01:57:06	9999-12-31 23:59:59	3	1	A
54026	9005	9005	2	2007-04-24 01:56:45	9999-12-31 23:59:59	3	2	B
54027	9005	9005	2	2007-04-24 01:56:45	9999-12-31 23:59:59	3	3	C
54028	9005	9005	2	2007-04-24 01:56:45	9999-12-31 23:59:59	3	4	D
54029	9005	9005	3	2007-04-24 01:56:45	9999-12-31 23:59:59	3	5	E
54030	9005	9005	3	2007-04-24 01:56:45	9999-12-31 23:59:59	3	6	F
54031	9006	9006	1	2007-04-24 01:57:36	9999-12-31 23:59:59	3	1	A
54032	9006	9006	2	2007-04-24 01:57:18	9999-12-31 23:59:59	3	2	B
54033	9006	9006	2	2007-04-24 01:57:18	9999-12-31 23:59:59	3	3	C
54034	9006	9006	2	2007-04-24 01:57:18	9999-12-31 23:59:59	3	4	D
54035	9006	9006	3	2007-04-24 01:57:18	9999-12-31 23:59:59	3	5	E
54036	9006	9006	3	2007-04-24 01:57:18	9999-12-31 23:59:59	3	6	F
54049	9009	9009	1	2007-04-24 01:59:03	9999-12-31 23:59:59	3	1	A
54050	9009	9009	2	2007-04-24 01:58:43	9999-12-31 23:59:59	3	2	B
54051	9009	9009	2	2007-04-24 01:58:44	9999-12-31 23:59:59	3	3	C
54052	9009	9009	2	2007-04-24 01:58:44	9999-12-31 23:59:59	3	4	D
54053	9009	9009	3	2007-04-24 01:58:44	9999-12-31 23:59:59	3	5	E
54054	9009	9009	3	2007-04-24 01:58:44	9999-12-31 23:59:59	3	6	F
54061	9011	9011	1	2007-04-24 01:59:59	9999-12-31 23:59:59	3	1	A
54062	9011	9011	2	2007-04-24 01:59:42	9999-12-31 23:59:59	3	2	B
54063	9011	9011	2	2007-04-24 01:59:42	9999-12-31 23:59:59	3	3	C
54064	9011	9011	2	2007-04-24 01:59:42	9999-12-31 23:59:59	3	4	D
54065	9011	9011	3	2007-04-24 01:59:42	9999-12-31 23:59:59	3	5	E
54066	9011	9011	3	2007-04-24 01:59:42	9999-12-31 23:59:59	3	6	F
54103	9018	9018	1	2007-04-24 02:03:17	9999-12-31 23:59:59	3	1	A
54104	9018	9018	2	2007-04-24 02:02:58	9999-12-31 23:59:59	3	2	B
54013	9003	9003	1	2007-04-24 01:55:47	9999-12-31 23:59:59	3	1	A
54014	9003	9003	2	2007-04-24 01:55:47	9999-12-31 23:59:59	3	2	B
54015	9003	9003	2	2007-04-24 01:55:47	9999-12-31 23:59:59	1	3	C
54016	9003	9003	2	2007-04-24 01:55:47	9999-12-31 23:59:59	1	4	D
54017	9003	9003	3	2007-04-24 01:55:47	9999-12-31 23:59:59	0	5	E
54018	9003	9003	3	2007-04-24 01:55:47	9999-12-31 23:59:59	0	6	F
54019	9004	9004	1	2007-04-24 01:56:17	9999-12-31 23:59:59	3	1	A
54020	9004	9004	2	2007-04-24 01:56:17	9999-12-31 23:59:59	3	2	B
54021	9004	9004	2	2007-04-24 01:56:17	9999-12-31 23:59:59	1	3	C
54022	9004	9004	2	2007-04-24 01:56:17	9999-12-31 23:59:59	1	4	D
54023	9004	9004	3	2007-04-24 01:56:17	9999-12-31 23:59:59	0	5	E
54024	9004	9004	3	2007-04-24 01:56:17	9999-12-31 23:59:59	0	6	F
54037	9007	9007	1	2007-04-24 01:57:47	9999-12-31 23:59:59	3	1	A
54038	9007	9007	2	2007-04-24 01:57:47	9999-12-31 23:59:59	3	2	B
54039	9007	9007	2	2007-04-24 01:57:47	9999-12-31 23:59:59	1	3	C
54040	9007	9007	2	2007-04-24 01:57:47	9999-12-31 23:59:59	1	4	D
54041	9007	9007	3	2007-04-24 01:57:47	9999-12-31 23:59:59	0	5	E
54042	9007	9007	3	2007-04-24 01:57:47	9999-12-31 23:59:59	0	6	F
54043	9008	9008	1	2007-04-24 01:58:14	9999-12-31 23:59:59	3	1	A
54044	9008	9008	2	2007-04-24 01:58:14	9999-12-31 23:59:59	3	2	B
54045	9008	9008	2	2007-04-24 01:58:14	9999-12-31 23:59:59	1	3	C
54046	9008	9008	2	2007-04-24 01:58:14	9999-12-31 23:59:59	1	4	D
54047	9008	9008	3	2007-04-24 01:58:14	9999-12-31 23:59:59	0	5	E
54048	9008	9008	3	2007-04-24 01:58:14	9999-12-31 23:59:59	0	6	F
54055	9010	9010	1	2007-04-24 01:59:14	9999-12-31 23:59:59	3	1	A
54056	9010	9010	2	2007-04-24 01:59:14	9999-12-31 23:59:59	3	2	B
54057	9010	9010	2	2007-04-24 01:59:14	9999-12-31 23:59:59	1	3	C
54058	9010	9010	2	2007-04-24 01:59:14	9999-12-31 23:59:59	1	4	D
54059	9010	9010	3	2007-04-24 01:59:14	9999-12-31 23:59:59	0	5	E
54060	9010	9010	3	2007-04-24 01:59:14	9999-12-31 23:59:59	0	6	F
54067	9012	9012	1	2007-04-24 02:00:10	9999-12-31 23:59:59	3	1	A
54068	9012	9012	2	2007-04-24 02:00:10	9999-12-31 23:59:59	3	2	B
54069	9012	9012	2	2007-04-24 02:00:10	9999-12-31 23:59:59	1	3	C
54070	9012	9012	2	2007-04-24 02:00:10	9999-12-31 23:59:59	1	4	D
54071	9012	9012	3	2007-04-24 02:00:10	9999-12-31 23:59:59	0	5	E
54072	9012	9012	3	2007-04-24 02:00:10	9999-12-31 23:59:59	0	6	F
54073	9013	9013	1	2007-04-24 02:00:38	9999-12-31 23:59:59	3	1	A
54074	9013	9013	2	2007-04-24 02:00:38	9999-12-31 23:59:59	3	2	B
54075	9013	9013	2	2007-04-24 02:00:38	9999-12-31 23:59:59	1	3	C
54076	9013	9013	2	2007-04-24 02:00:38	9999-12-31 23:59:59	1	4	D
54077	9013	9013	3	2007-04-24 02:00:38	9999-12-31 23:59:59	0	5	E
54078	9013	9013	3	2007-04-24 02:00:38	9999-12-31 23:59:59	0	6	F
54091	9016	9016	1	2007-04-24 02:02:02	9999-12-31 23:59:59	3	1	A
54092	9016	9016	2	2007-04-24 02:02:02	9999-12-31 23:59:59	3	2	B
54093	9016	9016	2	2007-04-24 02:02:02	9999-12-31 23:59:59	1	3	C
54094	9016	9016	2	2007-04-24 02:02:02	9999-12-31 23:59:59	1	4	D
54095	9016	9016	3	2007-04-24 02:02:02	9999-12-31 23:59:59	0	5	E
54096	9016	9016	3	2007-04-24 02:02:02	9999-12-31 23:59:59	0	6	F
54109	9019	9019	1	2007-04-24 02:03:30	9999-12-31 23:59:59	3	1	A
54110	9019	9019	2	2007-04-24 02:03:30	9999-12-31 23:59:59	3	2	B
54111	9019	9019	2	2007-04-24 02:03:31	9999-12-31 23:59:59	1	3	C
54112	9019	9019	2	2007-04-24 02:03:31	9999-12-31 23:59:59	1	4	D
54113	9019	9019	3	2007-04-24 02:03:31	9999-12-31 23:59:59	0	5	E
54114	9019	9019	3	2007-04-24 02:03:31	9999-12-31 23:59:59	0	6	F
54127	9022	9022	1	2007-04-24 02:05:07	9999-12-31 23:59:59	3	1	A
54128	9022	9022	2	2007-04-24 02:05:07	9999-12-31 23:59:59	3	2	B
54129	9022	9022	2	2007-04-24 02:05:07	9999-12-31 23:59:59	1	3	C
54130	9022	9022	2	2007-04-24 02:05:07	9999-12-31 23:59:59	1	4	D
54131	9022	9022	3	2007-04-24 02:05:07	9999-12-31 23:59:59	0	5	E
54132	9022	9022	3	2007-04-24 02:05:07	9999-12-31 23:59:59	0	6	F
54105	9018	9018	2	2007-04-24 02:02:58	9999-12-31 23:59:59	3	3	C
54106	9018	9018	2	2007-04-24 02:02:58	9999-12-31 23:59:59	3	4	D
54107	9018	9018	3	2007-04-24 02:02:58	9999-12-31 23:59:59	3	5	E
54108	9018	9018	3	2007-04-24 02:02:59	9999-12-31 23:59:59	3	6	F
54133	9023	9023	1	2007-04-24 02:05:53	9999-12-31 23:59:59	3	1	A
54134	9023	9023	2	2007-04-24 02:05:35	9999-12-31 23:59:59	3	2	B
54135	9023	9023	2	2007-04-24 02:05:35	9999-12-31 23:59:59	3	3	C
54136	9023	9023	2	2007-04-24 02:05:35	9999-12-31 23:59:59	3	4	D
54137	9023	9023	3	2007-04-24 02:05:35	9999-12-31 23:59:59	3	5	E
54138	9023	9023	3	2007-04-24 02:05:35	9999-12-31 23:59:59	3	6	F
54139	9024	9024	1	2007-04-24 02:06:22	9999-12-31 23:59:59	3	1	A
54140	9024	9024	2	2007-04-24 02:06:05	9999-12-31 23:59:59	3	2	B
54141	9024	9024	2	2007-04-24 02:06:05	9999-12-31 23:59:59	3	3	C
54142	9024	9024	2	2007-04-24 02:06:05	9999-12-31 23:59:59	3	4	D
54143	9024	9024	3	2007-04-24 02:06:05	9999-12-31 23:59:59	3	5	E
54144	9024	9024	3	2007-04-24 02:06:05	9999-12-31 23:59:59	3	6	F
54151	9026	9026	1	2007-04-24 02:07:19	9999-12-31 23:59:59	3	1	A
54152	9026	9026	2	2007-04-24 02:07:03	9999-12-31 23:59:59	3	2	B
54153	9026	9026	2	2007-04-24 02:07:03	9999-12-31 23:59:59	3	3	C
54154	9026	9026	2	2007-04-24 02:07:03	9999-12-31 23:59:59	3	4	D
54155	9026	9026	3	2007-04-24 02:07:03	9999-12-31 23:59:59	3	5	E
54156	9026	9026	3	2007-04-24 02:07:03	9999-12-31 23:59:59	3	6	F
54175	9030	9030	1	2007-04-24 02:09:16	9999-12-31 23:59:59	3	1	A
54176	9030	9030	2	2007-04-24 02:08:59	9999-12-31 23:59:59	3	2	B
54177	9030	9030	2	2007-04-24 02:08:59	9999-12-31 23:59:59	3	3	C
54178	9030	9030	2	2007-04-24 02:08:59	9999-12-31 23:59:59	3	4	D
54179	9030	9030	3	2007-04-24 02:08:59	9999-12-31 23:59:59	3	5	E
54180	9030	9030	3	2007-04-24 02:08:59	9999-12-31 23:59:59	3	6	F
54121	9021	9021	1	2007-04-24 02:04:53	9999-12-31 23:59:59	3	1	A
54122	9021	9021	2	2007-04-24 02:04:36	9999-12-31 23:59:59	1	2	B
54123	9021	9021	2	2007-04-24 02:04:36	9999-12-31 23:59:59	0	3	C
54124	9021	9021	2	2007-04-24 02:04:36	9999-12-31 23:59:59	0	4	D
54125	9021	9021	3	2007-04-24 02:04:36	9999-12-31 23:59:59	0	5	E
54126	9021	9021	3	2007-04-24 02:04:36	9999-12-31 23:59:59	0	6	F
54163	9028	9028	1	2007-04-24 02:08:17	9999-12-31 23:59:59	3	1	A
54164	9028	9028	2	2007-04-24 02:07:59	9999-12-31 23:59:59	1	2	B
54165	9028	9028	2	2007-04-24 02:07:59	9999-12-31 23:59:59	0	3	C
54166	9028	9028	2	2007-04-24 02:07:59	9999-12-31 23:59:59	0	4	D
54167	9028	9028	3	2007-04-24 02:07:59	9999-12-31 23:59:59	0	5	E
54168	9028	9028	3	2007-04-24 02:07:59	9999-12-31 23:59:59	0	6	F
54193	9033	9033	1	2007-04-24 02:10:40	9999-12-31 23:59:59	3	1	A
54194	9033	9033	2	2007-04-24 02:10:22	9999-12-31 23:59:59	1	2	B
54195	9033	9033	2	2007-04-24 02:10:22	9999-12-31 23:59:59	0	3	C
54196	9033	9033	2	2007-04-24 02:10:22	9999-12-31 23:59:59	0	4	D
54197	9033	9033	3	2007-04-24 02:10:22	9999-12-31 23:59:59	0	5	E
54198	9033	9033	3	2007-04-24 02:10:22	9999-12-31 23:59:59	0	6	F
54205	9035	9035	1	2007-04-24 02:11:36	9999-12-31 23:59:59	3	1	A
54206	9035	9035	2	2007-04-24 02:11:19	9999-12-31 23:59:59	1	2	B
54207	9035	9035	2	2007-04-24 02:11:19	9999-12-31 23:59:59	0	3	C
54208	9035	9035	2	2007-04-24 02:11:19	9999-12-31 23:59:59	0	4	D
54209	9035	9035	3	2007-04-24 02:11:19	9999-12-31 23:59:59	0	5	E
54210	9035	9035	3	2007-04-24 02:11:19	9999-12-31 23:59:59	0	6	F
54211	9036	9036	1	2007-04-24 02:11:58	9999-12-31 23:59:59	3	1	A
54212	9036	9036	2	2007-04-24 02:11:46	9999-12-31 23:59:59	1	2	B
54213	9036	9036	2	2007-04-24 02:11:46	9999-12-31 23:59:59	0	3	C
54214	9036	9036	2	2007-04-24 02:11:46	9999-12-31 23:59:59	0	4	D
54215	9036	9036	3	2007-04-24 02:11:46	9999-12-31 23:59:59	0	5	E
54216	9036	9036	3	2007-04-24 02:11:46	9999-12-31 23:59:59	0	6	F
54145	9025	9025	1	2007-04-24 02:06:34	9999-12-31 23:59:59	3	1	A
54146	9025	9025	2	2007-04-24 02:06:34	9999-12-31 23:59:59	3	2	B
54147	9025	9025	2	2007-04-24 02:06:34	9999-12-31 23:59:59	1	3	C
54148	9025	9025	2	2007-04-24 02:06:34	9999-12-31 23:59:59	1	4	D
54149	9025	9025	3	2007-04-24 02:06:34	9999-12-31 23:59:59	0	5	E
54150	9025	9025	3	2007-04-24 02:06:34	9999-12-31 23:59:59	0	6	F
54157	9027	9027	1	2007-04-24 02:07:30	9999-12-31 23:59:59	3	1	A
54158	9027	9027	2	2007-04-24 02:07:30	9999-12-31 23:59:59	3	2	B
54159	9027	9027	2	2007-04-24 02:07:30	9999-12-31 23:59:59	1	3	C
54160	9027	9027	2	2007-04-24 02:07:30	9999-12-31 23:59:59	1	4	D
54161	9027	9027	3	2007-04-24 02:07:30	9999-12-31 23:59:59	0	5	E
54162	9027	9027	3	2007-04-24 02:07:30	9999-12-31 23:59:59	0	6	F
54169	9029	9029	1	2007-04-24 02:08:30	9999-12-31 23:59:59	3	1	A
54170	9029	9029	2	2007-04-24 02:08:30	9999-12-31 23:59:59	3	2	B
54171	9029	9029	2	2007-04-24 02:08:30	9999-12-31 23:59:59	1	3	C
54172	9029	9029	2	2007-04-24 02:08:30	9999-12-31 23:59:59	1	4	D
54173	9029	9029	3	2007-04-24 02:08:30	9999-12-31 23:59:59	0	5	E
54174	9029	9029	3	2007-04-24 02:08:30	9999-12-31 23:59:59	0	6	F
54181	9031	9031	1	2007-04-24 02:09:26	9999-12-31 23:59:59	3	1	A
54182	9031	9031	2	2007-04-24 02:09:26	9999-12-31 23:59:59	3	2	B
54183	9031	9031	2	2007-04-24 02:09:26	9999-12-31 23:59:59	1	3	C
54184	9031	9031	2	2007-04-24 02:09:26	9999-12-31 23:59:59	1	4	D
54185	9031	9031	3	2007-04-24 02:09:26	9999-12-31 23:59:59	0	5	E
54186	9031	9031	3	2007-04-24 02:09:26	9999-12-31 23:59:59	0	6	F
54223	9038	9038	1	2007-04-24 02:12:34	9999-12-31 23:59:59	3	1	A
54224	9038	9038	2	2007-04-24 02:12:34	9999-12-31 23:59:59	3	2	B
54225	9038	9038	2	2007-04-24 02:12:34	9999-12-31 23:59:59	1	3	C
54226	9038	9038	2	2007-04-24 02:12:34	9999-12-31 23:59:59	1	4	D
54227	9038	9038	3	2007-04-24 02:12:34	9999-12-31 23:59:59	0	5	E
54228	9038	9038	3	2007-04-24 02:12:34	9999-12-31 23:59:59	0	6	F
54187	9032	9032	1	2007-04-24 02:10:10	9999-12-31 23:59:59	3	1	A
54188	9032	9032	2	2007-04-24 02:09:54	9999-12-31 23:59:59	3	2	B
54189	9032	9032	2	2007-04-24 02:09:54	9999-12-31 23:59:59	3	3	C
54190	9032	9032	2	2007-04-24 02:09:54	9999-12-31 23:59:59	3	4	D
54191	9032	9032	3	2007-04-24 02:09:54	9999-12-31 23:59:59	3	5	E
54192	9032	9032	3	2007-04-24 02:09:54	9999-12-31 23:59:59	3	6	F
54199	9034	9034	1	2007-04-24 02:11:08	9999-12-31 23:59:59	3	1	A
54200	9034	9034	2	2007-04-24 02:10:52	9999-12-31 23:59:59	3	2	B
54201	9034	9034	2	2007-04-24 02:10:52	9999-12-31 23:59:59	3	3	C
54202	9034	9034	2	2007-04-24 02:10:52	9999-12-31 23:59:59	3	4	D
54203	9034	9034	3	2007-04-24 02:10:52	9999-12-31 23:59:59	3	5	E
54204	9034	9034	3	2007-04-24 02:10:52	9999-12-31 23:59:59	3	6	F
54217	9037	9037	1	2007-04-24 02:12:21	9999-12-31 23:59:59	3	1	A
54218	9037	9037	2	2007-04-24 02:12:06	9999-12-31 23:59:59	3	2	B
54219	9037	9037	2	2007-04-24 02:12:06	9999-12-31 23:59:59	3	3	C
54220	9037	9037	2	2007-04-24 02:12:06	9999-12-31 23:59:59	3	4	D
54221	9037	9037	3	2007-04-24 02:12:06	9999-12-31 23:59:59	3	5	E
54222	9037	9037	3	2007-04-24 02:12:06	9999-12-31 23:59:59	3	6	F
54295	9050	9050	1	2007-04-24 02:19:05	9999-12-31 23:59:59	3	1	A
54296	9050	9050	2	2007-04-24 02:18:46	9999-12-31 23:59:59	3	2	B
54297	9050	9050	2	2007-04-24 02:18:46	9999-12-31 23:59:59	3	3	C
54298	9050	9050	2	2007-04-24 02:18:46	9999-12-31 23:59:59	3	4	D
54299	9050	9050	3	2007-04-24 02:18:46	9999-12-31 23:59:59	3	5	E
54300	9050	9050	3	2007-04-24 02:18:46	9999-12-31 23:59:59	3	6	F
54307	9052	9052	1	2007-04-24 02:20:11	9999-12-31 23:59:59	3	1	A
54308	9052	9052	2	2007-04-24 02:19:51	9999-12-31 23:59:59	3	2	B
54309	9052	9052	2	2007-04-24 02:19:51	9999-12-31 23:59:59	3	3	C
54310	9052	9052	2	2007-04-24 02:19:51	9999-12-31 23:59:59	3	4	D
54311	9052	9052	3	2007-04-24 02:19:51	9999-12-31 23:59:59	3	5	E
54312	9052	9052	3	2007-04-24 02:19:51	9999-12-31 23:59:59	3	6	F
54229	9039	9039	1	2007-04-24 02:13:23	9999-12-31 23:59:59	3	1	A
54230	9039	9039	2	2007-04-24 02:13:05	9999-12-31 23:59:59	1	2	B
54231	9039	9039	2	2007-04-24 02:13:05	9999-12-31 23:59:59	0	3	C
54232	9039	9039	2	2007-04-24 02:13:05	9999-12-31 23:59:59	0	4	D
54233	9039	9039	3	2007-04-24 02:13:05	9999-12-31 23:59:59	0	5	E
54234	9039	9039	3	2007-04-24 02:13:05	9999-12-31 23:59:59	0	6	F
54235	9040	9040	1	2007-04-24 02:13:52	9999-12-31 23:59:59	3	1	A
54236	9040	9040	2	2007-04-24 02:13:35	9999-12-31 23:59:59	1	2	B
54237	9040	9040	2	2007-04-24 02:13:35	9999-12-31 23:59:59	0	3	C
54238	9040	9040	2	2007-04-24 02:13:35	9999-12-31 23:59:59	0	4	D
54239	9040	9040	3	2007-04-24 02:13:35	9999-12-31 23:59:59	0	5	E
54240	9040	9040	3	2007-04-24 02:13:35	9999-12-31 23:59:59	0	6	F
54247	9042	9042	1	2007-04-24 02:14:52	9999-12-31 23:59:59	3	1	A
54248	9042	9042	2	2007-04-24 02:14:33	9999-12-31 23:59:59	1	2	B
54249	9042	9042	2	2007-04-24 02:14:33	9999-12-31 23:59:59	0	3	C
54250	9042	9042	2	2007-04-24 02:14:33	9999-12-31 23:59:59	0	4	D
54251	9042	9042	3	2007-04-24 02:14:33	9999-12-31 23:59:59	0	5	E
54252	9042	9042	3	2007-04-24 02:14:33	9999-12-31 23:59:59	0	6	F
54253	9043	9043	1	2007-04-24 02:15:24	9999-12-31 23:59:59	3	1	A
54254	9043	9043	2	2007-04-24 02:15:06	9999-12-31 23:59:59	1	2	B
54255	9043	9043	2	2007-04-24 02:15:06	9999-12-31 23:59:59	0	3	C
54256	9043	9043	2	2007-04-24 02:15:06	9999-12-31 23:59:59	0	4	D
54257	9043	9043	3	2007-04-24 02:15:06	9999-12-31 23:59:59	0	5	E
54258	9043	9043	3	2007-04-24 02:15:06	9999-12-31 23:59:59	0	6	F
54271	9046	9046	1	2007-04-24 02:16:56	9999-12-31 23:59:59	3	1	A
54272	9046	9046	2	2007-04-24 02:16:40	9999-12-31 23:59:59	1	2	B
54273	9046	9046	2	2007-04-24 02:16:40	9999-12-31 23:59:59	0	3	C
54274	9046	9046	2	2007-04-24 02:16:40	9999-12-31 23:59:59	0	4	D
54275	9046	9046	3	2007-04-24 02:16:40	9999-12-31 23:59:59	0	5	E
54276	9046	9046	3	2007-04-24 02:16:40	9999-12-31 23:59:59	0	6	F
54241	9041	9041	1	2007-04-24 02:14:04	9999-12-31 23:59:59	3	1	A
54242	9041	9041	2	2007-04-24 02:14:04	9999-12-31 23:59:59	3	2	B
54243	9041	9041	2	2007-04-24 02:14:04	9999-12-31 23:59:59	1	3	C
54244	9041	9041	2	2007-04-24 02:14:04	9999-12-31 23:59:59	1	4	D
54245	9041	9041	3	2007-04-24 02:14:04	9999-12-31 23:59:59	0	5	E
54246	9041	9041	3	2007-04-24 02:14:04	9999-12-31 23:59:59	0	6	F
54259	9044	9044	1	2007-04-24 02:15:38	9999-12-31 23:59:59	3	1	A
54260	9044	9044	2	2007-04-24 02:15:38	9999-12-31 23:59:59	3	2	B
54261	9044	9044	2	2007-04-24 02:15:38	9999-12-31 23:59:59	1	3	C
54262	9044	9044	2	2007-04-24 02:15:38	9999-12-31 23:59:59	1	4	D
54263	9044	9044	3	2007-04-24 02:15:38	9999-12-31 23:59:59	0	5	E
54264	9044	9044	3	2007-04-24 02:15:38	9999-12-31 23:59:59	0	6	F
54265	9045	9045	1	2007-04-24 02:16:10	9999-12-31 23:59:59	3	1	A
54266	9045	9045	2	2007-04-24 02:16:10	9999-12-31 23:59:59	3	2	B
54267	9045	9045	2	2007-04-24 02:16:10	9999-12-31 23:59:59	1	3	C
54268	9045	9045	2	2007-04-24 02:16:10	9999-12-31 23:59:59	1	4	D
54269	9045	9045	3	2007-04-24 02:16:10	9999-12-31 23:59:59	0	5	E
54270	9045	9045	3	2007-04-24 02:16:10	9999-12-31 23:59:59	0	6	F
54283	9048	9048	1	2007-04-24 02:17:39	9999-12-31 23:59:59	3	1	A
54284	9048	9048	2	2007-04-24 02:17:39	9999-12-31 23:59:59	3	2	B
54285	9048	9048	2	2007-04-24 02:17:39	9999-12-31 23:59:59	1	3	C
54286	9048	9048	2	2007-04-24 02:17:39	9999-12-31 23:59:59	1	4	D
54287	9048	9048	3	2007-04-24 02:17:39	9999-12-31 23:59:59	0	5	E
54288	9048	9048	3	2007-04-24 02:17:39	9999-12-31 23:59:59	0	6	F
54289	9049	9049	1	2007-04-24 02:18:11	9999-12-31 23:59:59	3	1	A
54290	9049	9049	2	2007-04-24 02:18:12	9999-12-31 23:59:59	3	2	B
54291	9049	9049	2	2007-04-24 02:18:12	9999-12-31 23:59:59	1	3	C
54292	9049	9049	2	2007-04-24 02:18:12	9999-12-31 23:59:59	1	4	D
54277	9047	9047	1	2007-04-24 02:17:25	9999-12-31 23:59:59	3	1	A
54278	9047	9047	2	2007-04-24 02:17:08	9999-12-31 23:59:59	1	2	B
54279	9047	9047	2	2007-04-24 02:17:08	9999-12-31 23:59:59	0	3	C
54280	9047	9047	2	2007-04-24 02:17:08	9999-12-31 23:59:59	0	4	D
54281	9047	9047	3	2007-04-24 02:17:08	9999-12-31 23:59:59	0	5	E
54282	9047	9047	3	2007-04-24 02:17:08	9999-12-31 23:59:59	0	6	F
54301	9051	9051	1	2007-04-24 02:19:38	9999-12-31 23:59:59	3	1	A
54302	9051	9051	2	2007-04-24 02:19:18	9999-12-31 23:59:59	1	2	B
54303	9051	9051	2	2007-04-24 02:19:18	9999-12-31 23:59:59	0	3	C
54304	9051	9051	2	2007-04-24 02:19:18	9999-12-31 23:59:59	0	4	D
54305	9051	9051	3	2007-04-24 02:19:18	9999-12-31 23:59:59	0	5	E
54306	9051	9051	3	2007-04-24 02:19:18	9999-12-31 23:59:59	0	6	F
54313	9053	9053	1	2007-04-24 02:20:45	9999-12-31 23:59:59	3	1	A
54314	9053	9053	2	2007-04-24 02:20:25	9999-12-31 23:59:59	1	2	B
54315	9053	9053	2	2007-04-24 02:20:26	9999-12-31 23:59:59	0	3	C
54316	9053	9053	2	2007-04-24 02:20:26	9999-12-31 23:59:59	0	4	D
54317	9053	9053	3	2007-04-24 02:20:26	9999-12-31 23:59:59	0	5	E
54318	9053	9053	3	2007-04-24 02:20:26	9999-12-31 23:59:59	0	6	F
54325	9055	9055	1	2007-04-24 02:21:52	9999-12-31 23:59:59	3	1	A
54326	9055	9055	2	2007-04-24 02:21:33	9999-12-31 23:59:59	1	2	B
54327	9055	9055	2	2007-04-24 02:21:33	9999-12-31 23:59:59	0	3	C
54328	9055	9055	2	2007-04-24 02:21:33	9999-12-31 23:59:59	0	4	D
54329	9055	9055	3	2007-04-24 02:21:33	9999-12-31 23:59:59	0	5	E
54330	9055	9055	3	2007-04-24 02:21:33	9999-12-31 23:59:59	0	6	F
54349	9059	9059	1	2007-04-24 02:24:04	9999-12-31 23:59:59	3	1	A
54350	9059	9059	2	2007-04-24 02:23:44	9999-12-31 23:59:59	1	2	B
54351	9059	9059	2	2007-04-24 02:23:44	9999-12-31 23:59:59	0	3	C
54352	9059	9059	2	2007-04-24 02:23:44	9999-12-31 23:59:59	0	4	D
54293	9049	9049	3	2007-04-24 02:18:12	9999-12-31 23:59:59	0	5	E
54294	9049	9049	3	2007-04-24 02:18:12	9999-12-31 23:59:59	0	6	F
54337	9057	9057	1	2007-04-24 02:22:39	9999-12-31 23:59:59	3	1	A
54338	9057	9057	2	2007-04-24 02:22:39	9999-12-31 23:59:59	3	2	B
54339	9057	9057	2	2007-04-24 02:22:39	9999-12-31 23:59:59	1	3	C
54340	9057	9057	2	2007-04-24 02:22:39	9999-12-31 23:59:59	1	4	D
54341	9057	9057	3	2007-04-24 02:22:39	9999-12-31 23:59:59	0	5	E
54342	9057	9057	3	2007-04-24 02:22:39	9999-12-31 23:59:59	0	6	F
54403	9068	9068	1	2007-04-24 02:28:32	9999-12-31 23:59:59	3	1	A
54404	9068	9068	2	2007-04-24 02:28:32	9999-12-31 23:59:59	3	2	B
54405	9068	9068	2	2007-04-24 02:28:32	9999-12-31 23:59:59	1	3	C
54406	9068	9068	2	2007-04-24 02:28:32	9999-12-31 23:59:59	1	4	D
54407	9068	9068	3	2007-04-24 02:28:32	9999-12-31 23:59:59	0	5	E
54408	9068	9068	3	2007-04-24 02:28:32	9999-12-31 23:59:59	0	6	F
54421	9071	9071	1	2007-04-24 02:30:18	9999-12-31 23:59:59	3	1	A
54422	9071	9071	2	2007-04-24 02:30:18	9999-12-31 23:59:59	3	2	B
54423	9071	9071	2	2007-04-24 02:30:18	9999-12-31 23:59:59	1	3	C
54424	9071	9071	2	2007-04-24 02:30:18	9999-12-31 23:59:59	1	4	D
54425	9071	9071	3	2007-04-24 02:30:18	9999-12-31 23:59:59	0	5	E
54426	9071	9071	3	2007-04-24 02:30:18	9999-12-31 23:59:59	0	6	F
54427	9072	9072	1	2007-04-24 02:31:01	9999-12-31 23:59:59	3	1	A
54428	9072	9072	2	2007-04-24 02:31:01	9999-12-31 23:59:59	3	2	B
54429	9072	9072	2	2007-04-24 02:31:01	9999-12-31 23:59:59	1	3	C
54430	9072	9072	2	2007-04-24 02:31:01	9999-12-31 23:59:59	1	4	D
54431	9072	9072	3	2007-04-24 02:31:01	9999-12-31 23:59:59	0	5	E
54432	9072	9072	3	2007-04-24 02:31:01	9999-12-31 23:59:59	0	6	F
54445	9075	9075	1	2007-04-24 02:33:15	9999-12-31 23:59:59	3	1	A
54446	9075	9075	2	2007-04-24 02:33:15	9999-12-31 23:59:59	3	2	B
54319	9054	9054	1	2007-04-24 02:21:18	9999-12-31 23:59:59	3	1	A
54320	9054	9054	2	2007-04-24 02:21:00	9999-12-31 23:59:59	3	2	B
54321	9054	9054	2	2007-04-24 02:21:00	9999-12-31 23:59:59	3	3	C
54322	9054	9054	2	2007-04-24 02:21:00	9999-12-31 23:59:59	3	4	D
54323	9054	9054	3	2007-04-24 02:21:00	9999-12-31 23:59:59	3	5	E
54324	9054	9054	3	2007-04-24 02:21:00	9999-12-31 23:59:59	3	6	F
54331	9056	9056	1	2007-04-24 02:22:25	9999-12-31 23:59:59	3	1	A
54332	9056	9056	2	2007-04-24 02:22:05	9999-12-31 23:59:59	3	2	B
54333	9056	9056	2	2007-04-24 02:22:05	9999-12-31 23:59:59	3	3	C
54334	9056	9056	2	2007-04-24 02:22:05	9999-12-31 23:59:59	3	4	D
54335	9056	9056	3	2007-04-24 02:22:05	9999-12-31 23:59:59	3	5	E
54336	9056	9056	3	2007-04-24 02:22:05	9999-12-31 23:59:59	3	6	F
54343	9058	9058	1	2007-04-24 02:23:31	9999-12-31 23:59:59	3	1	A
54344	9058	9058	2	2007-04-24 02:23:11	9999-12-31 23:59:59	3	2	B
54345	9058	9058	2	2007-04-24 02:23:11	9999-12-31 23:59:59	3	3	C
54346	9058	9058	2	2007-04-24 02:23:11	9999-12-31 23:59:59	3	4	D
54347	9058	9058	3	2007-04-24 02:23:11	9999-12-31 23:59:59	3	5	E
54348	9058	9058	3	2007-04-24 02:23:11	9999-12-31 23:59:59	3	6	F
54367	9062	9062	1	2007-04-24 02:25:42	9999-12-31 23:59:59	3	1	A
54368	9062	9062	2	2007-04-24 02:25:22	9999-12-31 23:59:59	3	2	B
54369	9062	9062	2	2007-04-24 02:25:22	9999-12-31 23:59:59	3	3	C
54370	9062	9062	2	2007-04-24 02:25:22	9999-12-31 23:59:59	3	4	D
54371	9062	9062	3	2007-04-24 02:25:22	9999-12-31 23:59:59	3	5	E
54372	9062	9062	3	2007-04-24 02:25:22	9999-12-31 23:59:59	3	6	F
54379	9064	9064	1	2007-04-24 02:26:43	9999-12-31 23:59:59	3	1	A
54380	9064	9064	2	2007-04-24 02:26:26	9999-12-31 23:59:59	3	2	B
54381	9064	9064	2	2007-04-24 02:26:26	9999-12-31 23:59:59	3	3	C
54382	9064	9064	2	2007-04-24 02:26:26	9999-12-31 23:59:59	3	4	D
54383	9064	9064	3	2007-04-24 02:26:26	9999-12-31 23:59:59	3	5	E
54384	9064	9064	3	2007-04-24 02:26:26	9999-12-31 23:59:59	3	6	F
54353	9059	9059	3	2007-04-24 02:23:44	9999-12-31 23:59:59	0	5	E
54354	9059	9059	3	2007-04-24 02:23:44	9999-12-31 23:59:59	0	6	F
54355	9060	9060	1	2007-04-24 02:24:37	9999-12-31 23:59:59	3	1	A
54356	9060	9060	2	2007-04-24 02:24:18	9999-12-31 23:59:59	1	2	B
54357	9060	9060	2	2007-04-24 02:24:18	9999-12-31 23:59:59	0	3	C
54358	9060	9060	2	2007-04-24 02:24:18	9999-12-31 23:59:59	0	4	D
54359	9060	9060	3	2007-04-24 02:24:18	9999-12-31 23:59:59	0	5	E
54360	9060	9060	3	2007-04-24 02:24:18	9999-12-31 23:59:59	0	6	F
54361	9061	9061	1	2007-04-24 02:25:08	9999-12-31 23:59:59	3	1	A
54362	9061	9061	2	2007-04-24 02:24:50	9999-12-31 23:59:59	1	2	B
54363	9061	9061	2	2007-04-24 02:24:50	9999-12-31 23:59:59	0	3	C
54364	9061	9061	2	2007-04-24 02:24:50	9999-12-31 23:59:59	0	4	D
54365	9061	9061	3	2007-04-24 02:24:50	9999-12-31 23:59:59	0	5	E
54366	9061	9061	3	2007-04-24 02:24:50	9999-12-31 23:59:59	0	6	F
54373	9063	9063	1	2007-04-24 02:26:13	9999-12-31 23:59:59	3	1	A
54374	9063	9063	2	2007-04-24 02:25:55	9999-12-31 23:59:59	1	2	B
54375	9063	9063	2	2007-04-24 02:25:55	9999-12-31 23:59:59	0	3	C
54376	9063	9063	2	2007-04-24 02:25:55	9999-12-31 23:59:59	0	4	D
54377	9063	9063	3	2007-04-24 02:25:55	9999-12-31 23:59:59	0	5	E
54378	9063	9063	3	2007-04-24 02:25:55	9999-12-31 23:59:59	0	6	F
54391	9066	9066	1	2007-04-24 02:27:46	9999-12-31 23:59:59	3	1	A
54392	9066	9066	2	2007-04-24 02:27:26	9999-12-31 23:59:59	1	2	B
54393	9066	9066	2	2007-04-24 02:27:27	9999-12-31 23:59:59	0	3	C
54394	9066	9066	2	2007-04-24 02:27:27	9999-12-31 23:59:59	0	4	D
54395	9066	9066	3	2007-04-24 02:27:27	9999-12-31 23:59:59	0	5	E
54396	9066	9066	3	2007-04-24 02:27:27	9999-12-31 23:59:59	0	6	F
54415	9070	9070	1	2007-04-24 02:30:03	9999-12-31 23:59:59	3	1	A
54416	9070	9070	2	2007-04-24 02:29:41	9999-12-31 23:59:59	1	2	B
54385	9065	9065	1	2007-04-24 02:27:14	9999-12-31 23:59:59	3	1	A
54386	9065	9065	2	2007-04-24 02:26:56	9999-12-31 23:59:59	3	2	B
54387	9065	9065	2	2007-04-24 02:26:56	9999-12-31 23:59:59	3	3	C
54388	9065	9065	2	2007-04-24 02:26:56	9999-12-31 23:59:59	3	4	D
54389	9065	9065	3	2007-04-24 02:26:56	9999-12-31 23:59:59	3	5	E
54390	9065	9065	3	2007-04-24 02:26:56	9999-12-31 23:59:59	3	6	F
54397	9067	9067	1	2007-04-24 02:28:19	9999-12-31 23:59:59	3	1	A
54398	9067	9067	2	2007-04-24 02:28:00	9999-12-31 23:59:59	3	2	B
54399	9067	9067	2	2007-04-24 02:28:00	9999-12-31 23:59:59	3	3	C
54400	9067	9067	2	2007-04-24 02:28:00	9999-12-31 23:59:59	3	4	D
54401	9067	9067	3	2007-04-24 02:28:00	9999-12-31 23:59:59	3	5	E
54402	9067	9067	3	2007-04-24 02:28:00	9999-12-31 23:59:59	3	6	F
54409	9069	9069	1	2007-04-24 02:29:27	9999-12-31 23:59:59	3	1	A
54410	9069	9069	2	2007-04-24 02:29:07	9999-12-31 23:59:59	3	2	B
54411	9069	9069	2	2007-04-24 02:29:07	9999-12-31 23:59:59	3	3	C
54412	9069	9069	2	2007-04-24 02:29:07	9999-12-31 23:59:59	3	4	D
54413	9069	9069	3	2007-04-24 02:29:07	9999-12-31 23:59:59	3	5	E
54414	9069	9069	3	2007-04-24 02:29:07	9999-12-31 23:59:59	3	6	F
54433	9073	9073	1	2007-04-24 02:32:13	9999-12-31 23:59:59	3	1	A
54434	9073	9073	2	2007-04-24 02:31:46	9999-12-31 23:59:59	3	2	B
54435	9073	9073	2	2007-04-24 02:31:46	9999-12-31 23:59:59	3	3	C
54436	9073	9073	2	2007-04-24 02:31:46	9999-12-31 23:59:59	3	4	D
54437	9073	9073	3	2007-04-24 02:31:47	9999-12-31 23:59:59	3	5	E
54438	9073	9073	3	2007-04-24 02:31:47	9999-12-31 23:59:59	3	6	F
54451	9076	9076	1	2007-04-24 02:34:14	9999-12-31 23:59:59	3	1	A
54452	9076	9076	2	2007-04-24 02:33:50	9999-12-31 23:59:59	3	2	B
54453	9076	9076	2	2007-04-24 02:33:50	9999-12-31 23:59:59	3	3	C
54454	9076	9076	2	2007-04-24 02:33:50	9999-12-31 23:59:59	3	4	D
54455	9076	9076	3	2007-04-24 02:33:50	9999-12-31 23:59:59	3	5	E
54456	9076	9076	3	2007-04-24 02:33:50	9999-12-31 23:59:59	3	6	F
54417	9070	9070	2	2007-04-24 02:29:41	9999-12-31 23:59:59	0	3	C
54418	9070	9070	2	2007-04-24 02:29:41	9999-12-31 23:59:59	0	4	D
54419	9070	9070	3	2007-04-24 02:29:41	9999-12-31 23:59:59	0	5	E
54420	9070	9070	3	2007-04-24 02:29:41	9999-12-31 23:59:59	0	6	F
54439	9074	9074	1	2007-04-24 02:32:57	9999-12-31 23:59:59	3	1	A
54440	9074	9074	2	2007-04-24 02:32:32	9999-12-31 23:59:59	1	2	B
54441	9074	9074	2	2007-04-24 02:32:32	9999-12-31 23:59:59	0	3	C
54442	9074	9074	2	2007-04-24 02:32:32	9999-12-31 23:59:59	0	4	D
54443	9074	9074	3	2007-04-24 02:32:32	9999-12-31 23:59:59	0	5	E
54444	9074	9074	3	2007-04-24 02:32:32	9999-12-31 23:59:59	0	6	F
54463	9078	9078	1	2007-04-24 02:35:36	9999-12-31 23:59:59	3	1	A
54464	9078	9078	2	2007-04-24 02:35:18	9999-12-31 23:59:59	1	2	B
54465	9078	9078	2	2007-04-24 02:35:18	9999-12-31 23:59:59	0	3	C
54466	9078	9078	2	2007-04-24 02:35:18	9999-12-31 23:59:59	0	4	D
54467	9078	9078	3	2007-04-24 02:35:18	9999-12-31 23:59:59	0	5	E
54468	9078	9078	3	2007-04-24 02:35:18	9999-12-31 23:59:59	0	6	F
54481	9081	9081	1	2007-04-24 02:36:56	9999-12-31 23:59:59	3	1	A
54482	9081	9081	2	2007-04-24 02:36:42	9999-12-31 23:59:59	1	2	B
54483	9081	9081	2	2007-04-24 02:36:42	9999-12-31 23:59:59	0	3	C
54484	9081	9081	2	2007-04-24 02:36:42	9999-12-31 23:59:59	0	4	D
54485	9081	9081	3	2007-04-24 02:36:42	9999-12-31 23:59:59	0	5	E
54486	9081	9081	3	2007-04-24 02:36:42	9999-12-31 23:59:59	0	6	F
54505	9085	9085	1	2007-04-24 02:38:35	9999-12-31 23:59:59	3	1	A
54506	9085	9085	2	2007-04-24 02:38:20	9999-12-31 23:59:59	1	2	B
54507	9085	9085	2	2007-04-24 02:38:20	9999-12-31 23:59:59	0	3	C
54508	9085	9085	2	2007-04-24 02:38:20	9999-12-31 23:59:59	0	4	D
54509	9085	9085	3	2007-04-24 02:38:20	9999-12-31 23:59:59	0	5	E
54510	9085	9085	3	2007-04-24 02:38:20	9999-12-31 23:59:59	0	6	F
54447	9075	9075	2	2007-04-24 02:33:15	9999-12-31 23:59:59	1	3	C
54448	9075	9075	2	2007-04-24 02:33:15	9999-12-31 23:59:59	1	4	D
54449	9075	9075	3	2007-04-24 02:33:15	9999-12-31 23:59:59	0	5	E
54450	9075	9075	3	2007-04-24 02:33:15	9999-12-31 23:59:59	0	6	F
54457	9077	9077	1	2007-04-24 02:34:34	9999-12-31 23:59:59	3	1	A
54458	9077	9077	2	2007-04-24 02:34:34	9999-12-31 23:59:59	3	2	B
54459	9077	9077	2	2007-04-24 02:34:34	9999-12-31 23:59:59	1	3	C
54460	9077	9077	2	2007-04-24 02:34:34	9999-12-31 23:59:59	1	4	D
54461	9077	9077	3	2007-04-24 02:34:34	9999-12-31 23:59:59	0	5	E
54462	9077	9077	3	2007-04-24 02:34:34	9999-12-31 23:59:59	0	6	F
54475	9080	9080	1	2007-04-24 02:36:13	9999-12-31 23:59:59	3	1	A
54476	9080	9080	2	2007-04-24 02:36:13	9999-12-31 23:59:59	3	2	B
54477	9080	9080	2	2007-04-24 02:36:14	9999-12-31 23:59:59	1	3	C
54478	9080	9080	2	2007-04-24 02:36:14	9999-12-31 23:59:59	1	4	D
54479	9080	9080	3	2007-04-24 02:36:14	9999-12-31 23:59:59	0	5	E
54480	9080	9080	3	2007-04-24 02:36:14	9999-12-31 23:59:59	0	6	F
54493	9083	9083	1	2007-04-24 02:37:31	9999-12-31 23:59:59	3	1	A
54494	9083	9083	2	2007-04-24 02:37:31	9999-12-31 23:59:59	3	2	B
54495	9083	9083	2	2007-04-24 02:37:31	9999-12-31 23:59:59	1	3	C
54496	9083	9083	2	2007-04-24 02:37:31	9999-12-31 23:59:59	1	4	D
54497	9083	9083	3	2007-04-24 02:37:31	9999-12-31 23:59:59	0	5	E
54498	9083	9083	3	2007-04-24 02:37:31	9999-12-31 23:59:59	0	6	F
54499	9084	9084	1	2007-04-24 02:37:54	9999-12-31 23:59:59	3	1	A
54500	9084	9084	2	2007-04-24 02:37:54	9999-12-31 23:59:59	3	2	B
54501	9084	9084	2	2007-04-24 02:37:54	9999-12-31 23:59:59	1	3	C
54502	9084	9084	2	2007-04-24 02:37:54	9999-12-31 23:59:59	1	4	D
54503	9084	9084	3	2007-04-24 02:37:54	9999-12-31 23:59:59	0	5	E
54504	9084	9084	3	2007-04-24 02:37:54	9999-12-31 23:59:59	0	6	F
54469	9079	9079	1	2007-04-24 02:36:00	9999-12-31 23:59:59	3	1	A
54470	9079	9079	2	2007-04-24 02:35:45	9999-12-31 23:59:59	3	2	B
54471	9079	9079	2	2007-04-24 02:35:46	9999-12-31 23:59:59	3	3	C
54472	9079	9079	2	2007-04-24 02:35:46	9999-12-31 23:59:59	3	4	D
54473	9079	9079	3	2007-04-24 02:35:46	9999-12-31 23:59:59	3	5	E
54474	9079	9079	3	2007-04-24 02:35:46	9999-12-31 23:59:59	3	6	F
54487	9082	9082	1	2007-04-24 02:37:21	9999-12-31 23:59:59	3	1	A
54488	9082	9082	2	2007-04-24 02:37:06	9999-12-31 23:59:59	3	2	B
54489	9082	9082	2	2007-04-24 02:37:06	9999-12-31 23:59:59	3	3	C
54490	9082	9082	2	2007-04-24 02:37:06	9999-12-31 23:59:59	3	4	D
54491	9082	9082	3	2007-04-24 02:37:06	9999-12-31 23:59:59	3	5	E
54492	9082	9082	3	2007-04-24 02:37:06	9999-12-31 23:59:59	3	6	F
54523	9088	9088	1	2007-04-24 02:39:48	9999-12-31 23:59:59	3	1	A
54524	9088	9088	2	2007-04-24 02:39:32	9999-12-31 23:59:59	3	2	B
54525	9088	9088	2	2007-04-24 02:39:32	9999-12-31 23:59:59	3	3	C
54526	9088	9088	2	2007-04-24 02:39:33	9999-12-31 23:59:59	3	4	D
54527	9088	9088	3	2007-04-24 02:39:33	9999-12-31 23:59:59	3	5	E
54528	9088	9088	3	2007-04-24 02:39:33	9999-12-31 23:59:59	3	6	F
54547	9092	9092	1	2007-04-24 02:41:40	9999-12-31 23:59:59	3	1	A
54548	9092	9092	2	2007-04-24 02:41:22	9999-12-31 23:59:59	3	2	B
54549	9092	9092	2	2007-04-24 02:41:22	9999-12-31 23:59:59	3	3	C
54550	9092	9092	2	2007-04-24 02:41:22	9999-12-31 23:59:59	3	4	D
54551	9092	9092	3	2007-04-24 02:41:22	9999-12-31 23:59:59	3	5	E
54552	9092	9092	3	2007-04-24 02:41:22	9999-12-31 23:59:59	3	6	F
54577	9097	9097	1	2007-04-24 02:44:28	9999-12-31 23:59:59	3	1	A
54578	9097	9097	2	2007-04-24 02:44:08	9999-12-31 23:59:59	3	2	B
54579	9097	9097	2	2007-04-24 02:44:08	9999-12-31 23:59:59	3	3	C
54580	9097	9097	2	2007-04-24 02:44:08	9999-12-31 23:59:59	3	4	D
54511	9086	9086	1	2007-04-24 02:38:45	9999-12-31 23:59:59	3	1	A
54512	9086	9086	2	2007-04-24 02:38:45	9999-12-31 23:59:59	3	2	B
54513	9086	9086	2	2007-04-24 02:38:45	9999-12-31 23:59:59	1	3	C
54514	9086	9086	2	2007-04-24 02:38:45	9999-12-31 23:59:59	1	4	D
54515	9086	9086	3	2007-04-24 02:38:45	9999-12-31 23:59:59	0	5	E
54516	9086	9086	3	2007-04-24 02:38:45	9999-12-31 23:59:59	0	6	F
54517	9087	9087	1	2007-04-24 02:39:08	9999-12-31 23:59:59	3	1	A
54518	9087	9087	2	2007-04-24 02:39:08	9999-12-31 23:59:59	3	2	B
54519	9087	9087	2	2007-04-24 02:39:08	9999-12-31 23:59:59	1	3	C
54520	9087	9087	2	2007-04-24 02:39:08	9999-12-31 23:59:59	1	4	D
54521	9087	9087	3	2007-04-24 02:39:08	9999-12-31 23:59:59	0	5	E
54522	9087	9087	3	2007-04-24 02:39:08	9999-12-31 23:59:59	0	6	F
54535	9090	9090	1	2007-04-24 02:40:27	9999-12-31 23:59:59	3	1	A
54536	9090	9090	2	2007-04-24 02:40:27	9999-12-31 23:59:59	3	2	B
54537	9090	9090	2	2007-04-24 02:40:27	9999-12-31 23:59:59	1	3	C
54538	9090	9090	2	2007-04-24 02:40:27	9999-12-31 23:59:59	1	4	D
54539	9090	9090	3	2007-04-24 02:40:27	9999-12-31 23:59:59	0	5	E
54540	9090	9090	3	2007-04-24 02:40:27	9999-12-31 23:59:59	0	6	F
54553	9093	9093	1	2007-04-24 02:41:49	9999-12-31 23:59:59	3	1	A
54554	9093	9093	2	2007-04-24 02:41:49	9999-12-31 23:59:59	3	2	B
54555	9093	9093	2	2007-04-24 02:41:49	9999-12-31 23:59:59	1	3	C
54556	9093	9093	2	2007-04-24 02:41:49	9999-12-31 23:59:59	1	4	D
54557	9093	9093	3	2007-04-24 02:41:49	9999-12-31 23:59:59	0	5	E
54558	9093	9093	3	2007-04-24 02:41:49	9999-12-31 23:59:59	0	6	F
54565	9095	9095	1	2007-04-24 02:42:58	9999-12-31 23:59:59	3	1	A
54566	9095	9095	2	2007-04-24 02:42:58	9999-12-31 23:59:59	3	2	B
54567	9095	9095	2	2007-04-24 02:42:58	9999-12-31 23:59:59	1	3	C
54568	9095	9095	2	2007-04-24 02:42:58	9999-12-31 23:59:59	1	4	D
54569	9095	9095	3	2007-04-24 02:42:58	9999-12-31 23:59:59	0	5	E
54570	9095	9095	3	2007-04-24 02:42:58	9999-12-31 23:59:59	0	6	F
54529	9089	9089	1	2007-04-24 02:40:15	9999-12-31 23:59:59	3	1	A
54530	9089	9089	2	2007-04-24 02:39:59	9999-12-31 23:59:59	1	2	B
54531	9089	9089	2	2007-04-24 02:39:59	9999-12-31 23:59:59	0	3	C
54532	9089	9089	2	2007-04-24 02:39:59	9999-12-31 23:59:59	0	4	D
54533	9089	9089	3	2007-04-24 02:39:59	9999-12-31 23:59:59	0	5	E
54534	9089	9089	3	2007-04-24 02:39:59	9999-12-31 23:59:59	0	6	F
54541	9091	9091	1	2007-04-24 02:41:08	9999-12-31 23:59:59	3	1	A
54542	9091	9091	2	2007-04-24 02:40:50	9999-12-31 23:59:59	1	2	B
54543	9091	9091	2	2007-04-24 02:40:50	9999-12-31 23:59:59	0	3	C
54544	9091	9091	2	2007-04-24 02:40:50	9999-12-31 23:59:59	0	4	D
54545	9091	9091	3	2007-04-24 02:40:50	9999-12-31 23:59:59	0	5	E
54546	9091	9091	3	2007-04-24 02:40:50	9999-12-31 23:59:59	0	6	F
54559	9094	9094	1	2007-04-24 02:42:44	9999-12-31 23:59:59	3	1	A
54560	9094	9094	2	2007-04-24 02:42:22	9999-12-31 23:59:59	1	2	B
54561	9094	9094	2	2007-04-24 02:42:22	9999-12-31 23:59:59	0	3	C
54562	9094	9094	2	2007-04-24 02:42:22	9999-12-31 23:59:59	0	4	D
54563	9094	9094	3	2007-04-24 02:42:22	9999-12-31 23:59:59	0	5	E
54564	9094	9094	3	2007-04-24 02:42:22	9999-12-31 23:59:59	0	6	F
54571	9096	9096	1	2007-04-24 02:43:54	9999-12-31 23:59:59	3	1	A
54572	9096	9096	2	2007-04-24 02:43:34	9999-12-31 23:59:59	1	2	B
54573	9096	9096	2	2007-04-24 02:43:34	9999-12-31 23:59:59	0	3	C
54574	9096	9096	2	2007-04-24 02:43:34	9999-12-31 23:59:59	0	4	D
54575	9096	9096	3	2007-04-24 02:43:34	9999-12-31 23:59:59	0	5	E
54576	9096	9096	3	2007-04-24 02:43:34	9999-12-31 23:59:59	0	6	F
54583	9098	9098	1	2007-04-24 02:45:05	9999-12-31 23:59:59	3	1	A
54584	9098	9098	2	2007-04-24 02:44:42	9999-12-31 23:59:59	1	2	B
54585	9098	9098	2	2007-04-24 02:44:42	9999-12-31 23:59:59	0	3	C
54586	9098	9098	2	2007-04-24 02:44:42	9999-12-31 23:59:59	0	4	D
54587	9098	9098	3	2007-04-24 02:44:42	9999-12-31 23:59:59	0	5	E
54588	9098	9098	3	2007-04-24 02:44:42	9999-12-31 23:59:59	0	6	F
54581	9097	9097	3	2007-04-24 02:44:08	9999-12-31 23:59:59	3	5	E
54582	9097	9097	3	2007-04-24 02:44:08	9999-12-31 23:59:59	3	6	F
54595	9100	9100	1	2007-04-24 02:46:21	9999-12-31 23:59:59	3	1	A
54596	9100	9100	2	2007-04-24 02:45:58	9999-12-31 23:59:59	3	2	B
54597	9100	9100	2	2007-04-24 02:45:58	9999-12-31 23:59:59	3	3	C
54598	9100	9100	2	2007-04-24 02:45:58	9999-12-31 23:59:59	3	4	D
54599	9100	9100	3	2007-04-24 02:45:58	9999-12-31 23:59:59	3	5	E
54600	9100	9100	3	2007-04-24 02:45:58	9999-12-31 23:59:59	3	6	F
54607	9102	9102	1	2007-04-24 02:47:34	9999-12-31 23:59:59	3	1	A
54608	9102	9102	2	2007-04-24 02:47:12	9999-12-31 23:59:59	3	2	B
54609	9102	9102	2	2007-04-24 02:47:12	9999-12-31 23:59:59	3	3	C
54610	9102	9102	2	2007-04-24 02:47:12	9999-12-31 23:59:59	3	4	D
54611	9102	9102	3	2007-04-24 02:47:12	9999-12-31 23:59:59	3	5	E
54612	9102	9102	3	2007-04-24 02:47:12	9999-12-31 23:59:59	3	6	F
54625	9105	9105	1	2007-04-24 02:49:28	9999-12-31 23:59:59	3	1	A
54626	9105	9105	2	2007-04-24 02:49:05	9999-12-31 23:59:59	3	2	B
54627	9105	9105	2	2007-04-24 02:49:05	9999-12-31 23:59:59	3	3	C
54628	9105	9105	2	2007-04-24 02:49:05	9999-12-31 23:59:59	3	4	D
54629	9105	9105	3	2007-04-24 02:49:05	9999-12-31 23:59:59	3	5	E
54630	9105	9105	3	2007-04-24 02:49:05	9999-12-31 23:59:59	3	6	F
54637	9107	9107	1	2007-04-24 02:50:44	9999-12-31 23:59:59	3	1	A
54638	9107	9107	2	2007-04-24 02:50:19	9999-12-31 23:59:59	3	2	B
54639	9107	9107	2	2007-04-24 02:50:19	9999-12-31 23:59:59	3	3	C
54640	9107	9107	2	2007-04-24 02:50:19	9999-12-31 23:59:59	3	4	D
54641	9107	9107	3	2007-04-24 02:50:19	9999-12-31 23:59:59	3	5	E
54642	9107	9107	3	2007-04-24 02:50:19	9999-12-31 23:59:59	3	6	F
54643	9108	9108	1	2007-04-24 02:51:21	9999-12-31 23:59:59	3	1	A
54644	9108	9108	2	2007-04-24 02:51:00	9999-12-31 23:59:59	3	2	B
54589	9099	9099	1	2007-04-24 02:45:42	9999-12-31 23:59:59	3	1	A
54590	9099	9099	2	2007-04-24 02:45:19	9999-12-31 23:59:59	1	2	B
54591	9099	9099	2	2007-04-24 02:45:19	9999-12-31 23:59:59	0	3	C
54592	9099	9099	2	2007-04-24 02:45:19	9999-12-31 23:59:59	0	4	D
54593	9099	9099	3	2007-04-24 02:45:19	9999-12-31 23:59:59	0	5	E
54594	9099	9099	3	2007-04-24 02:45:19	9999-12-31 23:59:59	0	6	F
54601	9101	9101	1	2007-04-24 02:46:58	9999-12-31 23:59:59	3	1	A
54602	9101	9101	2	2007-04-24 02:46:36	9999-12-31 23:59:59	1	2	B
54603	9101	9101	2	2007-04-24 02:46:36	9999-12-31 23:59:59	0	3	C
54604	9101	9101	2	2007-04-24 02:46:36	9999-12-31 23:59:59	0	4	D
54605	9101	9101	3	2007-04-24 02:46:36	9999-12-31 23:59:59	0	5	E
54606	9101	9101	3	2007-04-24 02:46:36	9999-12-31 23:59:59	0	6	F
54613	9103	9103	1	2007-04-24 02:48:10	9999-12-31 23:59:59	3	1	A
54614	9103	9103	2	2007-04-24 02:47:47	9999-12-31 23:59:59	1	2	B
54615	9103	9103	2	2007-04-24 02:47:47	9999-12-31 23:59:59	0	3	C
54616	9103	9103	2	2007-04-24 02:47:47	9999-12-31 23:59:59	0	4	D
54617	9103	9103	3	2007-04-24 02:47:47	9999-12-31 23:59:59	0	5	E
54618	9103	9103	3	2007-04-24 02:47:47	9999-12-31 23:59:59	0	6	F
54649	9109	9109	1	2007-04-24 02:51:58	9999-12-31 23:59:59	3	1	A
54650	9109	9109	2	2007-04-24 02:51:37	9999-12-31 23:59:59	1	2	B
54651	9109	9109	2	2007-04-24 02:51:37	9999-12-31 23:59:59	0	3	C
54652	9109	9109	2	2007-04-24 02:51:37	9999-12-31 23:59:59	0	4	D
54653	9109	9109	3	2007-04-24 02:51:37	9999-12-31 23:59:59	0	5	E
54654	9109	9109	3	2007-04-24 02:51:37	9999-12-31 23:59:59	0	6	F
54655	9110	9110	1	2007-04-24 02:52:32	9999-12-31 23:59:59	3	1	A
54656	9110	9110	2	2007-04-24 02:52:12	9999-12-31 23:59:59	1	2	B
54657	9110	9110	2	2007-04-24 02:52:12	9999-12-31 23:59:59	0	3	C
54658	9110	9110	2	2007-04-24 02:52:12	9999-12-31 23:59:59	0	4	D
54659	9110	9110	3	2007-04-24 02:52:12	9999-12-31 23:59:59	0	5	E
54660	9110	9110	3	2007-04-24 02:52:12	9999-12-31 23:59:59	0	6	F
54619	9104	9104	1	2007-04-24 02:48:27	9999-12-31 23:59:59	3	1	A
54620	9104	9104	2	2007-04-24 02:48:27	9999-12-31 23:59:59	3	2	B
54621	9104	9104	2	2007-04-24 02:48:27	9999-12-31 23:59:59	1	3	C
54622	9104	9104	2	2007-04-24 02:48:27	9999-12-31 23:59:59	1	4	D
54623	9104	9104	3	2007-04-24 02:48:27	9999-12-31 23:59:59	0	5	E
54624	9104	9104	3	2007-04-24 02:48:27	9999-12-31 23:59:59	0	6	F
54631	9106	9106	1	2007-04-24 02:49:43	9999-12-31 23:59:59	3	1	A
54632	9106	9106	2	2007-04-24 02:49:43	9999-12-31 23:59:59	3	2	B
54633	9106	9106	2	2007-04-24 02:49:43	9999-12-31 23:59:59	1	3	C
54634	9106	9106	2	2007-04-24 02:49:43	9999-12-31 23:59:59	1	4	D
54635	9106	9106	3	2007-04-24 02:49:43	9999-12-31 23:59:59	0	5	E
54636	9106	9106	3	2007-04-24 02:49:43	9999-12-31 23:59:59	0	6	F
54685	9115	9115	1	2007-04-24 02:55:33	9999-12-31 23:59:59	3	1	A
54686	9115	9115	2	2007-04-24 02:55:33	9999-12-31 23:59:59	3	2	B
54687	9115	9115	2	2007-04-24 02:55:33	9999-12-31 23:59:59	1	3	C
54688	9115	9115	2	2007-04-24 02:55:33	9999-12-31 23:59:59	1	4	D
54689	9115	9115	3	2007-04-24 02:55:33	9999-12-31 23:59:59	0	5	E
54690	9115	9115	3	2007-04-24 02:55:33	9999-12-31 23:59:59	0	6	F
54703	9118	9118	1	2007-04-24 02:57:30	9999-12-31 23:59:59	3	1	A
54704	9118	9118	2	2007-04-24 02:57:30	9999-12-31 23:59:59	3	2	B
54705	9118	9118	2	2007-04-24 02:57:30	9999-12-31 23:59:59	1	3	C
54706	9118	9118	2	2007-04-24 02:57:30	9999-12-31 23:59:59	1	4	D
54707	9118	9118	3	2007-04-24 02:57:30	9999-12-31 23:59:59	0	5	E
54708	9118	9118	3	2007-04-24 02:57:30	9999-12-31 23:59:59	0	6	F
54733	9123	9123	1	2007-04-24 03:00:48	9999-12-31 23:59:59	3	1	A
54734	9123	9123	2	2007-04-24 03:00:48	9999-12-31 23:59:59	3	2	B
54735	9123	9123	2	2007-04-24 03:00:48	9999-12-31 23:59:59	1	3	C
54736	9123	9123	2	2007-04-24 03:00:48	9999-12-31 23:59:59	1	4	D
54737	9123	9123	3	2007-04-24 03:00:48	9999-12-31 23:59:59	0	5	E
54738	9123	9123	3	2007-04-24 03:00:48	9999-12-31 23:59:59	0	6	F
54645	9108	9108	2	2007-04-24 02:51:00	9999-12-31 23:59:59	3	3	C
54646	9108	9108	2	2007-04-24 02:51:00	9999-12-31 23:59:59	3	4	D
54647	9108	9108	3	2007-04-24 02:51:00	9999-12-31 23:59:59	3	5	E
54648	9108	9108	3	2007-04-24 02:51:00	9999-12-31 23:59:59	3	6	F
54661	9111	9111	1	2007-04-24 02:53:13	9999-12-31 23:59:59	3	1	A
54662	9111	9111	2	2007-04-24 02:52:49	9999-12-31 23:59:59	3	2	B
54663	9111	9111	2	2007-04-24 02:52:49	9999-12-31 23:59:59	3	3	C
54664	9111	9111	2	2007-04-24 02:52:49	9999-12-31 23:59:59	3	4	D
54665	9111	9111	3	2007-04-24 02:52:49	9999-12-31 23:59:59	3	5	E
54666	9111	9111	3	2007-04-24 02:52:49	9999-12-31 23:59:59	3	6	F
54667	9112	9112	1	2007-04-24 02:53:53	9999-12-31 23:59:59	3	1	A
54668	9112	9112	2	2007-04-24 02:53:29	9999-12-31 23:59:59	3	2	B
54669	9112	9112	2	2007-04-24 02:53:29	9999-12-31 23:59:59	3	3	C
54670	9112	9112	2	2007-04-24 02:53:29	9999-12-31 23:59:59	3	4	D
54671	9112	9112	3	2007-04-24 02:53:29	9999-12-31 23:59:59	3	5	E
54672	9112	9112	3	2007-04-24 02:53:29	9999-12-31 23:59:59	3	6	F
54697	9117	9117	1	2007-04-24 02:57:14	9999-12-31 23:59:59	3	1	A
54698	9117	9117	2	2007-04-24 02:56:52	9999-12-31 23:59:59	3	2	B
54699	9117	9117	2	2007-04-24 02:56:52	9999-12-31 23:59:59	3	3	C
54700	9117	9117	2	2007-04-24 02:56:52	9999-12-31 23:59:59	3	4	D
54701	9117	9117	3	2007-04-24 02:56:52	9999-12-31 23:59:59	3	5	E
54702	9117	9117	3	2007-04-24 02:56:52	9999-12-31 23:59:59	3	6	F
54715	9120	9120	1	2007-04-24 02:59:11	9999-12-31 23:59:59	3	1	A
54716	9120	9120	2	2007-04-24 02:58:48	9999-12-31 23:59:59	3	2	B
54717	9120	9120	2	2007-04-24 02:58:48	9999-12-31 23:59:59	3	3	C
54718	9120	9120	2	2007-04-24 02:58:48	9999-12-31 23:59:59	3	4	D
54719	9120	9120	3	2007-04-24 02:58:48	9999-12-31 23:59:59	3	5	E
54720	9120	9120	3	2007-04-24 02:58:48	9999-12-31 23:59:59	3	6	F
54673	9113	9113	1	2007-04-24 02:54:33	9999-12-31 23:59:59	3	1	A
54674	9113	9113	2	2007-04-24 02:54:10	9999-12-31 23:59:59	1	2	B
54675	9113	9113	2	2007-04-24 02:54:10	9999-12-31 23:59:59	0	3	C
54676	9113	9113	2	2007-04-24 02:54:10	9999-12-31 23:59:59	0	4	D
54677	9113	9113	3	2007-04-24 02:54:10	9999-12-31 23:59:59	0	5	E
54678	9113	9113	3	2007-04-24 02:54:10	9999-12-31 23:59:59	0	6	F
54679	9114	9114	1	2007-04-24 02:55:15	9999-12-31 23:59:59	3	1	A
54680	9114	9114	2	2007-04-24 02:54:50	9999-12-31 23:59:59	1	2	B
54681	9114	9114	2	2007-04-24 02:54:50	9999-12-31 23:59:59	0	3	C
54682	9114	9114	2	2007-04-24 02:54:50	9999-12-31 23:59:59	0	4	D
54683	9114	9114	3	2007-04-24 02:54:50	9999-12-31 23:59:59	0	5	E
54684	9114	9114	3	2007-04-24 02:54:50	9999-12-31 23:59:59	0	6	F
54691	9116	9116	1	2007-04-24 02:56:37	9999-12-31 23:59:59	3	1	A
54692	9116	9116	2	2007-04-24 02:56:14	9999-12-31 23:59:59	1	2	B
54693	9116	9116	2	2007-04-24 02:56:14	9999-12-31 23:59:59	0	3	C
54694	9116	9116	2	2007-04-24 02:56:14	9999-12-31 23:59:59	0	4	D
54695	9116	9116	3	2007-04-24 02:56:14	9999-12-31 23:59:59	0	5	E
54696	9116	9116	3	2007-04-24 02:56:14	9999-12-31 23:59:59	0	6	F
54709	9119	9119	1	2007-04-24 02:58:30	9999-12-31 23:59:59	3	1	A
54710	9119	9119	2	2007-04-24 02:58:06	9999-12-31 23:59:59	1	2	B
54711	9119	9119	2	2007-04-24 02:58:06	9999-12-31 23:59:59	0	3	C
54712	9119	9119	2	2007-04-24 02:58:06	9999-12-31 23:59:59	0	4	D
54713	9119	9119	3	2007-04-24 02:58:06	9999-12-31 23:59:59	0	5	E
54714	9119	9119	3	2007-04-24 02:58:06	9999-12-31 23:59:59	0	6	F
54721	9121	9121	1	2007-04-24 02:59:57	9999-12-31 23:59:59	3	1	A
54722	9121	9121	2	2007-04-24 02:59:31	9999-12-31 23:59:59	1	2	B
54723	9121	9121	2	2007-04-24 02:59:31	9999-12-31 23:59:59	0	3	C
54724	9121	9121	2	2007-04-24 02:59:31	9999-12-31 23:59:59	0	4	D
54725	9121	9121	3	2007-04-24 02:59:31	9999-12-31 23:59:59	0	5	E
54726	9121	9121	3	2007-04-24 02:59:31	9999-12-31 23:59:59	0	6	F
54727	9122	9122	1	2007-04-24 03:00:31	9999-12-31 23:59:59	3	1	A
54728	9122	9122	2	2007-04-24 03:00:11	9999-12-31 23:59:59	3	2	B
54729	9122	9122	2	2007-04-24 03:00:11	9999-12-31 23:59:59	3	3	C
54730	9122	9122	2	2007-04-24 03:00:11	9999-12-31 23:59:59	3	4	D
54731	9122	9122	3	2007-04-24 03:00:11	9999-12-31 23:59:59	3	5	E
54732	9122	9122	3	2007-04-24 03:00:11	9999-12-31 23:59:59	3	6	F
54745	9125	9125	1	2007-04-24 03:02:40	9999-12-31 23:59:59	3	1	A
54746	9125	9125	2	2007-04-24 03:02:13	9999-12-31 23:59:59	3	2	B
54747	9125	9125	2	2007-04-24 03:02:13	9999-12-31 23:59:59	3	3	C
54748	9125	9125	2	2007-04-24 03:02:13	9999-12-31 23:59:59	3	4	D
54749	9125	9125	3	2007-04-24 03:02:13	9999-12-31 23:59:59	3	5	E
54750	9125	9125	3	2007-04-24 03:02:13	9999-12-31 23:59:59	3	6	F
54769	9129	9129	1	2007-04-24 03:04:56	9999-12-31 23:59:59	3	1	A
54770	9129	9129	2	2007-04-24 03:04:38	9999-12-31 23:59:59	3	2	B
54771	9129	9129	2	2007-04-24 03:04:38	9999-12-31 23:59:59	3	3	C
54772	9129	9129	2	2007-04-24 03:04:38	9999-12-31 23:59:59	3	4	D
54773	9129	9129	3	2007-04-24 03:04:38	9999-12-31 23:59:59	3	5	E
54774	9129	9129	3	2007-04-24 03:04:38	9999-12-31 23:59:59	3	6	F
54781	9131	9131	1	2007-04-24 03:06:13	9999-12-31 23:59:59	3	1	A
54782	9131	9131	2	2007-04-24 03:05:49	9999-12-31 23:59:59	3	2	B
54783	9131	9131	2	2007-04-24 03:05:50	9999-12-31 23:59:59	3	3	C
54784	9131	9131	2	2007-04-24 03:05:50	9999-12-31 23:59:59	3	4	D
54785	9131	9131	3	2007-04-24 03:05:50	9999-12-31 23:59:59	3	5	E
54786	9131	9131	3	2007-04-24 03:05:50	9999-12-31 23:59:59	3	6	F
54793	9133	9133	1	2007-04-24 03:07:36	9999-12-31 23:59:59	3	1	A
54794	9133	9133	2	2007-04-24 03:07:12	9999-12-31 23:59:59	3	2	B
54795	9133	9133	2	2007-04-24 03:07:12	9999-12-31 23:59:59	3	3	C
54796	9133	9133	2	2007-04-24 03:07:12	9999-12-31 23:59:59	3	4	D
54797	9133	9133	3	2007-04-24 03:07:12	9999-12-31 23:59:59	3	5	E
54798	9133	9133	3	2007-04-24 03:07:12	9999-12-31 23:59:59	3	6	F
54739	9124	9124	1	2007-04-24 03:01:55	9999-12-31 23:59:59	3	1	A
54740	9124	9124	2	2007-04-24 03:01:28	9999-12-31 23:59:59	1	2	B
54741	9124	9124	2	2007-04-24 03:01:28	9999-12-31 23:59:59	0	3	C
54742	9124	9124	2	2007-04-24 03:01:28	9999-12-31 23:59:59	0	4	D
54743	9124	9124	3	2007-04-24 03:01:28	9999-12-31 23:59:59	0	5	E
54744	9124	9124	3	2007-04-24 03:01:28	9999-12-31 23:59:59	0	6	F
54757	9127	9127	1	2007-04-24 03:03:53	9999-12-31 23:59:59	3	1	A
54758	9127	9127	2	2007-04-24 03:03:34	9999-12-31 23:59:59	1	2	B
54759	9127	9127	2	2007-04-24 03:03:34	9999-12-31 23:59:59	0	3	C
54760	9127	9127	2	2007-04-24 03:03:34	9999-12-31 23:59:59	0	4	D
54761	9127	9127	3	2007-04-24 03:03:34	9999-12-31 23:59:59	0	5	E
54762	9127	9127	3	2007-04-24 03:03:34	9999-12-31 23:59:59	0	6	F
54763	9128	9128	1	2007-04-24 03:04:24	9999-12-31 23:59:59	3	1	A
54764	9128	9128	2	2007-04-24 03:04:06	9999-12-31 23:59:59	1	2	B
54765	9128	9128	2	2007-04-24 03:04:06	9999-12-31 23:59:59	0	3	C
54766	9128	9128	2	2007-04-24 03:04:06	9999-12-31 23:59:59	0	4	D
54767	9128	9128	3	2007-04-24 03:04:06	9999-12-31 23:59:59	0	5	E
54768	9128	9128	3	2007-04-24 03:04:06	9999-12-31 23:59:59	0	6	F
54775	9130	9130	1	2007-04-24 03:05:34	9999-12-31 23:59:59	3	1	A
54776	9130	9130	2	2007-04-24 03:05:13	9999-12-31 23:59:59	1	2	B
54777	9130	9130	2	2007-04-24 03:05:13	9999-12-31 23:59:59	0	3	C
54778	9130	9130	2	2007-04-24 03:05:13	9999-12-31 23:59:59	0	4	D
54779	9130	9130	3	2007-04-24 03:05:13	9999-12-31 23:59:59	0	5	E
54780	9130	9130	3	2007-04-24 03:05:13	9999-12-31 23:59:59	0	6	F
54811	9136	9136	1	2007-04-24 03:09:42	9999-12-31 23:59:59	3	1	A
54812	9136	9136	2	2007-04-24 03:09:18	9999-12-31 23:59:59	1	2	B
54813	9136	9136	2	2007-04-24 03:09:18	9999-12-31 23:59:59	0	3	C
54814	9136	9136	2	2007-04-24 03:09:18	9999-12-31 23:59:59	0	4	D
54751	9126	9126	1	2007-04-24 03:02:59	9999-12-31 23:59:59	3	1	A
54752	9126	9126	2	2007-04-24 03:02:59	9999-12-31 23:59:59	3	2	B
54753	9126	9126	2	2007-04-24 03:02:59	9999-12-31 23:59:59	1	3	C
54754	9126	9126	2	2007-04-24 03:02:59	9999-12-31 23:59:59	1	4	D
54755	9126	9126	3	2007-04-24 03:02:59	9999-12-31 23:59:59	0	5	E
54756	9126	9126	3	2007-04-24 03:02:59	9999-12-31 23:59:59	0	6	F
54787	9132	9132	1	2007-04-24 03:06:30	9999-12-31 23:59:59	3	1	A
54788	9132	9132	2	2007-04-24 03:06:30	9999-12-31 23:59:59	3	2	B
54789	9132	9132	2	2007-04-24 03:06:30	9999-12-31 23:59:59	1	3	C
54790	9132	9132	2	2007-04-24 03:06:30	9999-12-31 23:59:59	1	4	D
54791	9132	9132	3	2007-04-24 03:06:30	9999-12-31 23:59:59	0	5	E
54792	9132	9132	3	2007-04-24 03:06:30	9999-12-31 23:59:59	0	6	F
54799	9134	9134	1	2007-04-24 03:07:54	9999-12-31 23:59:59	3	1	A
54800	9134	9134	2	2007-04-24 03:07:54	9999-12-31 23:59:59	3	2	B
54801	9134	9134	2	2007-04-24 03:07:54	9999-12-31 23:59:59	1	3	C
54802	9134	9134	2	2007-04-24 03:07:54	9999-12-31 23:59:59	1	4	D
54803	9134	9134	3	2007-04-24 03:07:54	9999-12-31 23:59:59	0	5	E
54804	9134	9134	3	2007-04-24 03:07:54	9999-12-31 23:59:59	0	6	F
54817	9137	9137	1	2007-04-24 03:09:56	9999-12-31 23:59:59	3	1	A
54818	9137	9137	2	2007-04-24 03:09:56	9999-12-31 23:59:59	3	2	B
54819	9137	9137	2	2007-04-24 03:09:56	9999-12-31 23:59:59	1	3	C
54820	9137	9137	2	2007-04-24 03:09:56	9999-12-31 23:59:59	1	4	D
54821	9137	9137	3	2007-04-24 03:09:56	9999-12-31 23:59:59	0	5	E
54822	9137	9137	3	2007-04-24 03:09:56	9999-12-31 23:59:59	0	6	F
54823	9138	9138	1	2007-04-24 03:10:32	9999-12-31 23:59:59	3	1	A
54824	9138	9138	2	2007-04-24 03:10:32	9999-12-31 23:59:59	3	2	B
54825	9138	9138	2	2007-04-24 03:10:32	9999-12-31 23:59:59	1	3	C
54826	9138	9138	2	2007-04-24 03:10:32	9999-12-31 23:59:59	1	4	D
54827	9138	9138	3	2007-04-24 03:10:32	9999-12-31 23:59:59	0	5	E
54828	9138	9138	3	2007-04-24 03:10:32	9999-12-31 23:59:59	0	6	F
54805	9135	9135	1	2007-04-24 03:09:01	9999-12-31 23:59:59	3	1	A
54806	9135	9135	2	2007-04-24 03:08:38	9999-12-31 23:59:59	3	2	B
54807	9135	9135	2	2007-04-24 03:08:38	9999-12-31 23:59:59	3	3	C
54808	9135	9135	2	2007-04-24 03:08:38	9999-12-31 23:59:59	3	4	D
54809	9135	9135	3	2007-04-24 03:08:38	9999-12-31 23:59:59	3	5	E
54810	9135	9135	3	2007-04-24 03:08:38	9999-12-31 23:59:59	3	6	F
54883	9148	9148	1	2007-04-24 03:16:41	9999-12-31 23:59:59	3	1	A
54884	9148	9148	2	2007-04-24 03:16:20	9999-12-31 23:59:59	3	2	B
54885	9148	9148	2	2007-04-24 03:16:20	9999-12-31 23:59:59	3	3	C
54886	9148	9148	2	2007-04-24 03:16:20	9999-12-31 23:59:59	3	4	D
54887	9148	9148	3	2007-04-24 03:16:20	9999-12-31 23:59:59	3	5	E
54888	9148	9148	3	2007-04-24 03:16:20	9999-12-31 23:59:59	3	6	F
54907	9152	9152	1	2007-04-24 03:18:58	9999-12-31 23:59:59	3	1	A
54908	9152	9152	2	2007-04-24 03:18:39	9999-12-31 23:59:59	3	2	B
54909	9152	9152	2	2007-04-24 03:18:39	9999-12-31 23:59:59	3	3	C
54910	9152	9152	2	2007-04-24 03:18:39	9999-12-31 23:59:59	3	4	D
54911	9152	9152	3	2007-04-24 03:18:39	9999-12-31 23:59:59	3	5	E
54912	9152	9152	3	2007-04-24 03:18:39	9999-12-31 23:59:59	3	6	F
54931	9156	9156	1	2007-04-24 03:21:25	9999-12-31 23:59:59	3	1	A
54932	9156	9156	2	2007-04-24 03:21:03	9999-12-31 23:59:59	3	2	B
54933	9156	9156	2	2007-04-24 03:21:03	9999-12-31 23:59:59	3	3	C
54934	9156	9156	2	2007-04-24 03:21:03	9999-12-31 23:59:59	3	4	D
54935	9156	9156	3	2007-04-24 03:21:03	9999-12-31 23:59:59	3	5	E
54936	9156	9156	3	2007-04-24 03:21:03	9999-12-31 23:59:59	3	6	F
54943	9158	9158	1	2007-04-24 03:22:42	9999-12-31 23:59:59	3	1	A
54944	9158	9158	2	2007-04-24 03:22:20	9999-12-31 23:59:59	3	2	B
54945	9158	9158	2	2007-04-24 03:22:20	9999-12-31 23:59:59	3	3	C
54946	9158	9158	2	2007-04-24 03:22:20	9999-12-31 23:59:59	3	4	D
54947	9158	9158	3	2007-04-24 03:22:20	9999-12-31 23:59:59	3	5	E
54948	9158	9158	3	2007-04-24 03:22:20	9999-12-31 23:59:59	3	6	F
54815	9136	9136	3	2007-04-24 03:09:18	9999-12-31 23:59:59	0	5	E
54816	9136	9136	3	2007-04-24 03:09:18	9999-12-31 23:59:59	0	6	F
54829	9139	9139	1	2007-04-24 03:11:29	9999-12-31 23:59:59	3	1	A
54830	9139	9139	2	2007-04-24 03:11:09	9999-12-31 23:59:59	1	2	B
54831	9139	9139	2	2007-04-24 03:11:09	9999-12-31 23:59:59	0	3	C
54832	9139	9139	2	2007-04-24 03:11:09	9999-12-31 23:59:59	0	4	D
54833	9139	9139	3	2007-04-24 03:11:09	9999-12-31 23:59:59	0	5	E
54834	9139	9139	3	2007-04-24 03:11:09	9999-12-31 23:59:59	0	6	F
54835	9140	9140	1	2007-04-24 03:12:04	9999-12-31 23:59:59	3	1	A
54836	9140	9140	2	2007-04-24 03:11:43	9999-12-31 23:59:59	1	2	B
54837	9140	9140	2	2007-04-24 03:11:43	9999-12-31 23:59:59	0	3	C
54838	9140	9140	2	2007-04-24 03:11:43	9999-12-31 23:59:59	0	4	D
54839	9140	9140	3	2007-04-24 03:11:43	9999-12-31 23:59:59	0	5	E
54840	9140	9140	3	2007-04-24 03:11:43	9999-12-31 23:59:59	0	6	F
54847	9142	9142	1	2007-04-24 03:13:14	9999-12-31 23:59:59	3	1	A
54848	9142	9142	2	2007-04-24 03:12:56	9999-12-31 23:59:59	1	2	B
54849	9142	9142	2	2007-04-24 03:12:56	9999-12-31 23:59:59	0	3	C
54850	9142	9142	2	2007-04-24 03:12:56	9999-12-31 23:59:59	0	4	D
54851	9142	9142	3	2007-04-24 03:12:56	9999-12-31 23:59:59	0	5	E
54852	9142	9142	3	2007-04-24 03:12:56	9999-12-31 23:59:59	0	6	F
54853	9143	9143	1	2007-04-24 03:13:48	9999-12-31 23:59:59	3	1	A
54854	9143	9143	2	2007-04-24 03:13:29	9999-12-31 23:59:59	1	2	B
54855	9143	9143	2	2007-04-24 03:13:29	9999-12-31 23:59:59	0	3	C
54856	9143	9143	2	2007-04-24 03:13:29	9999-12-31 23:59:59	0	4	D
54857	9143	9143	3	2007-04-24 03:13:29	9999-12-31 23:59:59	0	5	E
54858	9143	9143	3	2007-04-24 03:13:29	9999-12-31 23:59:59	0	6	F
54859	9144	9144	1	2007-04-24 03:14:23	9999-12-31 23:59:59	3	1	A
54860	9144	9144	2	2007-04-24 03:14:02	9999-12-31 23:59:59	1	2	B
54841	9141	9141	1	2007-04-24 03:12:18	9999-12-31 23:59:59	3	1	A
54842	9141	9141	2	2007-04-24 03:12:18	9999-12-31 23:59:59	3	2	B
54843	9141	9141	2	2007-04-24 03:12:18	9999-12-31 23:59:59	1	3	C
54844	9141	9141	2	2007-04-24 03:12:19	9999-12-31 23:59:59	1	4	D
54845	9141	9141	3	2007-04-24 03:12:19	9999-12-31 23:59:59	0	5	E
54846	9141	9141	3	2007-04-24 03:12:19	9999-12-31 23:59:59	0	6	F
54865	9145	9145	1	2007-04-24 03:14:37	9999-12-31 23:59:59	3	1	A
54866	9145	9145	2	2007-04-24 03:14:37	9999-12-31 23:59:59	3	2	B
54867	9145	9145	2	2007-04-24 03:14:37	9999-12-31 23:59:59	1	3	C
54868	9145	9145	2	2007-04-24 03:14:37	9999-12-31 23:59:59	1	4	D
54869	9145	9145	3	2007-04-24 03:14:37	9999-12-31 23:59:59	0	5	E
54870	9145	9145	3	2007-04-24 03:14:37	9999-12-31 23:59:59	0	6	F
54877	9147	9147	1	2007-04-24 03:15:46	9999-12-31 23:59:59	3	1	A
54878	9147	9147	2	2007-04-24 03:15:46	9999-12-31 23:59:59	3	2	B
54879	9147	9147	2	2007-04-24 03:15:46	9999-12-31 23:59:59	1	3	C
54880	9147	9147	2	2007-04-24 03:15:47	9999-12-31 23:59:59	1	4	D
54881	9147	9147	3	2007-04-24 03:15:47	9999-12-31 23:59:59	0	5	E
54882	9147	9147	3	2007-04-24 03:15:47	9999-12-31 23:59:59	0	6	F
54889	9149	9149	1	2007-04-24 03:16:57	9999-12-31 23:59:59	3	1	A
54890	9149	9149	2	2007-04-24 03:16:57	9999-12-31 23:59:59	3	2	B
54891	9149	9149	2	2007-04-24 03:16:57	9999-12-31 23:59:59	1	3	C
54892	9149	9149	2	2007-04-24 03:16:57	9999-12-31 23:59:59	1	4	D
54893	9149	9149	3	2007-04-24 03:16:58	9999-12-31 23:59:59	0	5	E
54894	9149	9149	3	2007-04-24 03:16:58	9999-12-31 23:59:59	0	6	F
54895	9150	9150	1	2007-04-24 03:17:34	9999-12-31 23:59:59	3	1	A
54896	9150	9150	2	2007-04-24 03:17:34	9999-12-31 23:59:59	3	2	B
54897	9150	9150	2	2007-04-24 03:17:34	9999-12-31 23:59:59	1	3	C
54898	9150	9150	2	2007-04-24 03:17:34	9999-12-31 23:59:59	1	4	D
54861	9144	9144	2	2007-04-24 03:14:02	9999-12-31 23:59:59	0	3	C
54862	9144	9144	2	2007-04-24 03:14:02	9999-12-31 23:59:59	0	4	D
54863	9144	9144	3	2007-04-24 03:14:02	9999-12-31 23:59:59	0	5	E
54864	9144	9144	3	2007-04-24 03:14:02	9999-12-31 23:59:59	0	6	F
54871	9146	9146	1	2007-04-24 03:15:34	9999-12-31 23:59:59	3	1	A
54872	9146	9146	2	2007-04-24 03:15:13	9999-12-31 23:59:59	1	2	B
54873	9146	9146	2	2007-04-24 03:15:13	9999-12-31 23:59:59	0	3	C
54874	9146	9146	2	2007-04-24 03:15:13	9999-12-31 23:59:59	0	4	D
54875	9146	9146	3	2007-04-24 03:15:13	9999-12-31 23:59:59	0	5	E
54876	9146	9146	3	2007-04-24 03:15:13	9999-12-31 23:59:59	0	6	F
54901	9151	9151	1	2007-04-24 03:18:27	9999-12-31 23:59:59	3	1	A
54902	9151	9151	2	2007-04-24 03:18:08	9999-12-31 23:59:59	1	2	B
54903	9151	9151	2	2007-04-24 03:18:08	9999-12-31 23:59:59	0	3	C
54904	9151	9151	2	2007-04-24 03:18:08	9999-12-31 23:59:59	0	4	D
54905	9151	9151	3	2007-04-24 03:18:08	9999-12-31 23:59:59	0	5	E
54906	9151	9151	3	2007-04-24 03:18:08	9999-12-31 23:59:59	0	6	F
54913	9153	9153	1	2007-04-24 03:19:34	9999-12-31 23:59:59	3	1	A
54914	9153	9153	2	2007-04-24 03:19:15	9999-12-31 23:59:59	1	2	B
54915	9153	9153	2	2007-04-24 03:19:15	9999-12-31 23:59:59	0	3	C
54916	9153	9153	2	2007-04-24 03:19:15	9999-12-31 23:59:59	0	4	D
54917	9153	9153	3	2007-04-24 03:19:15	9999-12-31 23:59:59	0	5	E
54918	9153	9153	3	2007-04-24 03:19:15	9999-12-31 23:59:59	0	6	F
54949	9159	9159	1	2007-04-24 03:23:18	9999-12-31 23:59:59	3	1	A
54950	9159	9159	2	2007-04-24 03:22:57	9999-12-31 23:59:59	1	2	B
54951	9159	9159	2	2007-04-24 03:22:57	9999-12-31 23:59:59	0	3	C
54952	9159	9159	2	2007-04-24 03:22:57	9999-12-31 23:59:59	0	4	D
54953	9159	9159	3	2007-04-24 03:22:57	9999-12-31 23:59:59	0	5	E
54954	9159	9159	3	2007-04-24 03:22:57	9999-12-31 23:59:59	0	6	F
54899	9150	9150	3	2007-04-24 03:17:34	9999-12-31 23:59:59	0	5	E
54900	9150	9150	3	2007-04-24 03:17:34	9999-12-31 23:59:59	0	6	F
54919	9154	9154	1	2007-04-24 03:19:47	9999-12-31 23:59:59	3	1	A
54920	9154	9154	2	2007-04-24 03:19:47	9999-12-31 23:59:59	3	2	B
54921	9154	9154	2	2007-04-24 03:19:47	9999-12-31 23:59:59	1	3	C
54922	9154	9154	2	2007-04-24 03:19:47	9999-12-31 23:59:59	1	4	D
54923	9154	9154	3	2007-04-24 03:19:47	9999-12-31 23:59:59	0	5	E
54924	9154	9154	3	2007-04-24 03:19:47	9999-12-31 23:59:59	0	6	F
54925	9155	9155	1	2007-04-24 03:20:24	9999-12-31 23:59:59	3	1	A
54926	9155	9155	2	2007-04-24 03:20:24	9999-12-31 23:59:59	3	2	B
54927	9155	9155	2	2007-04-24 03:20:24	9999-12-31 23:59:59	1	3	C
54928	9155	9155	2	2007-04-24 03:20:24	9999-12-31 23:59:59	1	4	D
54929	9155	9155	3	2007-04-24 03:20:24	9999-12-31 23:59:59	0	5	E
54930	9155	9155	3	2007-04-24 03:20:24	9999-12-31 23:59:59	0	6	F
54937	9157	9157	1	2007-04-24 03:21:42	9999-12-31 23:59:59	3	1	A
54938	9157	9157	2	2007-04-24 03:21:42	9999-12-31 23:59:59	3	2	B
54939	9157	9157	2	2007-04-24 03:21:42	9999-12-31 23:59:59	1	3	C
54940	9157	9157	2	2007-04-24 03:21:42	9999-12-31 23:59:59	1	4	D
54941	9157	9157	3	2007-04-24 03:21:42	9999-12-31 23:59:59	0	5	E
54942	9157	9157	3	2007-04-24 03:21:42	9999-12-31 23:59:59	0	6	F
54997	9167	9167	1	2007-04-24 03:28:10	9999-12-31 23:59:59	3	1	A
54998	9167	9167	2	2007-04-24 03:28:10	9999-12-31 23:59:59	3	2	B
54999	9167	9167	2	2007-04-24 03:28:10	9999-12-31 23:59:59	1	3	C
55000	9167	9167	2	2007-04-24 03:28:10	9999-12-31 23:59:59	1	4	D
55001	9167	9167	3	2007-04-24 03:28:10	9999-12-31 23:59:59	0	5	E
55002	9167	9167	3	2007-04-24 03:28:10	9999-12-31 23:59:59	0	6	F
55009	9169	9169	1	2007-04-24 03:29:17	9999-12-31 23:59:59	3	1	A
55010	9169	9169	2	2007-04-24 03:29:17	9999-12-31 23:59:59	3	2	B
54955	9160	9160	1	2007-04-24 03:23:54	9999-12-31 23:59:59	3	1	A
54956	9160	9160	2	2007-04-24 03:23:33	9999-12-31 23:59:59	3	2	B
54957	9160	9160	2	2007-04-24 03:23:33	9999-12-31 23:59:59	3	3	C
54958	9160	9160	2	2007-04-24 03:23:33	9999-12-31 23:59:59	3	4	D
54959	9160	9160	3	2007-04-24 03:23:33	9999-12-31 23:59:59	3	5	E
54960	9160	9160	3	2007-04-24 03:23:33	9999-12-31 23:59:59	3	6	F
54967	9162	9162	1	2007-04-24 03:25:04	9999-12-31 23:59:59	3	1	A
54968	9162	9162	2	2007-04-24 03:24:44	9999-12-31 23:59:59	3	2	B
54969	9162	9162	2	2007-04-24 03:24:44	9999-12-31 23:59:59	3	3	C
54970	9162	9162	2	2007-04-24 03:24:44	9999-12-31 23:59:59	3	4	D
54971	9162	9162	3	2007-04-24 03:24:44	9999-12-31 23:59:59	3	5	E
54972	9162	9162	3	2007-04-24 03:24:44	9999-12-31 23:59:59	3	6	F
54973	9163	9163	1	2007-04-24 03:25:50	9999-12-31 23:59:59	3	1	A
54974	9163	9163	2	2007-04-24 03:25:25	9999-12-31 23:59:59	3	2	B
54975	9163	9163	2	2007-04-24 03:25:25	9999-12-31 23:59:59	3	3	C
54976	9163	9163	2	2007-04-24 03:25:25	9999-12-31 23:59:59	3	4	D
54977	9163	9163	3	2007-04-24 03:25:25	9999-12-31 23:59:59	3	5	E
54978	9163	9163	3	2007-04-24 03:25:25	9999-12-31 23:59:59	3	6	F
54985	9165	9165	1	2007-04-24 03:27:14	9999-12-31 23:59:59	3	1	A
54986	9165	9165	2	2007-04-24 03:26:51	9999-12-31 23:59:59	3	2	B
54987	9165	9165	2	2007-04-24 03:26:51	9999-12-31 23:59:59	3	3	C
54988	9165	9165	2	2007-04-24 03:26:51	9999-12-31 23:59:59	3	4	D
54989	9165	9165	3	2007-04-24 03:26:51	9999-12-31 23:59:59	3	5	E
54990	9165	9165	3	2007-04-24 03:26:51	9999-12-31 23:59:59	3	6	F
55003	9168	9168	1	2007-04-24 03:29:04	9999-12-31 23:59:59	3	1	A
55004	9168	9168	2	2007-04-24 03:28:44	9999-12-31 23:59:59	3	2	B
55005	9168	9168	2	2007-04-24 03:28:44	9999-12-31 23:59:59	3	3	C
55006	9168	9168	2	2007-04-24 03:28:44	9999-12-31 23:59:59	3	4	D
55007	9168	9168	3	2007-04-24 03:28:44	9999-12-31 23:59:59	3	5	E
55008	9168	9168	3	2007-04-24 03:28:44	9999-12-31 23:59:59	3	6	F
54961	9161	9161	1	2007-04-24 03:24:30	9999-12-31 23:59:59	3	1	A
54962	9161	9161	2	2007-04-24 03:24:11	9999-12-31 23:59:59	1	2	B
54963	9161	9161	2	2007-04-24 03:24:11	9999-12-31 23:59:59	0	3	C
54964	9161	9161	2	2007-04-24 03:24:11	9999-12-31 23:59:59	0	4	D
54965	9161	9161	3	2007-04-24 03:24:11	9999-12-31 23:59:59	0	5	E
54966	9161	9161	3	2007-04-24 03:24:11	9999-12-31 23:59:59	0	6	F
54979	9164	9164	1	2007-04-24 03:26:34	9999-12-31 23:59:59	3	1	A
54980	9164	9164	2	2007-04-24 03:26:09	9999-12-31 23:59:59	1	2	B
54981	9164	9164	2	2007-04-24 03:26:09	9999-12-31 23:59:59	0	3	C
54982	9164	9164	2	2007-04-24 03:26:09	9999-12-31 23:59:59	0	4	D
54983	9164	9164	3	2007-04-24 03:26:09	9999-12-31 23:59:59	0	5	E
54984	9164	9164	3	2007-04-24 03:26:09	9999-12-31 23:59:59	0	6	F
54991	9166	9166	1	2007-04-24 03:27:56	9999-12-31 23:59:59	3	1	A
54992	9166	9166	2	2007-04-24 03:27:31	9999-12-31 23:59:59	1	2	B
54993	9166	9166	2	2007-04-24 03:27:31	9999-12-31 23:59:59	0	3	C
54994	9166	9166	2	2007-04-24 03:27:31	9999-12-31 23:59:59	0	4	D
54995	9166	9166	3	2007-04-24 03:27:31	9999-12-31 23:59:59	0	5	E
54996	9166	9166	3	2007-04-24 03:27:31	9999-12-31 23:59:59	0	6	F
55015	9170	9170	1	2007-04-24 03:30:16	9999-12-31 23:59:59	3	1	A
55016	9170	9170	2	2007-04-24 03:29:52	9999-12-31 23:59:59	1	2	B
55017	9170	9170	2	2007-04-24 03:29:52	9999-12-31 23:59:59	0	3	C
55018	9170	9170	2	2007-04-24 03:29:52	9999-12-31 23:59:59	0	4	D
55019	9170	9170	3	2007-04-24 03:29:52	9999-12-31 23:59:59	0	5	E
55020	9170	9170	3	2007-04-24 03:29:52	9999-12-31 23:59:59	0	6	F
55021	9171	9171	1	2007-04-24 03:30:59	9999-12-31 23:59:59	3	1	A
55022	9171	9171	2	2007-04-24 03:30:33	9999-12-31 23:59:59	1	2	B
55023	9171	9171	2	2007-04-24 03:30:33	9999-12-31 23:59:59	0	3	C
55024	9171	9171	2	2007-04-24 03:30:33	9999-12-31 23:59:59	0	4	D
55025	9171	9171	3	2007-04-24 03:30:33	9999-12-31 23:59:59	0	5	E
55026	9171	9171	3	2007-04-24 03:30:33	9999-12-31 23:59:59	0	6	F
55011	9169	9169	2	2007-04-24 03:29:17	9999-12-31 23:59:59	1	3	C
55012	9169	9169	2	2007-04-24 03:29:17	9999-12-31 23:59:59	1	4	D
55013	9169	9169	3	2007-04-24 03:29:17	9999-12-31 23:59:59	0	5	E
55014	9169	9169	3	2007-04-24 03:29:17	9999-12-31 23:59:59	0	6	F
55027	9172	9172	1	2007-04-24 03:31:18	9999-12-31 23:59:59	3	1	A
55028	9172	9172	2	2007-04-24 03:31:18	9999-12-31 23:59:59	3	2	B
55029	9172	9172	2	2007-04-24 03:31:18	9999-12-31 23:59:59	1	3	C
55030	9172	9172	2	2007-04-24 03:31:18	9999-12-31 23:59:59	1	4	D
55031	9172	9172	3	2007-04-24 03:31:18	9999-12-31 23:59:59	0	5	E
55032	9172	9172	3	2007-04-24 03:31:18	9999-12-31 23:59:59	0	6	F
55045	9175	9175	1	2007-04-24 03:33:23	9999-12-31 23:59:59	3	1	A
55046	9175	9175	2	2007-04-24 03:33:23	9999-12-31 23:59:59	3	2	B
55047	9175	9175	2	2007-04-24 03:33:23	9999-12-31 23:59:59	1	3	C
55048	9175	9175	2	2007-04-24 03:33:23	9999-12-31 23:59:59	1	4	D
55049	9175	9175	3	2007-04-24 03:33:23	9999-12-31 23:59:59	0	5	E
55050	9175	9175	3	2007-04-24 03:33:23	9999-12-31 23:59:59	0	6	F
55051	9176	9176	1	2007-04-24 03:34:03	9999-12-31 23:59:59	3	1	A
55052	9176	9176	2	2007-04-24 03:34:03	9999-12-31 23:59:59	3	2	B
55053	9176	9176	2	2007-04-24 03:34:03	9999-12-31 23:59:59	1	3	C
55054	9176	9176	2	2007-04-24 03:34:03	9999-12-31 23:59:59	1	4	D
55055	9176	9176	3	2007-04-24 03:34:03	9999-12-31 23:59:59	0	5	E
55056	9176	9176	3	2007-04-24 03:34:03	9999-12-31 23:59:59	0	6	F
55063	9178	9178	1	2007-04-24 03:35:18	9999-12-31 23:59:59	3	1	A
55064	9178	9178	2	2007-04-24 03:35:18	9999-12-31 23:59:59	3	2	B
55065	9178	9178	2	2007-04-24 03:35:18	9999-12-31 23:59:59	1	3	C
55066	9178	9178	2	2007-04-24 03:35:18	9999-12-31 23:59:59	1	4	D
55067	9178	9178	3	2007-04-24 03:35:18	9999-12-31 23:59:59	0	5	E
55068	9178	9178	3	2007-04-24 03:35:18	9999-12-31 23:59:59	0	6	F
55033	9173	9173	1	2007-04-24 03:32:24	9999-12-31 23:59:59	3	1	A
55034	9173	9173	2	2007-04-24 03:31:58	9999-12-31 23:59:59	3	2	B
55035	9173	9173	2	2007-04-24 03:31:58	9999-12-31 23:59:59	3	3	C
55036	9173	9173	2	2007-04-24 03:31:58	9999-12-31 23:59:59	3	4	D
55037	9173	9173	3	2007-04-24 03:31:58	9999-12-31 23:59:59	3	5	E
55038	9173	9173	3	2007-04-24 03:31:58	9999-12-31 23:59:59	3	6	F
55057	9177	9177	1	2007-04-24 03:34:59	9999-12-31 23:59:59	3	1	A
55058	9177	9177	2	2007-04-24 03:34:37	9999-12-31 23:59:59	3	2	B
55059	9177	9177	2	2007-04-24 03:34:37	9999-12-31 23:59:59	3	3	C
55060	9177	9177	2	2007-04-24 03:34:37	9999-12-31 23:59:59	3	4	D
55061	9177	9177	3	2007-04-24 03:34:37	9999-12-31 23:59:59	3	5	E
55062	9177	9177	3	2007-04-24 03:34:37	9999-12-31 23:59:59	3	6	F
55093	9183	9183	1	2007-04-24 03:38:28	9999-12-31 23:59:59	3	1	A
55094	9183	9183	2	2007-04-24 03:38:09	9999-12-31 23:59:59	3	2	B
55095	9183	9183	2	2007-04-24 03:38:09	9999-12-31 23:59:59	3	3	C
55096	9183	9183	2	2007-04-24 03:38:09	9999-12-31 23:59:59	3	4	D
55097	9183	9183	3	2007-04-24 03:38:09	9999-12-31 23:59:59	3	5	E
55098	9183	9183	3	2007-04-24 03:38:09	9999-12-31 23:59:59	3	6	F
55105	9185	9185	1	2007-04-24 03:39:38	9999-12-31 23:59:59	3	1	A
55106	9185	9185	2	2007-04-24 03:39:15	9999-12-31 23:59:59	3	2	B
55107	9185	9185	2	2007-04-24 03:39:15	9999-12-31 23:59:59	3	3	C
55108	9185	9185	2	2007-04-24 03:39:15	9999-12-31 23:59:59	3	4	D
55109	9185	9185	3	2007-04-24 03:39:15	9999-12-31 23:59:59	3	5	E
55110	9185	9185	3	2007-04-24 03:39:15	9999-12-31 23:59:59	3	6	F
55123	9188	9188	1	2007-04-24 03:41:40	9999-12-31 23:59:59	3	1	A
55124	9188	9188	2	2007-04-24 03:41:16	9999-12-31 23:59:59	3	2	B
55125	9188	9188	2	2007-04-24 03:41:16	9999-12-31 23:59:59	3	3	C
55126	9188	9188	2	2007-04-24 03:41:16	9999-12-31 23:59:59	3	4	D
55039	9174	9174	1	2007-04-24 03:33:06	9999-12-31 23:59:59	3	1	A
55040	9174	9174	2	2007-04-24 03:32:42	9999-12-31 23:59:59	1	2	B
55041	9174	9174	2	2007-04-24 03:32:42	9999-12-31 23:59:59	0	3	C
55042	9174	9174	2	2007-04-24 03:32:42	9999-12-31 23:59:59	0	4	D
55043	9174	9174	3	2007-04-24 03:32:42	9999-12-31 23:59:59	0	5	E
55044	9174	9174	3	2007-04-24 03:32:42	9999-12-31 23:59:59	0	6	F
55069	9179	9179	1	2007-04-24 03:36:14	9999-12-31 23:59:59	3	1	A
55070	9179	9179	2	2007-04-24 03:35:57	9999-12-31 23:59:59	1	2	B
55071	9179	9179	2	2007-04-24 03:35:57	9999-12-31 23:59:59	0	3	C
55072	9179	9179	2	2007-04-24 03:35:57	9999-12-31 23:59:59	0	4	D
55073	9179	9179	3	2007-04-24 03:35:57	9999-12-31 23:59:59	0	5	E
55074	9179	9179	3	2007-04-24 03:35:57	9999-12-31 23:59:59	0	6	F
55081	9181	9181	1	2007-04-24 03:37:25	9999-12-31 23:59:59	3	1	A
55082	9181	9181	2	2007-04-24 03:37:04	9999-12-31 23:59:59	1	2	B
55083	9181	9181	2	2007-04-24 03:37:04	9999-12-31 23:59:59	0	3	C
55084	9181	9181	2	2007-04-24 03:37:04	9999-12-31 23:59:59	0	4	D
55085	9181	9181	3	2007-04-24 03:37:04	9999-12-31 23:59:59	0	5	E
55086	9181	9181	3	2007-04-24 03:37:04	9999-12-31 23:59:59	0	6	F
55087	9182	9182	1	2007-04-24 03:37:56	9999-12-31 23:59:59	3	1	A
55088	9182	9182	2	2007-04-24 03:37:38	9999-12-31 23:59:59	1	2	B
55089	9182	9182	2	2007-04-24 03:37:39	9999-12-31 23:59:59	0	3	C
55090	9182	9182	2	2007-04-24 03:37:39	9999-12-31 23:59:59	0	4	D
55091	9182	9182	3	2007-04-24 03:37:39	9999-12-31 23:59:59	0	5	E
55092	9182	9182	3	2007-04-24 03:37:39	9999-12-31 23:59:59	0	6	F
55099	9184	9184	1	2007-04-24 03:39:02	9999-12-31 23:59:59	3	1	A
55100	9184	9184	2	2007-04-24 03:38:44	9999-12-31 23:59:59	1	2	B
55101	9184	9184	2	2007-04-24 03:38:44	9999-12-31 23:59:59	0	3	C
55102	9184	9184	2	2007-04-24 03:38:44	9999-12-31 23:59:59	0	4	D
55103	9184	9184	3	2007-04-24 03:38:44	9999-12-31 23:59:59	0	5	E
55104	9184	9184	3	2007-04-24 03:38:44	9999-12-31 23:59:59	0	6	F
55075	9180	9180	1	2007-04-24 03:36:27	9999-12-31 23:59:59	3	1	A
55076	9180	9180	2	2007-04-24 03:36:27	9999-12-31 23:59:59	3	2	B
55077	9180	9180	2	2007-04-24 03:36:27	9999-12-31 23:59:59	1	3	C
55078	9180	9180	2	2007-04-24 03:36:27	9999-12-31 23:59:59	1	4	D
55079	9180	9180	3	2007-04-24 03:36:27	9999-12-31 23:59:59	0	5	E
55080	9180	9180	3	2007-04-24 03:36:27	9999-12-31 23:59:59	0	6	F
55117	9187	9187	1	2007-04-24 03:40:38	9999-12-31 23:59:59	3	1	A
55118	9187	9187	2	2007-04-24 03:40:38	9999-12-31 23:59:59	3	2	B
55119	9187	9187	2	2007-04-24 03:40:38	9999-12-31 23:59:59	1	3	C
55120	9187	9187	2	2007-04-24 03:40:38	9999-12-31 23:59:59	1	4	D
55121	9187	9187	3	2007-04-24 03:40:38	9999-12-31 23:59:59	0	5	E
55122	9187	9187	3	2007-04-24 03:40:38	9999-12-31 23:59:59	0	6	F
55135	9190	9190	1	2007-04-24 03:42:35	9999-12-31 23:59:59	3	1	A
55136	9190	9190	2	2007-04-24 03:42:35	9999-12-31 23:59:59	3	2	B
55137	9190	9190	2	2007-04-24 03:42:35	9999-12-31 23:59:59	1	3	C
55138	9190	9190	2	2007-04-24 03:42:35	9999-12-31 23:59:59	1	4	D
55139	9190	9190	3	2007-04-24 03:42:35	9999-12-31 23:59:59	0	5	E
55140	9190	9190	3	2007-04-24 03:42:35	9999-12-31 23:59:59	0	6	F
55147	9192	9192	1	2007-04-24 03:43:47	9999-12-31 23:59:59	3	1	A
55148	9192	9192	2	2007-04-24 03:43:47	9999-12-31 23:59:59	3	2	B
55149	9192	9192	2	2007-04-24 03:43:47	9999-12-31 23:59:59	1	3	C
55150	9192	9192	2	2007-04-24 03:43:47	9999-12-31 23:59:59	1	4	D
55151	9192	9192	3	2007-04-24 03:43:47	9999-12-31 23:59:59	0	5	E
55152	9192	9192	3	2007-04-24 03:43:47	9999-12-31 23:59:59	0	6	F
55153	9193	9193	1	2007-04-24 03:44:25	9999-12-31 23:59:59	3	1	A
55154	9193	9193	2	2007-04-24 03:44:25	9999-12-31 23:59:59	3	2	B
55155	9193	9193	2	2007-04-24 03:44:25	9999-12-31 23:59:59	1	3	C
55156	9193	9193	2	2007-04-24 03:44:25	9999-12-31 23:59:59	1	4	D
55157	9193	9193	3	2007-04-24 03:44:25	9999-12-31 23:59:59	0	5	E
55158	9193	9193	3	2007-04-24 03:44:25	9999-12-31 23:59:59	0	6	F
55111	9186	9186	1	2007-04-24 03:40:22	9999-12-31 23:59:59	3	1	A
55112	9186	9186	2	2007-04-24 03:39:55	9999-12-31 23:59:59	1	2	B
55113	9186	9186	2	2007-04-24 03:39:55	9999-12-31 23:59:59	0	3	C
55114	9186	9186	2	2007-04-24 03:39:55	9999-12-31 23:59:59	0	4	D
55115	9186	9186	3	2007-04-24 03:39:55	9999-12-31 23:59:59	0	5	E
55116	9186	9186	3	2007-04-24 03:39:55	9999-12-31 23:59:59	0	6	F
55129	9189	9189	1	2007-04-24 03:42:19	9999-12-31 23:59:59	3	1	A
55130	9189	9189	2	2007-04-24 03:41:57	9999-12-31 23:59:59	1	2	B
55131	9189	9189	2	2007-04-24 03:41:57	9999-12-31 23:59:59	0	3	C
55132	9189	9189	2	2007-04-24 03:41:57	9999-12-31 23:59:59	0	4	D
55133	9189	9189	3	2007-04-24 03:41:57	9999-12-31 23:59:59	0	5	E
55134	9189	9189	3	2007-04-24 03:41:57	9999-12-31 23:59:59	0	6	F
55141	9191	9191	1	2007-04-24 03:43:33	9999-12-31 23:59:59	3	1	A
55142	9191	9191	2	2007-04-24 03:43:11	9999-12-31 23:59:59	1	2	B
55143	9191	9191	2	2007-04-24 03:43:11	9999-12-31 23:59:59	0	3	C
55144	9191	9191	2	2007-04-24 03:43:11	9999-12-31 23:59:59	0	4	D
55145	9191	9191	3	2007-04-24 03:43:11	9999-12-31 23:59:59	0	5	E
55146	9191	9191	3	2007-04-24 03:43:11	9999-12-31 23:59:59	0	6	F
55165	9195	9195	1	2007-04-24 03:45:45	9999-12-31 23:59:59	3	1	A
55166	9195	9195	2	2007-04-24 03:45:27	9999-12-31 23:59:59	1	2	B
55167	9195	9195	2	2007-04-24 03:45:27	9999-12-31 23:59:59	0	3	C
55168	9195	9195	2	2007-04-24 03:45:27	9999-12-31 23:59:59	0	4	D
55169	9195	9195	3	2007-04-24 03:45:27	9999-12-31 23:59:59	0	5	E
55170	9195	9195	3	2007-04-24 03:45:27	9999-12-31 23:59:59	0	6	F
55189	9199	9199	1	2007-04-24 03:47:56	9999-12-31 23:59:59	3	1	A
55190	9199	9199	2	2007-04-24 03:47:36	9999-12-31 23:59:59	1	2	B
55191	9199	9199	2	2007-04-24 03:47:36	9999-12-31 23:59:59	0	3	C
55192	9199	9199	2	2007-04-24 03:47:36	9999-12-31 23:59:59	0	4	D
55193	9199	9199	3	2007-04-24 03:47:36	9999-12-31 23:59:59	0	5	E
55194	9199	9199	3	2007-04-24 03:47:36	9999-12-31 23:59:59	0	6	F
55127	9188	9188	3	2007-04-24 03:41:16	9999-12-31 23:59:59	3	5	E
55128	9188	9188	3	2007-04-24 03:41:16	9999-12-31 23:59:59	3	6	F
55159	9194	9194	1	2007-04-24 03:45:15	9999-12-31 23:59:59	3	1	A
55160	9194	9194	2	2007-04-24 03:44:59	9999-12-31 23:59:59	3	2	B
55161	9194	9194	2	2007-04-24 03:44:59	9999-12-31 23:59:59	3	3	C
55162	9194	9194	2	2007-04-24 03:44:59	9999-12-31 23:59:59	3	4	D
55163	9194	9194	3	2007-04-24 03:44:59	9999-12-31 23:59:59	3	5	E
55164	9194	9194	3	2007-04-24 03:44:59	9999-12-31 23:59:59	3	6	F
55177	9197	9197	1	2007-04-24 03:46:48	9999-12-31 23:59:59	3	1	A
55178	9197	9197	2	2007-04-24 03:46:29	9999-12-31 23:59:59	3	2	B
55179	9197	9197	2	2007-04-24 03:46:29	9999-12-31 23:59:59	3	3	C
55180	9197	9197	2	2007-04-24 03:46:29	9999-12-31 23:59:59	3	4	D
55181	9197	9197	3	2007-04-24 03:46:29	9999-12-31 23:59:59	3	5	E
55182	9197	9197	3	2007-04-24 03:46:29	9999-12-31 23:59:59	3	6	F
55201	9201	9201	1	2007-04-24 03:49:04	9999-12-31 23:59:59	3	1	A
55202	9201	9201	2	2007-04-24 03:48:46	9999-12-31 23:59:59	3	2	B
55203	9201	9201	2	2007-04-24 03:48:46	9999-12-31 23:59:59	3	3	C
55204	9201	9201	2	2007-04-24 03:48:46	9999-12-31 23:59:59	3	4	D
55205	9201	9201	3	2007-04-24 03:48:46	9999-12-31 23:59:59	3	5	E
55206	9201	9201	3	2007-04-24 03:48:46	9999-12-31 23:59:59	3	6	F
55213	9203	9203	1	2007-04-24 03:50:07	9999-12-31 23:59:59	3	1	A
55214	9203	9203	2	2007-04-24 03:49:46	9999-12-31 23:59:59	3	2	B
55215	9203	9203	2	2007-04-24 03:49:46	9999-12-31 23:59:59	3	3	C
55216	9203	9203	2	2007-04-24 03:49:46	9999-12-31 23:59:59	3	4	D
55217	9203	9203	3	2007-04-24 03:49:46	9999-12-31 23:59:59	3	5	E
55218	9203	9203	3	2007-04-24 03:49:46	9999-12-31 23:59:59	3	6	F
55219	9204	9204	1	2007-04-24 03:50:45	9999-12-31 23:59:59	3	1	A
55220	9204	9204	2	2007-04-24 03:50:23	9999-12-31 23:59:59	3	2	B
55171	9196	9196	1	2007-04-24 03:45:59	9999-12-31 23:59:59	3	1	A
55172	9196	9196	2	2007-04-24 03:45:59	9999-12-31 23:59:59	3	2	B
55173	9196	9196	2	2007-04-24 03:45:59	9999-12-31 23:59:59	1	3	C
55174	9196	9196	2	2007-04-24 03:45:59	9999-12-31 23:59:59	1	4	D
55175	9196	9196	3	2007-04-24 03:45:59	9999-12-31 23:59:59	0	5	E
55176	9196	9196	3	2007-04-24 03:45:59	9999-12-31 23:59:59	0	6	F
55183	9198	9198	1	2007-04-24 03:47:02	9999-12-31 23:59:59	3	1	A
55184	9198	9198	2	2007-04-24 03:47:02	9999-12-31 23:59:59	3	2	B
55185	9198	9198	2	2007-04-24 03:47:02	9999-12-31 23:59:59	1	3	C
55186	9198	9198	2	2007-04-24 03:47:02	9999-12-31 23:59:59	1	4	D
55187	9198	9198	3	2007-04-24 03:47:02	9999-12-31 23:59:59	0	5	E
55188	9198	9198	3	2007-04-24 03:47:02	9999-12-31 23:59:59	0	6	F
55225	9205	9205	1	2007-04-24 03:51:01	9999-12-31 23:59:59	3	1	A
55226	9205	9205	2	2007-04-24 03:51:01	9999-12-31 23:59:59	3	2	B
55227	9205	9205	2	2007-04-24 03:51:01	9999-12-31 23:59:59	1	3	C
55228	9205	9205	2	2007-04-24 03:51:01	9999-12-31 23:59:59	1	4	D
55229	9205	9205	3	2007-04-24 03:51:01	9999-12-31 23:59:59	0	5	E
55230	9205	9205	3	2007-04-24 03:51:01	9999-12-31 23:59:59	0	6	F
55231	9206	9206	1	2007-04-24 03:51:40	9999-12-31 23:59:59	3	1	A
55232	9206	9206	2	2007-04-24 03:51:40	9999-12-31 23:59:59	3	2	B
55233	9206	9206	2	2007-04-24 03:51:40	9999-12-31 23:59:59	1	3	C
55234	9206	9206	2	2007-04-24 03:51:40	9999-12-31 23:59:59	1	4	D
55235	9206	9206	3	2007-04-24 03:51:40	9999-12-31 23:59:59	0	5	E
55236	9206	9206	3	2007-04-24 03:51:40	9999-12-31 23:59:59	0	6	F
55243	9208	9208	1	2007-04-24 03:52:55	9999-12-31 23:59:59	3	1	A
55244	9208	9208	2	2007-04-24 03:52:55	9999-12-31 23:59:59	3	2	B
55245	9208	9208	2	2007-04-24 03:52:55	9999-12-31 23:59:59	1	3	C
55246	9208	9208	2	2007-04-24 03:52:55	9999-12-31 23:59:59	1	4	D
55247	9208	9208	3	2007-04-24 03:52:55	9999-12-31 23:59:59	0	5	E
55248	9208	9208	3	2007-04-24 03:52:55	9999-12-31 23:59:59	0	6	F
55195	9200	9200	1	2007-04-24 03:48:32	9999-12-31 23:59:59	3	1	A
55196	9200	9200	2	2007-04-24 03:48:13	9999-12-31 23:59:59	1	2	B
55197	9200	9200	2	2007-04-24 03:48:13	9999-12-31 23:59:59	0	3	C
55198	9200	9200	2	2007-04-24 03:48:13	9999-12-31 23:59:59	0	4	D
55199	9200	9200	3	2007-04-24 03:48:13	9999-12-31 23:59:59	0	5	E
55200	9200	9200	3	2007-04-24 03:48:13	9999-12-31 23:59:59	0	6	F
55207	9202	9202	1	2007-04-24 03:49:36	9999-12-31 23:59:59	3	1	A
55208	9202	9202	2	2007-04-24 03:49:18	9999-12-31 23:59:59	1	2	B
55209	9202	9202	2	2007-04-24 03:49:18	9999-12-31 23:59:59	0	3	C
55210	9202	9202	2	2007-04-24 03:49:18	9999-12-31 23:59:59	0	4	D
55211	9202	9202	3	2007-04-24 03:49:18	9999-12-31 23:59:59	0	5	E
55212	9202	9202	3	2007-04-24 03:49:18	9999-12-31 23:59:59	0	6	F
55249	9209	9209	1	2007-04-24 03:53:55	9999-12-31 23:59:59	3	1	A
55250	9209	9209	2	2007-04-24 03:53:33	9999-12-31 23:59:59	1	2	B
55251	9209	9209	2	2007-04-24 03:53:33	9999-12-31 23:59:59	0	3	C
55252	9209	9209	2	2007-04-24 03:53:33	9999-12-31 23:59:59	0	4	D
55253	9209	9209	3	2007-04-24 03:53:34	9999-12-31 23:59:59	0	5	E
55254	9209	9209	3	2007-04-24 03:53:34	9999-12-31 23:59:59	0	6	F
55261	9211	9211	1	2007-04-24 03:54:55	9999-12-31 23:59:59	3	1	A
55262	9211	9211	2	2007-04-24 03:54:44	9999-12-31 23:59:59	1	2	B
55263	9211	9211	2	2007-04-24 03:54:44	9999-12-31 23:59:59	0	3	C
55264	9211	9211	2	2007-04-24 03:54:44	9999-12-31 23:59:59	0	4	D
55265	9211	9211	3	2007-04-24 03:54:44	9999-12-31 23:59:59	0	5	E
55266	9211	9211	3	2007-04-24 03:54:44	9999-12-31 23:59:59	0	6	F
55297	9217	9217	1	2007-04-24 03:57:10	9999-12-31 23:59:59	3	1	A
55298	9217	9217	2	2007-04-24 03:56:56	9999-12-31 23:59:59	1	2	B
55299	9217	9217	2	2007-04-24 03:56:56	9999-12-31 23:59:59	0	3	C
55300	9217	9217	2	2007-04-24 03:56:56	9999-12-31 23:59:59	0	4	D
55221	9204	9204	2	2007-04-24 03:50:23	9999-12-31 23:59:59	3	3	C
55222	9204	9204	2	2007-04-24 03:50:23	9999-12-31 23:59:59	3	4	D
55223	9204	9204	3	2007-04-24 03:50:23	9999-12-31 23:59:59	3	5	E
55224	9204	9204	3	2007-04-24 03:50:23	9999-12-31 23:59:59	3	6	F
55237	9207	9207	1	2007-04-24 03:52:40	9999-12-31 23:59:59	3	1	A
55238	9207	9207	2	2007-04-24 03:52:18	9999-12-31 23:59:59	3	2	B
55239	9207	9207	2	2007-04-24 03:52:18	9999-12-31 23:59:59	3	3	C
55240	9207	9207	2	2007-04-24 03:52:18	9999-12-31 23:59:59	3	4	D
55241	9207	9207	3	2007-04-24 03:52:18	9999-12-31 23:59:59	3	5	E
55242	9207	9207	3	2007-04-24 03:52:18	9999-12-31 23:59:59	3	6	F
55255	9210	9210	1	2007-04-24 03:54:30	9999-12-31 23:59:59	3	1	A
55256	9210	9210	2	2007-04-24 03:54:09	9999-12-31 23:59:59	3	2	B
55257	9210	9210	2	2007-04-24 03:54:09	9999-12-31 23:59:59	3	3	C
55258	9210	9210	2	2007-04-24 03:54:09	9999-12-31 23:59:59	3	4	D
55259	9210	9210	3	2007-04-24 03:54:09	9999-12-31 23:59:59	3	5	E
55260	9210	9210	3	2007-04-24 03:54:09	9999-12-31 23:59:59	3	6	F
55273	9213	9213	1	2007-04-24 03:55:39	9999-12-31 23:59:59	3	1	A
55274	9213	9213	2	2007-04-24 03:55:26	9999-12-31 23:59:59	3	2	B
55275	9213	9213	2	2007-04-24 03:55:26	9999-12-31 23:59:59	3	3	C
55276	9213	9213	2	2007-04-24 03:55:26	9999-12-31 23:59:59	3	4	D
55277	9213	9213	3	2007-04-24 03:55:26	9999-12-31 23:59:59	3	5	E
55278	9213	9213	3	2007-04-24 03:55:26	9999-12-31 23:59:59	3	6	F
55285	9215	9215	1	2007-04-24 03:56:24	9999-12-31 23:59:59	3	1	A
55286	9215	9215	2	2007-04-24 03:56:10	9999-12-31 23:59:59	3	2	B
55287	9215	9215	2	2007-04-24 03:56:10	9999-12-31 23:59:59	3	3	C
55288	9215	9215	2	2007-04-24 03:56:11	9999-12-31 23:59:59	3	4	D
55289	9215	9215	3	2007-04-24 03:56:11	9999-12-31 23:59:59	3	5	E
55290	9215	9215	3	2007-04-24 03:56:11	9999-12-31 23:59:59	3	6	F
55267	9212	9212	1	2007-04-24 03:55:03	9999-12-31 23:59:59	3	1	A
55268	9212	9212	2	2007-04-24 03:55:03	9999-12-31 23:59:59	3	2	B
55269	9212	9212	2	2007-04-24 03:55:03	9999-12-31 23:59:59	1	3	C
55270	9212	9212	2	2007-04-24 03:55:03	9999-12-31 23:59:59	1	4	D
55271	9212	9212	3	2007-04-24 03:55:03	9999-12-31 23:59:59	0	5	E
55272	9212	9212	3	2007-04-24 03:55:03	9999-12-31 23:59:59	0	6	F
55279	9214	9214	1	2007-04-24 03:55:48	9999-12-31 23:59:59	3	1	A
55280	9214	9214	2	2007-04-24 03:55:48	9999-12-31 23:59:59	3	2	B
55281	9214	9214	2	2007-04-24 03:55:48	9999-12-31 23:59:59	1	3	C
55282	9214	9214	2	2007-04-24 03:55:48	9999-12-31 23:59:59	1	4	D
55283	9214	9214	3	2007-04-24 03:55:48	9999-12-31 23:59:59	0	5	E
55284	9214	9214	3	2007-04-24 03:55:48	9999-12-31 23:59:59	0	6	F
55291	9216	9216	1	2007-04-24 03:56:33	9999-12-31 23:59:59	3	1	A
55292	9216	9216	2	2007-04-24 03:56:33	9999-12-31 23:59:59	3	2	B
55293	9216	9216	2	2007-04-24 03:56:33	9999-12-31 23:59:59	1	3	C
55294	9216	9216	2	2007-04-24 03:56:33	9999-12-31 23:59:59	1	4	D
55295	9216	9216	3	2007-04-24 03:56:33	9999-12-31 23:59:59	0	5	E
55296	9216	9216	3	2007-04-24 03:56:33	9999-12-31 23:59:59	0	6	F
55303	9218	9218	1	2007-04-24 03:57:20	9999-12-31 23:59:59	3	1	A
55304	9218	9218	2	2007-04-24 03:57:20	9999-12-31 23:59:59	3	2	B
55305	9218	9218	2	2007-04-24 03:57:20	9999-12-31 23:59:59	1	3	C
55306	9218	9218	2	2007-04-24 03:57:20	9999-12-31 23:59:59	1	4	D
55307	9218	9218	3	2007-04-24 03:57:20	9999-12-31 23:59:59	0	5	E
55308	9218	9218	3	2007-04-24 03:57:20	9999-12-31 23:59:59	0	6	F
55315	9220	9220	1	2007-04-24 03:58:06	9999-12-31 23:59:59	3	1	A
55316	9220	9220	2	2007-04-24 03:58:06	9999-12-31 23:59:59	3	2	B
55317	9220	9220	2	2007-04-24 03:58:06	9999-12-31 23:59:59	1	3	C
55318	9220	9220	2	2007-04-24 03:58:06	9999-12-31 23:59:59	1	4	D
55319	9220	9220	3	2007-04-24 03:58:06	9999-12-31 23:59:59	0	5	E
55320	9220	9220	3	2007-04-24 03:58:06	9999-12-31 23:59:59	0	6	F
55301	9217	9217	3	2007-04-24 03:56:56	9999-12-31 23:59:59	0	5	E
55302	9217	9217	3	2007-04-24 03:56:56	9999-12-31 23:59:59	0	6	F
55327	9222	9222	1	2007-04-24 03:59:08	9999-12-31 23:59:59	3	1	A
55328	9222	9222	2	2007-04-24 03:58:55	9999-12-31 23:59:59	1	2	B
55329	9222	9222	2	2007-04-24 03:58:55	9999-12-31 23:59:59	0	3	C
55330	9222	9222	2	2007-04-24 03:58:55	9999-12-31 23:59:59	0	4	D
55331	9222	9222	3	2007-04-24 03:58:55	9999-12-31 23:59:59	0	5	E
55332	9222	9222	3	2007-04-24 03:58:55	9999-12-31 23:59:59	0	6	F
55345	9225	9225	1	2007-04-24 04:00:15	9999-12-31 23:59:59	3	1	A
55346	9225	9225	2	2007-04-24 04:00:02	9999-12-31 23:59:59	1	2	B
55347	9225	9225	2	2007-04-24 04:00:02	9999-12-31 23:59:59	0	3	C
55348	9225	9225	2	2007-04-24 04:00:02	9999-12-31 23:59:59	0	4	D
55349	9225	9225	3	2007-04-24 04:00:02	9999-12-31 23:59:59	0	5	E
55350	9225	9225	3	2007-04-24 04:00:02	9999-12-31 23:59:59	0	6	F
55357	9227	9227	1	2007-04-24 04:01:02	9999-12-31 23:59:59	3	1	A
55358	9227	9227	2	2007-04-24 04:00:48	9999-12-31 23:59:59	1	2	B
55359	9227	9227	2	2007-04-24 04:00:48	9999-12-31 23:59:59	0	3	C
55360	9227	9227	2	2007-04-24 04:00:48	9999-12-31 23:59:59	0	4	D
55361	9227	9227	3	2007-04-24 04:00:48	9999-12-31 23:59:59	0	5	E
55362	9227	9227	3	2007-04-24 04:00:48	9999-12-31 23:59:59	0	6	F
55387	9232	9232	1	2007-04-24 04:02:57	9999-12-31 23:59:59	3	1	A
55388	9232	9232	2	2007-04-24 04:02:43	9999-12-31 23:59:59	1	2	B
55389	9232	9232	2	2007-04-24 04:02:43	9999-12-31 23:59:59	0	3	C
55390	9232	9232	2	2007-04-24 04:02:43	9999-12-31 23:59:59	0	4	D
55391	9232	9232	3	2007-04-24 04:02:43	9999-12-31 23:59:59	0	5	E
55392	9232	9232	3	2007-04-24 04:02:43	9999-12-31 23:59:59	0	6	F
55399	9234	9234	1	2007-04-24 04:03:46	9999-12-31 23:59:59	3	1	A
55400	9234	9234	2	2007-04-24 04:03:33	9999-12-31 23:59:59	1	2	B
55309	9219	9219	1	2007-04-24 03:57:57	9999-12-31 23:59:59	3	1	A
55310	9219	9219	2	2007-04-24 03:57:43	9999-12-31 23:59:59	3	2	B
55311	9219	9219	2	2007-04-24 03:57:43	9999-12-31 23:59:59	3	3	C
55312	9219	9219	2	2007-04-24 03:57:43	9999-12-31 23:59:59	3	4	D
55313	9219	9219	3	2007-04-24 03:57:43	9999-12-31 23:59:59	3	5	E
55314	9219	9219	3	2007-04-24 03:57:43	9999-12-31 23:59:59	3	6	F
55321	9221	9221	1	2007-04-24 03:58:45	9999-12-31 23:59:59	3	1	A
55322	9221	9221	2	2007-04-24 03:58:30	9999-12-31 23:59:59	3	2	B
55323	9221	9221	2	2007-04-24 03:58:30	9999-12-31 23:59:59	3	3	C
55324	9221	9221	2	2007-04-24 03:58:30	9999-12-31 23:59:59	3	4	D
55325	9221	9221	3	2007-04-24 03:58:30	9999-12-31 23:59:59	3	5	E
55326	9221	9221	3	2007-04-24 03:58:30	9999-12-31 23:59:59	3	6	F
55339	9224	9224	1	2007-04-24 03:59:53	9999-12-31 23:59:59	3	1	A
55340	9224	9224	2	2007-04-24 03:59:40	9999-12-31 23:59:59	3	2	B
55341	9224	9224	2	2007-04-24 03:59:40	9999-12-31 23:59:59	3	3	C
55342	9224	9224	2	2007-04-24 03:59:40	9999-12-31 23:59:59	3	4	D
55343	9224	9224	3	2007-04-24 03:59:40	9999-12-31 23:59:59	3	5	E
55344	9224	9224	3	2007-04-24 03:59:40	9999-12-31 23:59:59	3	6	F
55369	9229	9229	1	2007-04-24 04:01:47	9999-12-31 23:59:59	3	1	A
55370	9229	9229	2	2007-04-24 04:01:33	9999-12-31 23:59:59	3	2	B
55371	9229	9229	2	2007-04-24 04:01:33	9999-12-31 23:59:59	3	3	C
55372	9229	9229	2	2007-04-24 04:01:33	9999-12-31 23:59:59	3	4	D
55373	9229	9229	3	2007-04-24 04:01:33	9999-12-31 23:59:59	3	5	E
55374	9229	9229	3	2007-04-24 04:01:34	9999-12-31 23:59:59	3	6	F
55381	9231	9231	1	2007-04-24 04:02:34	9999-12-31 23:59:59	3	1	A
55382	9231	9231	2	2007-04-24 04:02:20	9999-12-31 23:59:59	3	2	B
55383	9231	9231	2	2007-04-24 04:02:20	9999-12-31 23:59:59	3	3	C
55384	9231	9231	2	2007-04-24 04:02:20	9999-12-31 23:59:59	3	4	D
55385	9231	9231	3	2007-04-24 04:02:20	9999-12-31 23:59:59	3	5	E
55386	9231	9231	3	2007-04-24 04:02:20	9999-12-31 23:59:59	3	6	F
55333	9223	9223	1	2007-04-24 03:59:18	9999-12-31 23:59:59	3	1	A
55334	9223	9223	2	2007-04-24 03:59:18	9999-12-31 23:59:59	3	2	B
55335	9223	9223	2	2007-04-24 03:59:18	9999-12-31 23:59:59	1	3	C
55336	9223	9223	2	2007-04-24 03:59:18	9999-12-31 23:59:59	1	4	D
55337	9223	9223	3	2007-04-24 03:59:18	9999-12-31 23:59:59	0	5	E
55338	9223	9223	3	2007-04-24 03:59:18	9999-12-31 23:59:59	0	6	F
55351	9226	9226	1	2007-04-24 04:00:25	9999-12-31 23:59:59	3	1	A
55352	9226	9226	2	2007-04-24 04:00:25	9999-12-31 23:59:59	3	2	B
55353	9226	9226	2	2007-04-24 04:00:25	9999-12-31 23:59:59	1	3	C
55354	9226	9226	2	2007-04-24 04:00:25	9999-12-31 23:59:59	1	4	D
55355	9226	9226	3	2007-04-24 04:00:25	9999-12-31 23:59:59	0	5	E
55356	9226	9226	3	2007-04-24 04:00:25	9999-12-31 23:59:59	0	6	F
55363	9228	9228	1	2007-04-24 04:01:11	9999-12-31 23:59:59	3	1	A
55364	9228	9228	2	2007-04-24 04:01:11	9999-12-31 23:59:59	3	2	B
55365	9228	9228	2	2007-04-24 04:01:11	9999-12-31 23:59:59	1	3	C
55366	9228	9228	2	2007-04-24 04:01:11	9999-12-31 23:59:59	1	4	D
55367	9228	9228	3	2007-04-24 04:01:11	9999-12-31 23:59:59	0	5	E
55368	9228	9228	3	2007-04-24 04:01:11	9999-12-31 23:59:59	0	6	F
55375	9230	9230	1	2007-04-24 04:01:57	9999-12-31 23:59:59	3	1	A
55376	9230	9230	2	2007-04-24 04:01:57	9999-12-31 23:59:59	3	2	B
55377	9230	9230	2	2007-04-24 04:01:57	9999-12-31 23:59:59	1	3	C
55378	9230	9230	2	2007-04-24 04:01:57	9999-12-31 23:59:59	1	4	D
55379	9230	9230	3	2007-04-24 04:01:57	9999-12-31 23:59:59	0	5	E
55380	9230	9230	3	2007-04-24 04:01:57	9999-12-31 23:59:59	0	6	F
55405	9235	9235	1	2007-04-24 04:03:55	9999-12-31 23:59:59	3	1	A
55406	9235	9235	2	2007-04-24 04:03:55	9999-12-31 23:59:59	3	2	B
55407	9235	9235	2	2007-04-24 04:03:55	9999-12-31 23:59:59	1	3	C
55408	9235	9235	2	2007-04-24 04:03:55	9999-12-31 23:59:59	1	4	D
55393	9233	9233	1	2007-04-24 04:03:19	9999-12-31 23:59:59	3	1	A
55394	9233	9233	2	2007-04-24 04:03:06	9999-12-31 23:59:59	3	2	B
55395	9233	9233	2	2007-04-24 04:03:06	9999-12-31 23:59:59	3	3	C
55396	9233	9233	2	2007-04-24 04:03:06	9999-12-31 23:59:59	3	4	D
55397	9233	9233	3	2007-04-24 04:03:06	9999-12-31 23:59:59	3	5	E
55398	9233	9233	3	2007-04-24 04:03:06	9999-12-31 23:59:59	3	6	F
55411	9236	9236	1	2007-04-24 04:04:25	9999-12-31 23:59:59	3	1	A
55412	9236	9236	2	2007-04-24 04:04:14	9999-12-31 23:59:59	3	2	B
55413	9236	9236	2	2007-04-24 04:04:14	9999-12-31 23:59:59	3	3	C
55414	9236	9236	2	2007-04-24 04:04:14	9999-12-31 23:59:59	3	4	D
55415	9236	9236	3	2007-04-24 04:04:15	9999-12-31 23:59:59	3	5	E
55416	9236	9236	3	2007-04-24 04:04:15	9999-12-31 23:59:59	3	6	F
55423	9238	9238	1	2007-04-24 04:05:08	9999-12-31 23:59:59	3	1	A
55424	9238	9238	2	2007-04-24 04:04:56	9999-12-31 23:59:59	3	2	B
55425	9238	9238	2	2007-04-24 04:04:56	9999-12-31 23:59:59	3	3	C
55426	9238	9238	2	2007-04-24 04:04:56	9999-12-31 23:59:59	3	4	D
55427	9238	9238	3	2007-04-24 04:04:56	9999-12-31 23:59:59	3	5	E
55428	9238	9238	3	2007-04-24 04:04:56	9999-12-31 23:59:59	3	6	F
55435	9240	9240	1	2007-04-24 04:06:01	9999-12-31 23:59:59	3	1	A
55436	9240	9240	2	2007-04-24 04:05:48	9999-12-31 23:59:59	3	2	B
55437	9240	9240	2	2007-04-24 04:05:48	9999-12-31 23:59:59	3	3	C
55438	9240	9240	2	2007-04-24 04:05:48	9999-12-31 23:59:59	3	4	D
55439	9240	9240	3	2007-04-24 04:05:48	9999-12-31 23:59:59	3	5	E
55440	9240	9240	3	2007-04-24 04:05:48	9999-12-31 23:59:59	3	6	F
55447	9242	9242	1	2007-04-24 04:07:02	9999-12-31 23:59:59	3	1	A
55448	9242	9242	2	2007-04-24 04:06:42	9999-12-31 23:59:59	3	2	B
55449	9242	9242	2	2007-04-24 04:06:42	9999-12-31 23:59:59	3	3	C
55450	9242	9242	2	2007-04-24 04:06:42	9999-12-31 23:59:59	3	4	D
55451	9242	9242	3	2007-04-24 04:06:42	9999-12-31 23:59:59	3	5	E
55452	9242	9242	3	2007-04-24 04:06:42	9999-12-31 23:59:59	3	6	F
55401	9234	9234	2	2007-04-24 04:03:33	9999-12-31 23:59:59	0	3	C
55402	9234	9234	2	2007-04-24 04:03:33	9999-12-31 23:59:59	0	4	D
55403	9234	9234	3	2007-04-24 04:03:33	9999-12-31 23:59:59	0	5	E
55404	9234	9234	3	2007-04-24 04:03:33	9999-12-31 23:59:59	0	6	F
55417	9237	9237	1	2007-04-24 04:04:47	9999-12-31 23:59:59	3	1	A
55418	9237	9237	2	2007-04-24 04:04:34	9999-12-31 23:59:59	1	2	B
55419	9237	9237	2	2007-04-24 04:04:34	9999-12-31 23:59:59	0	3	C
55420	9237	9237	2	2007-04-24 04:04:34	9999-12-31 23:59:59	0	4	D
55421	9237	9237	3	2007-04-24 04:04:34	9999-12-31 23:59:59	0	5	E
55422	9237	9237	3	2007-04-24 04:04:34	9999-12-31 23:59:59	0	6	F
55453	9243	9243	1	2007-04-24 04:07:27	9999-12-31 23:59:59	3	1	A
55454	9243	9243	2	2007-04-24 04:07:13	9999-12-31 23:59:59	1	2	B
55455	9243	9243	2	2007-04-24 04:07:13	9999-12-31 23:59:59	0	3	C
55456	9243	9243	2	2007-04-24 04:07:13	9999-12-31 23:59:59	0	4	D
55457	9243	9243	3	2007-04-24 04:07:13	9999-12-31 23:59:59	0	5	E
55458	9243	9243	3	2007-04-24 04:07:13	9999-12-31 23:59:59	0	6	F
55471	9246	9246	1	2007-04-24 04:11:07	9999-12-31 23:59:59	3	1	A
55472	9246	9246	2	2007-04-24 04:10:46	9999-12-31 23:59:59	1	2	B
55473	9246	9246	2	2007-04-24 04:10:46	9999-12-31 23:59:59	0	3	C
55474	9246	9246	2	2007-04-24 04:10:46	9999-12-31 23:59:59	0	4	D
55475	9246	9246	3	2007-04-24 04:10:46	9999-12-31 23:59:59	0	5	E
55476	9246	9246	3	2007-04-24 04:10:46	9999-12-31 23:59:59	0	6	F
55507	9252	9252	1	2007-04-24 04:14:44	9999-12-31 23:59:59	3	1	A
55508	9252	9252	2	2007-04-24 04:14:25	9999-12-31 23:59:59	1	2	B
55509	9252	9252	2	2007-04-24 04:14:25	9999-12-31 23:59:59	0	3	C
55510	9252	9252	2	2007-04-24 04:14:25	9999-12-31 23:59:59	0	4	D
55511	9252	9252	3	2007-04-24 04:14:25	9999-12-31 23:59:59	0	5	E
55512	9252	9252	3	2007-04-24 04:14:25	9999-12-31 23:59:59	0	6	F
55409	9235	9235	3	2007-04-24 04:03:55	9999-12-31 23:59:59	0	5	E
55410	9235	9235	3	2007-04-24 04:03:55	9999-12-31 23:59:59	0	6	F
55429	9239	9239	1	2007-04-24 04:05:23	9999-12-31 23:59:59	3	1	A
55430	9239	9239	2	2007-04-24 04:05:23	9999-12-31 23:59:59	3	2	B
55431	9239	9239	2	2007-04-24 04:05:23	9999-12-31 23:59:59	1	3	C
55432	9239	9239	2	2007-04-24 04:05:23	9999-12-31 23:59:59	1	4	D
55433	9239	9239	3	2007-04-24 04:05:23	9999-12-31 23:59:59	0	5	E
55434	9239	9239	3	2007-04-24 04:05:24	9999-12-31 23:59:59	0	6	F
55441	9241	9241	1	2007-04-24 04:06:13	9999-12-31 23:59:59	3	1	A
55442	9241	9241	2	2007-04-24 04:06:13	9999-12-31 23:59:59	3	2	B
55443	9241	9241	2	2007-04-24 04:06:13	9999-12-31 23:59:59	1	3	C
55444	9241	9241	2	2007-04-24 04:06:13	9999-12-31 23:59:59	1	4	D
55445	9241	9241	3	2007-04-24 04:06:13	9999-12-31 23:59:59	0	5	E
55446	9241	9241	3	2007-04-24 04:06:13	9999-12-31 23:59:59	0	6	F
55459	9244	9244	1	2007-04-24 04:07:36	9999-12-31 23:59:59	3	1	A
55460	9244	9244	2	2007-04-24 04:07:36	9999-12-31 23:59:59	3	2	B
55461	9244	9244	2	2007-04-24 04:07:36	9999-12-31 23:59:59	1	3	C
55462	9244	9244	2	2007-04-24 04:07:36	9999-12-31 23:59:59	1	4	D
55463	9244	9244	3	2007-04-24 04:07:36	9999-12-31 23:59:59	0	5	E
55464	9244	9244	3	2007-04-24 04:07:36	9999-12-31 23:59:59	0	6	F
55483	9248	9248	1	2007-04-24 04:11:46	9999-12-31 23:59:59	3	1	A
55484	9248	9248	2	2007-04-24 04:11:46	9999-12-31 23:59:59	3	2	B
55485	9248	9248	2	2007-04-24 04:11:46	9999-12-31 23:59:59	1	3	C
55486	9248	9248	2	2007-04-24 04:11:46	9999-12-31 23:59:59	1	4	D
55487	9248	9248	3	2007-04-24 04:11:46	9999-12-31 23:59:59	0	5	E
55488	9248	9248	3	2007-04-24 04:11:46	9999-12-31 23:59:59	0	6	F
55495	9250	9250	1	2007-04-24 04:13:13	9999-12-31 23:59:59	3	1	A
55496	9250	9250	2	2007-04-24 04:13:13	9999-12-31 23:59:59	3	2	B
55465	9245	9245	1	2007-04-24 04:10:28	9999-12-31 23:59:59	3	1	A
55466	9245	9245	2	2007-04-24 04:08:03	9999-12-31 23:59:59	3	2	B
55467	9245	9245	2	2007-04-24 04:08:03	9999-12-31 23:59:59	3	3	C
55468	9245	9245	2	2007-04-24 04:08:03	9999-12-31 23:59:59	3	4	D
55469	9245	9245	3	2007-04-24 04:08:03	9999-12-31 23:59:59	3	5	E
55470	9245	9245	3	2007-04-24 04:08:03	9999-12-31 23:59:59	3	6	F
55477	9247	9247	1	2007-04-24 04:11:34	9999-12-31 23:59:59	3	1	A
55478	9247	9247	2	2007-04-24 04:11:21	9999-12-31 23:59:59	3	2	B
55479	9247	9247	2	2007-04-24 04:11:21	9999-12-31 23:59:59	3	3	C
55480	9247	9247	2	2007-04-24 04:11:21	9999-12-31 23:59:59	3	4	D
55481	9247	9247	3	2007-04-24 04:11:21	9999-12-31 23:59:59	3	5	E
55482	9247	9247	3	2007-04-24 04:11:21	9999-12-31 23:59:59	3	6	F
55489	9249	9249	1	2007-04-24 04:12:54	9999-12-31 23:59:59	3	1	A
55490	9249	9249	2	2007-04-24 04:12:27	9999-12-31 23:59:59	3	2	B
55491	9249	9249	2	2007-04-24 04:12:27	9999-12-31 23:59:59	3	3	C
55492	9249	9249	2	2007-04-24 04:12:27	9999-12-31 23:59:59	3	4	D
55493	9249	9249	3	2007-04-24 04:12:27	9999-12-31 23:59:59	3	5	E
55494	9249	9249	3	2007-04-24 04:12:27	9999-12-31 23:59:59	3	6	F
55501	9251	9251	1	2007-04-24 04:14:12	9999-12-31 23:59:59	3	1	A
55502	9251	9251	2	2007-04-24 04:13:52	9999-12-31 23:59:59	3	2	B
55503	9251	9251	2	2007-04-24 04:13:52	9999-12-31 23:59:59	3	3	C
55504	9251	9251	2	2007-04-24 04:13:52	9999-12-31 23:59:59	3	4	D
55505	9251	9251	3	2007-04-24 04:13:52	9999-12-31 23:59:59	3	5	E
55506	9251	9251	3	2007-04-24 04:13:52	9999-12-31 23:59:59	3	6	F
55531	9256	9256	1	2007-04-24 04:17:20	9999-12-31 23:59:59	3	1	A
55532	9256	9256	2	2007-04-24 04:16:56	9999-12-31 23:59:59	3	2	B
55533	9256	9256	2	2007-04-24 04:16:56	9999-12-31 23:59:59	3	3	C
55534	9256	9256	2	2007-04-24 04:16:56	9999-12-31 23:59:59	3	4	D
55535	9256	9256	3	2007-04-24 04:16:56	9999-12-31 23:59:59	3	5	E
55536	9256	9256	3	2007-04-24 04:16:56	9999-12-31 23:59:59	3	6	F
55497	9250	9250	2	2007-04-24 04:13:13	9999-12-31 23:59:59	1	3	C
55498	9250	9250	2	2007-04-24 04:13:13	9999-12-31 23:59:59	1	4	D
55499	9250	9250	3	2007-04-24 04:13:13	9999-12-31 23:59:59	0	5	E
55500	9250	9250	3	2007-04-24 04:13:13	9999-12-31 23:59:59	0	6	F
55513	9253	9253	1	2007-04-24 04:14:59	9999-12-31 23:59:59	3	1	A
55514	9253	9253	2	2007-04-24 04:14:59	9999-12-31 23:59:59	3	2	B
55515	9253	9253	2	2007-04-24 04:14:59	9999-12-31 23:59:59	1	3	C
55516	9253	9253	2	2007-04-24 04:14:59	9999-12-31 23:59:59	1	4	D
55517	9253	9253	3	2007-04-24 04:14:59	9999-12-31 23:59:59	0	5	E
55518	9253	9253	3	2007-04-24 04:14:59	9999-12-31 23:59:59	0	6	F
55525	9255	9255	1	2007-04-24 04:16:15	9999-12-31 23:59:59	3	1	A
55526	9255	9255	2	2007-04-24 04:16:15	9999-12-31 23:59:59	3	2	B
55527	9255	9255	2	2007-04-24 04:16:15	9999-12-31 23:59:59	1	3	C
55528	9255	9255	2	2007-04-24 04:16:15	9999-12-31 23:59:59	1	4	D
55529	9255	9255	3	2007-04-24 04:16:15	9999-12-31 23:59:59	0	5	E
55530	9255	9255	3	2007-04-24 04:16:15	9999-12-31 23:59:59	0	6	F
55549	9259	9259	1	2007-04-24 04:18:51	9999-12-31 23:59:59	3	1	A
55550	9259	9259	2	2007-04-24 04:18:51	9999-12-31 23:59:59	3	2	B
55551	9259	9259	2	2007-04-24 04:18:51	9999-12-31 23:59:59	1	3	C
55552	9259	9259	2	2007-04-24 04:18:51	9999-12-31 23:59:59	1	4	D
55553	9259	9259	3	2007-04-24 04:18:51	9999-12-31 23:59:59	0	5	E
55554	9259	9259	3	2007-04-24 04:18:51	9999-12-31 23:59:59	0	6	F
55561	9261	9261	1	2007-04-24 04:20:18	9999-12-31 23:59:59	3	1	A
55562	9261	9261	2	2007-04-24 04:20:18	9999-12-31 23:59:59	3	2	B
55563	9261	9261	2	2007-04-24 04:20:18	9999-12-31 23:59:59	1	3	C
55564	9261	9261	2	2007-04-24 04:20:18	9999-12-31 23:59:59	1	4	D
55565	9261	9261	3	2007-04-24 04:20:18	9999-12-31 23:59:59	0	5	E
55566	9261	9261	3	2007-04-24 04:20:18	9999-12-31 23:59:59	0	6	F
55519	9254	9254	1	2007-04-24 04:16:00	9999-12-31 23:59:59	3	1	A
55520	9254	9254	2	2007-04-24 04:15:37	9999-12-31 23:59:59	1	2	B
55521	9254	9254	2	2007-04-24 04:15:37	9999-12-31 23:59:59	0	3	C
55522	9254	9254	2	2007-04-24 04:15:37	9999-12-31 23:59:59	0	4	D
55523	9254	9254	3	2007-04-24 04:15:37	9999-12-31 23:59:59	0	5	E
55524	9254	9254	3	2007-04-24 04:15:37	9999-12-31 23:59:59	0	6	F
55537	9257	9257	1	2007-04-24 04:17:59	9999-12-31 23:59:59	3	1	A
55538	9257	9257	2	2007-04-24 04:17:38	9999-12-31 23:59:59	1	2	B
55539	9257	9257	2	2007-04-24 04:17:38	9999-12-31 23:59:59	0	3	C
55540	9257	9257	2	2007-04-24 04:17:38	9999-12-31 23:59:59	0	4	D
55541	9257	9257	3	2007-04-24 04:17:38	9999-12-31 23:59:59	0	5	E
55542	9257	9257	3	2007-04-24 04:17:38	9999-12-31 23:59:59	0	6	F
55543	9258	9258	1	2007-04-24 04:18:37	9999-12-31 23:59:59	3	1	A
55544	9258	9258	2	2007-04-24 04:18:15	9999-12-31 23:59:59	1	2	B
55545	9258	9258	2	2007-04-24 04:18:15	9999-12-31 23:59:59	0	3	C
55546	9258	9258	2	2007-04-24 04:18:15	9999-12-31 23:59:59	0	4	D
55547	9258	9258	3	2007-04-24 04:18:15	9999-12-31 23:59:59	0	5	E
55548	9258	9258	3	2007-04-24 04:18:15	9999-12-31 23:59:59	0	6	F
55591	9266	9266	1	2007-04-24 04:23:47	9999-12-31 23:59:59	3	1	A
55592	9266	9266	2	2007-04-24 04:23:31	9999-12-31 23:59:59	1	2	B
55593	9266	9266	2	2007-04-24 04:23:31	9999-12-31 23:59:59	0	3	C
55594	9266	9266	2	2007-04-24 04:23:31	9999-12-31 23:59:59	0	4	D
55595	9266	9266	3	2007-04-24 04:23:31	9999-12-31 23:59:59	0	5	E
55596	9266	9266	3	2007-04-24 04:23:31	9999-12-31 23:59:59	0	6	F
55621	9271	9271	1	2007-04-24 04:26:54	9999-12-31 23:59:59	3	1	A
55622	9271	9271	2	2007-04-24 04:26:35	9999-12-31 23:59:59	1	2	B
55623	9271	9271	2	2007-04-24 04:26:35	9999-12-31 23:59:59	0	3	C
55624	9271	9271	2	2007-04-24 04:26:35	9999-12-31 23:59:59	0	4	D
55625	9271	9271	3	2007-04-24 04:26:35	9999-12-31 23:59:59	0	5	E
55626	9271	9271	3	2007-04-24 04:26:35	9999-12-31 23:59:59	0	6	F
55555	9260	9260	1	2007-04-24 04:19:58	9999-12-31 23:59:59	3	1	A
55556	9260	9260	2	2007-04-24 04:19:33	9999-12-31 23:59:59	3	2	B
55557	9260	9260	2	2007-04-24 04:19:33	9999-12-31 23:59:59	3	3	C
55558	9260	9260	2	2007-04-24 04:19:33	9999-12-31 23:59:59	3	4	D
55559	9260	9260	3	2007-04-24 04:19:33	9999-12-31 23:59:59	3	5	E
55560	9260	9260	3	2007-04-24 04:19:33	9999-12-31 23:59:59	3	6	F
55567	9262	9262	1	2007-04-24 04:21:21	9999-12-31 23:59:59	3	1	A
55568	9262	9262	2	2007-04-24 04:20:58	9999-12-31 23:59:59	3	2	B
55569	9262	9262	2	2007-04-24 04:20:58	9999-12-31 23:59:59	3	3	C
55570	9262	9262	2	2007-04-24 04:20:58	9999-12-31 23:59:59	3	4	D
55571	9262	9262	3	2007-04-24 04:20:58	9999-12-31 23:59:59	3	5	E
55572	9262	9262	3	2007-04-24 04:20:58	9999-12-31 23:59:59	3	6	F
55579	9264	9264	1	2007-04-24 04:22:47	9999-12-31 23:59:59	3	1	A
55580	9264	9264	2	2007-04-24 04:22:24	9999-12-31 23:59:59	3	2	B
55581	9264	9264	2	2007-04-24 04:22:25	9999-12-31 23:59:59	3	3	C
55582	9264	9264	2	2007-04-24 04:22:25	9999-12-31 23:59:59	3	4	D
55583	9264	9264	3	2007-04-24 04:22:25	9999-12-31 23:59:59	3	5	E
55584	9264	9264	3	2007-04-24 04:22:25	9999-12-31 23:59:59	3	6	F
55597	9267	9267	1	2007-04-24 04:24:20	9999-12-31 23:59:59	3	1	A
55598	9267	9267	2	2007-04-24 04:23:59	9999-12-31 23:59:59	3	2	B
55599	9267	9267	2	2007-04-24 04:23:59	9999-12-31 23:59:59	3	3	C
55600	9267	9267	2	2007-04-24 04:23:59	9999-12-31 23:59:59	3	4	D
55601	9267	9267	3	2007-04-24 04:23:59	9999-12-31 23:59:59	3	5	E
55602	9267	9267	3	2007-04-24 04:23:59	9999-12-31 23:59:59	3	6	F
55609	9269	9269	1	2007-04-24 04:25:35	9999-12-31 23:59:59	3	1	A
55610	9269	9269	2	2007-04-24 04:25:13	9999-12-31 23:59:59	3	2	B
55611	9269	9269	2	2007-04-24 04:25:13	9999-12-31 23:59:59	3	3	C
55612	9269	9269	2	2007-04-24 04:25:13	9999-12-31 23:59:59	3	4	D
55573	9263	9263	1	2007-04-24 04:21:44	9999-12-31 23:59:59	3	1	A
55574	9263	9263	2	2007-04-24 04:21:44	9999-12-31 23:59:59	3	2	B
55575	9263	9263	2	2007-04-24 04:21:44	9999-12-31 23:59:59	1	3	C
55576	9263	9263	2	2007-04-24 04:21:44	9999-12-31 23:59:59	1	4	D
55577	9263	9263	3	2007-04-24 04:21:44	9999-12-31 23:59:59	0	5	E
55578	9263	9263	3	2007-04-24 04:21:44	9999-12-31 23:59:59	0	6	F
55585	9265	9265	1	2007-04-24 04:23:00	9999-12-31 23:59:59	3	1	A
55586	9265	9265	2	2007-04-24 04:23:00	9999-12-31 23:59:59	3	2	B
55587	9265	9265	2	2007-04-24 04:23:00	9999-12-31 23:59:59	1	3	C
55588	9265	9265	2	2007-04-24 04:23:00	9999-12-31 23:59:59	1	4	D
55589	9265	9265	3	2007-04-24 04:23:00	9999-12-31 23:59:59	0	5	E
55590	9265	9265	3	2007-04-24 04:23:00	9999-12-31 23:59:59	0	6	F
55603	9268	9268	1	2007-04-24 04:24:35	9999-12-31 23:59:59	3	1	A
55604	9268	9268	2	2007-04-24 04:24:35	9999-12-31 23:59:59	3	2	B
55605	9268	9268	2	2007-04-24 04:24:35	9999-12-31 23:59:59	1	3	C
55606	9268	9268	2	2007-04-24 04:24:35	9999-12-31 23:59:59	1	4	D
55607	9268	9268	3	2007-04-24 04:24:35	9999-12-31 23:59:59	0	5	E
55608	9268	9268	3	2007-04-24 04:24:35	9999-12-31 23:59:59	0	6	F
55615	9270	9270	1	2007-04-24 04:25:53	9999-12-31 23:59:59	3	1	A
55616	9270	9270	2	2007-04-24 04:25:54	9999-12-31 23:59:59	3	2	B
55617	9270	9270	2	2007-04-24 04:25:54	9999-12-31 23:59:59	1	3	C
55618	9270	9270	2	2007-04-24 04:25:54	9999-12-31 23:59:59	1	4	D
55619	9270	9270	3	2007-04-24 04:25:54	9999-12-31 23:59:59	0	5	E
55620	9270	9270	3	2007-04-24 04:25:54	9999-12-31 23:59:59	0	6	F
55633	9273	9273	1	2007-04-24 04:27:46	9999-12-31 23:59:59	3	1	A
55634	9273	9273	2	2007-04-24 04:27:46	9999-12-31 23:59:59	3	2	B
55635	9273	9273	2	2007-04-24 04:27:46	9999-12-31 23:59:59	1	3	C
55636	9273	9273	2	2007-04-24 04:27:46	9999-12-31 23:59:59	1	4	D
55637	9273	9273	3	2007-04-24 04:27:46	9999-12-31 23:59:59	0	5	E
55638	9273	9273	3	2007-04-24 04:27:46	9999-12-31 23:59:59	0	6	F
55613	9269	9269	3	2007-04-24 04:25:13	9999-12-31 23:59:59	3	5	E
55614	9269	9269	3	2007-04-24 04:25:13	9999-12-31 23:59:59	3	6	F
55627	9272	9272	1	2007-04-24 04:27:29	9999-12-31 23:59:59	3	1	A
55628	9272	9272	2	2007-04-24 04:27:09	9999-12-31 23:59:59	3	2	B
55629	9272	9272	2	2007-04-24 04:27:09	9999-12-31 23:59:59	3	3	C
55630	9272	9272	2	2007-04-24 04:27:09	9999-12-31 23:59:59	3	4	D
55631	9272	9272	3	2007-04-24 04:27:09	9999-12-31 23:59:59	3	5	E
55632	9272	9272	3	2007-04-24 04:27:09	9999-12-31 23:59:59	3	6	F
55657	9277	9277	1	2007-04-24 04:31:03	9999-12-31 23:59:59	3	1	A
55658	9277	9277	2	2007-04-24 04:30:36	9999-12-31 23:59:59	3	2	B
55659	9277	9277	2	2007-04-24 04:30:36	9999-12-31 23:59:59	3	3	C
55660	9277	9277	2	2007-04-24 04:30:36	9999-12-31 23:59:59	3	4	D
55661	9277	9277	3	2007-04-24 04:30:36	9999-12-31 23:59:59	3	5	E
55662	9277	9277	3	2007-04-24 04:30:36	9999-12-31 23:59:59	3	6	F
55663	9278	9278	1	2007-04-24 04:31:43	9999-12-31 23:59:59	3	1	A
55664	9278	9278	2	2007-04-24 04:31:19	9999-12-31 23:59:59	3	2	B
55665	9278	9278	2	2007-04-24 04:31:19	9999-12-31 23:59:59	3	3	C
55666	9278	9278	2	2007-04-24 04:31:19	9999-12-31 23:59:59	3	4	D
55667	9278	9278	3	2007-04-24 04:31:19	9999-12-31 23:59:59	3	5	E
55668	9278	9278	3	2007-04-24 04:31:19	9999-12-31 23:59:59	3	6	F
55681	9281	9281	1	2007-04-24 04:33:41	9999-12-31 23:59:59	3	1	A
55682	9281	9281	2	2007-04-24 04:33:16	9999-12-31 23:59:59	3	2	B
55683	9281	9281	2	2007-04-24 04:33:16	9999-12-31 23:59:59	3	3	C
55684	9281	9281	2	2007-04-24 04:33:16	9999-12-31 23:59:59	3	4	D
55685	9281	9281	3	2007-04-24 04:33:16	9999-12-31 23:59:59	3	5	E
55686	9281	9281	3	2007-04-24 04:33:16	9999-12-31 23:59:59	3	6	F
55693	9283	9283	1	2007-04-24 04:35:08	9999-12-31 23:59:59	3	1	A
55694	9283	9283	2	2007-04-24 04:34:42	9999-12-31 23:59:59	3	2	B
55639	9274	9274	1	2007-04-24 04:28:49	9999-12-31 23:59:59	3	1	A
55640	9274	9274	2	2007-04-24 04:28:24	9999-12-31 23:59:59	1	2	B
55641	9274	9274	2	2007-04-24 04:28:24	9999-12-31 23:59:59	0	3	C
55642	9274	9274	2	2007-04-24 04:28:24	9999-12-31 23:59:59	0	4	D
55643	9274	9274	3	2007-04-24 04:28:24	9999-12-31 23:59:59	0	5	E
55644	9274	9274	3	2007-04-24 04:28:24	9999-12-31 23:59:59	0	6	F
55717	9287	9287	1	2007-04-24 04:37:05	9999-12-31 23:59:59	3	1	A
55718	9287	9287	2	2007-04-24 04:36:50	9999-12-31 23:59:59	1	2	B
55719	9287	9287	2	2007-04-24 04:36:50	9999-12-31 23:59:59	0	3	C
55720	9287	9287	2	2007-04-24 04:36:50	9999-12-31 23:59:59	0	4	D
55721	9287	9287	3	2007-04-24 04:36:50	9999-12-31 23:59:59	0	5	E
55722	9287	9287	3	2007-04-24 04:36:50	9999-12-31 23:59:59	0	6	F
55729	9289	9289	1	2007-04-24 04:37:55	9999-12-31 23:59:59	3	1	A
55730	9289	9289	2	2007-04-24 04:37:40	9999-12-31 23:59:59	1	2	B
55731	9289	9289	2	2007-04-24 04:37:40	9999-12-31 23:59:59	0	3	C
55732	9289	9289	2	2007-04-24 04:37:40	9999-12-31 23:59:59	0	4	D
55733	9289	9289	3	2007-04-24 04:37:40	9999-12-31 23:59:59	0	5	E
55734	9289	9289	3	2007-04-24 04:37:40	9999-12-31 23:59:59	0	6	F
55753	9293	9293	1	2007-04-24 04:39:34	9999-12-31 23:59:59	3	1	A
55754	9293	9293	2	2007-04-24 04:39:18	9999-12-31 23:59:59	1	2	B
55755	9293	9293	2	2007-04-24 04:39:18	9999-12-31 23:59:59	0	3	C
55756	9293	9293	2	2007-04-24 04:39:18	9999-12-31 23:59:59	0	4	D
55757	9293	9293	3	2007-04-24 04:39:18	9999-12-31 23:59:59	0	5	E
55758	9293	9293	3	2007-04-24 04:39:18	9999-12-31 23:59:59	0	6	F
55765	9295	9295	1	2007-04-24 04:40:28	9999-12-31 23:59:59	3	1	A
55766	9295	9295	2	2007-04-24 04:40:12	9999-12-31 23:59:59	1	2	B
55767	9295	9295	2	2007-04-24 04:40:12	9999-12-31 23:59:59	0	3	C
55768	9295	9295	2	2007-04-24 04:40:12	9999-12-31 23:59:59	0	4	D
55769	9295	9295	3	2007-04-24 04:40:12	9999-12-31 23:59:59	0	5	E
55770	9295	9295	3	2007-04-24 04:40:12	9999-12-31 23:59:59	0	6	F
55645	9275	9275	1	2007-04-24 04:29:09	9999-12-31 23:59:59	3	1	A
55646	9275	9275	2	2007-04-24 04:29:09	9999-12-31 23:59:59	3	2	B
55647	9275	9275	2	2007-04-24 04:29:09	9999-12-31 23:59:59	1	3	C
55648	9275	9275	2	2007-04-24 04:29:09	9999-12-31 23:59:59	1	4	D
55649	9275	9275	3	2007-04-24 04:29:09	9999-12-31 23:59:59	0	5	E
55650	9275	9275	3	2007-04-24 04:29:09	9999-12-31 23:59:59	0	6	F
55651	9276	9276	1	2007-04-24 04:29:54	9999-12-31 23:59:59	3	1	A
55652	9276	9276	2	2007-04-24 04:29:54	9999-12-31 23:59:59	3	2	B
55653	9276	9276	2	2007-04-24 04:29:54	9999-12-31 23:59:59	1	3	C
55654	9276	9276	2	2007-04-24 04:29:54	9999-12-31 23:59:59	1	4	D
55655	9276	9276	3	2007-04-24 04:29:54	9999-12-31 23:59:59	0	5	E
55656	9276	9276	3	2007-04-24 04:29:54	9999-12-31 23:59:59	0	6	F
55669	9279	9279	1	2007-04-24 04:31:58	9999-12-31 23:59:59	3	1	A
55670	9279	9279	2	2007-04-24 04:31:58	9999-12-31 23:59:59	3	2	B
55671	9279	9279	2	2007-04-24 04:31:58	9999-12-31 23:59:59	1	3	C
55672	9279	9279	2	2007-04-24 04:31:58	9999-12-31 23:59:59	1	4	D
55673	9279	9279	3	2007-04-24 04:31:58	9999-12-31 23:59:59	0	5	E
55674	9279	9279	3	2007-04-24 04:31:58	9999-12-31 23:59:59	0	6	F
55675	9280	9280	1	2007-04-24 04:32:37	9999-12-31 23:59:59	3	1	A
55676	9280	9280	2	2007-04-24 04:32:37	9999-12-31 23:59:59	3	2	B
55677	9280	9280	2	2007-04-24 04:32:37	9999-12-31 23:59:59	1	3	C
55678	9280	9280	2	2007-04-24 04:32:37	9999-12-31 23:59:59	1	4	D
55679	9280	9280	3	2007-04-24 04:32:37	9999-12-31 23:59:59	0	5	E
55680	9280	9280	3	2007-04-24 04:32:37	9999-12-31 23:59:59	0	6	F
55687	9282	9282	1	2007-04-24 04:34:02	9999-12-31 23:59:59	3	1	A
55688	9282	9282	2	2007-04-24 04:34:02	9999-12-31 23:59:59	3	2	B
55689	9282	9282	2	2007-04-24 04:34:02	9999-12-31 23:59:59	1	3	C
55690	9282	9282	2	2007-04-24 04:34:02	9999-12-31 23:59:59	1	4	D
55691	9282	9282	3	2007-04-24 04:34:02	9999-12-31 23:59:59	0	5	E
55692	9282	9282	3	2007-04-24 04:34:02	9999-12-31 23:59:59	0	6	F
55695	9283	9283	2	2007-04-24 04:34:42	9999-12-31 23:59:59	3	3	C
55696	9283	9283	2	2007-04-24 04:34:42	9999-12-31 23:59:59	3	4	D
55697	9283	9283	3	2007-04-24 04:34:42	9999-12-31 23:59:59	3	5	E
55698	9283	9283	3	2007-04-24 04:34:42	9999-12-31 23:59:59	3	6	F
55705	9285	9285	1	2007-04-24 04:36:16	9999-12-31 23:59:59	3	1	A
55706	9285	9285	2	2007-04-24 04:35:58	9999-12-31 23:59:59	3	2	B
55707	9285	9285	2	2007-04-24 04:35:59	9999-12-31 23:59:59	3	3	C
55708	9285	9285	2	2007-04-24 04:35:59	9999-12-31 23:59:59	3	4	D
55709	9285	9285	3	2007-04-24 04:35:59	9999-12-31 23:59:59	3	5	E
55710	9285	9285	3	2007-04-24 04:35:59	9999-12-31 23:59:59	3	6	F
55723	9288	9288	1	2007-04-24 04:37:29	9999-12-31 23:59:59	3	1	A
55724	9288	9288	2	2007-04-24 04:37:15	9999-12-31 23:59:59	3	2	B
55725	9288	9288	2	2007-04-24 04:37:15	9999-12-31 23:59:59	3	3	C
55726	9288	9288	2	2007-04-24 04:37:15	9999-12-31 23:59:59	3	4	D
55727	9288	9288	3	2007-04-24 04:37:15	9999-12-31 23:59:59	3	5	E
55728	9288	9288	3	2007-04-24 04:37:15	9999-12-31 23:59:59	3	6	F
55741	9291	9291	1	2007-04-24 04:38:43	9999-12-31 23:59:59	3	1	A
55742	9291	9291	2	2007-04-24 04:38:29	9999-12-31 23:59:59	3	2	B
55743	9291	9291	2	2007-04-24 04:38:29	9999-12-31 23:59:59	3	3	C
55744	9291	9291	2	2007-04-24 04:38:29	9999-12-31 23:59:59	3	4	D
55745	9291	9291	3	2007-04-24 04:38:29	9999-12-31 23:59:59	3	5	E
55746	9291	9291	3	2007-04-24 04:38:29	9999-12-31 23:59:59	3	6	F
55759	9294	9294	1	2007-04-24 04:40:01	9999-12-31 23:59:59	3	1	A
55760	9294	9294	2	2007-04-24 04:39:45	9999-12-31 23:59:59	3	2	B
55761	9294	9294	2	2007-04-24 04:39:45	9999-12-31 23:59:59	3	3	C
55762	9294	9294	2	2007-04-24 04:39:45	9999-12-31 23:59:59	3	4	D
55763	9294	9294	3	2007-04-24 04:39:45	9999-12-31 23:59:59	3	5	E
55764	9294	9294	3	2007-04-24 04:39:45	9999-12-31 23:59:59	3	6	F
55699	9284	9284	1	2007-04-24 04:35:27	9999-12-31 23:59:59	3	1	A
55700	9284	9284	2	2007-04-24 04:35:27	9999-12-31 23:59:59	3	2	B
55701	9284	9284	2	2007-04-24 04:35:27	9999-12-31 23:59:59	1	3	C
55702	9284	9284	2	2007-04-24 04:35:27	9999-12-31 23:59:59	1	4	D
55703	9284	9284	3	2007-04-24 04:35:27	9999-12-31 23:59:59	0	5	E
55704	9284	9284	3	2007-04-24 04:35:27	9999-12-31 23:59:59	0	6	F
55711	9286	9286	1	2007-04-24 04:36:27	9999-12-31 23:59:59	3	1	A
55712	9286	9286	2	2007-04-24 04:36:27	9999-12-31 23:59:59	3	2	B
55713	9286	9286	2	2007-04-24 04:36:27	9999-12-31 23:59:59	1	3	C
55714	9286	9286	2	2007-04-24 04:36:27	9999-12-31 23:59:59	1	4	D
55715	9286	9286	3	2007-04-24 04:36:27	9999-12-31 23:59:59	0	5	E
55716	9286	9286	3	2007-04-24 04:36:27	9999-12-31 23:59:59	0	6	F
55735	9290	9290	1	2007-04-24 04:38:05	9999-12-31 23:59:59	3	1	A
55736	9290	9290	2	2007-04-24 04:38:05	9999-12-31 23:59:59	3	2	B
55737	9290	9290	2	2007-04-24 04:38:05	9999-12-31 23:59:59	1	3	C
55738	9290	9290	2	2007-04-24 04:38:05	9999-12-31 23:59:59	1	4	D
55739	9290	9290	3	2007-04-24 04:38:05	9999-12-31 23:59:59	0	5	E
55740	9290	9290	3	2007-04-24 04:38:05	9999-12-31 23:59:59	0	6	F
55747	9292	9292	1	2007-04-24 04:38:52	9999-12-31 23:59:59	3	1	A
55748	9292	9292	2	2007-04-24 04:38:52	9999-12-31 23:59:59	3	2	B
55749	9292	9292	2	2007-04-24 04:38:52	9999-12-31 23:59:59	1	3	C
55750	9292	9292	2	2007-04-24 04:38:52	9999-12-31 23:59:59	1	4	D
55751	9292	9292	3	2007-04-24 04:38:52	9999-12-31 23:59:59	0	5	E
55752	9292	9292	3	2007-04-24 04:38:52	9999-12-31 23:59:59	0	6	F
55771	9296	9296	1	2007-04-24 04:40:38	9999-12-31 23:59:59	3	1	A
55772	9296	9296	2	2007-04-24 04:40:38	9999-12-31 23:59:59	3	2	B
55773	9296	9296	2	2007-04-24 04:40:38	9999-12-31 23:59:59	1	3	C
55774	9296	9296	2	2007-04-24 04:40:38	9999-12-31 23:59:59	1	4	D
55775	9296	9296	3	2007-04-24 04:40:38	9999-12-31 23:59:59	0	5	E
55776	9296	9296	3	2007-04-24 04:40:38	9999-12-31 23:59:59	0	6	F
55777	9297	9297	1	2007-04-24 04:41:20	9999-12-31 23:59:59	3	1	A
55778	9297	9297	2	2007-04-24 04:41:05	9999-12-31 23:59:59	1	2	B
55779	9297	9297	2	2007-04-24 04:41:05	9999-12-31 23:59:59	0	3	C
55780	9297	9297	2	2007-04-24 04:41:05	9999-12-31 23:59:59	0	4	D
55781	9297	9297	3	2007-04-24 04:41:05	9999-12-31 23:59:59	0	5	E
55782	9297	9297	3	2007-04-24 04:41:05	9999-12-31 23:59:59	0	6	F
55795	9300	9300	1	2007-04-24 04:42:41	9999-12-31 23:59:59	3	1	A
55796	9300	9300	2	2007-04-24 04:42:24	9999-12-31 23:59:59	1	2	B
55797	9300	9300	2	2007-04-24 04:42:24	9999-12-31 23:59:59	0	3	C
55798	9300	9300	2	2007-04-24 04:42:24	9999-12-31 23:59:59	0	4	D
55799	9300	9300	3	2007-04-24 04:42:24	9999-12-31 23:59:59	0	5	E
55800	9300	9300	3	2007-04-24 04:42:25	9999-12-31 23:59:59	0	6	F
55807	9302	9302	1	2007-04-24 04:43:34	9999-12-31 23:59:59	3	1	A
55808	9302	9302	2	2007-04-24 04:43:18	9999-12-31 23:59:59	1	2	B
55809	9302	9302	2	2007-04-24 04:43:18	9999-12-31 23:59:59	0	3	C
55810	9302	9302	2	2007-04-24 04:43:18	9999-12-31 23:59:59	0	4	D
55811	9302	9302	3	2007-04-24 04:43:18	9999-12-31 23:59:59	0	5	E
55812	9302	9302	3	2007-04-24 04:43:18	9999-12-31 23:59:59	0	6	F
55825	9305	9305	1	2007-04-24 04:44:51	9999-12-31 23:59:59	3	1	A
55826	9305	9305	2	2007-04-24 04:44:36	9999-12-31 23:59:59	1	2	B
55827	9305	9305	2	2007-04-24 04:44:36	9999-12-31 23:59:59	0	3	C
55828	9305	9305	2	2007-04-24 04:44:36	9999-12-31 23:59:59	0	4	D
55829	9305	9305	3	2007-04-24 04:44:36	9999-12-31 23:59:59	0	5	E
55830	9305	9305	3	2007-04-24 04:44:36	9999-12-31 23:59:59	0	6	F
55837	9307	9307	1	2007-04-24 04:45:43	9999-12-31 23:59:59	3	1	A
55838	9307	9307	2	2007-04-24 04:45:28	9999-12-31 23:59:59	1	2	B
55839	9307	9307	2	2007-04-24 04:45:28	9999-12-31 23:59:59	0	3	C
55840	9307	9307	2	2007-04-24 04:45:28	9999-12-31 23:59:59	0	4	D
55841	9307	9307	3	2007-04-24 04:45:28	9999-12-31 23:59:59	0	5	E
55842	9307	9307	3	2007-04-24 04:45:28	9999-12-31 23:59:59	0	6	F
55783	9298	9298	1	2007-04-24 04:41:31	9999-12-31 23:59:59	3	1	A
55784	9298	9298	2	2007-04-24 04:41:31	9999-12-31 23:59:59	3	2	B
55785	9298	9298	2	2007-04-24 04:41:31	9999-12-31 23:59:59	1	3	C
55786	9298	9298	2	2007-04-24 04:41:31	9999-12-31 23:59:59	1	4	D
55787	9298	9298	3	2007-04-24 04:41:31	9999-12-31 23:59:59	0	5	E
55788	9298	9298	3	2007-04-24 04:41:31	9999-12-31 23:59:59	0	6	F
55813	9303	9303	1	2007-04-24 04:43:44	9999-12-31 23:59:59	3	1	A
55814	9303	9303	2	2007-04-24 04:43:44	9999-12-31 23:59:59	3	2	B
55815	9303	9303	2	2007-04-24 04:43:44	9999-12-31 23:59:59	1	3	C
55816	9303	9303	2	2007-04-24 04:43:44	9999-12-31 23:59:59	1	4	D
55817	9303	9303	3	2007-04-24 04:43:44	9999-12-31 23:59:59	0	5	E
55818	9303	9303	3	2007-04-24 04:43:44	9999-12-31 23:59:59	0	6	F
55831	9306	9306	1	2007-04-24 04:45:02	9999-12-31 23:59:59	3	1	A
55832	9306	9306	2	2007-04-24 04:45:02	9999-12-31 23:59:59	3	2	B
55833	9306	9306	2	2007-04-24 04:45:02	9999-12-31 23:59:59	1	3	C
55834	9306	9306	2	2007-04-24 04:45:02	9999-12-31 23:59:59	1	4	D
55835	9306	9306	3	2007-04-24 04:45:02	9999-12-31 23:59:59	0	5	E
55836	9306	9306	3	2007-04-24 04:45:02	9999-12-31 23:59:59	0	6	F
55843	9308	9308	1	2007-04-24 04:45:53	9999-12-31 23:59:59	3	1	A
55844	9308	9308	2	2007-04-24 04:45:53	9999-12-31 23:59:59	3	2	B
55845	9308	9308	2	2007-04-24 04:45:54	9999-12-31 23:59:59	1	3	C
55846	9308	9308	2	2007-04-24 04:45:54	9999-12-31 23:59:59	1	4	D
55847	9308	9308	3	2007-04-24 04:45:54	9999-12-31 23:59:59	0	5	E
55848	9308	9308	3	2007-04-24 04:45:54	9999-12-31 23:59:59	0	6	F
55855	9310	9310	1	2007-04-24 04:46:45	9999-12-31 23:59:59	3	1	A
55856	9310	9310	2	2007-04-24 04:46:45	9999-12-31 23:59:59	3	2	B
55857	9310	9310	2	2007-04-24 04:46:46	9999-12-31 23:59:59	1	3	C
55858	9310	9310	2	2007-04-24 04:46:46	9999-12-31 23:59:59	1	4	D
55789	9299	9299	1	2007-04-24 04:42:14	9999-12-31 23:59:59	3	1	A
55790	9299	9299	2	2007-04-24 04:41:58	9999-12-31 23:59:59	3	2	B
55791	9299	9299	2	2007-04-24 04:41:58	9999-12-31 23:59:59	3	3	C
55792	9299	9299	2	2007-04-24 04:41:58	9999-12-31 23:59:59	3	4	D
55793	9299	9299	3	2007-04-24 04:41:58	9999-12-31 23:59:59	3	5	E
55794	9299	9299	3	2007-04-24 04:41:58	9999-12-31 23:59:59	3	6	F
55801	9301	9301	1	2007-04-24 04:43:08	9999-12-31 23:59:59	3	1	A
55802	9301	9301	2	2007-04-24 04:42:52	9999-12-31 23:59:59	3	2	B
55803	9301	9301	2	2007-04-24 04:42:52	9999-12-31 23:59:59	3	3	C
55804	9301	9301	2	2007-04-24 04:42:52	9999-12-31 23:59:59	3	4	D
55805	9301	9301	3	2007-04-24 04:42:52	9999-12-31 23:59:59	3	5	E
55806	9301	9301	3	2007-04-24 04:42:52	9999-12-31 23:59:59	3	6	F
55819	9304	9304	1	2007-04-24 04:44:26	9999-12-31 23:59:59	3	1	A
55820	9304	9304	2	2007-04-24 04:44:10	9999-12-31 23:59:59	3	2	B
55821	9304	9304	2	2007-04-24 04:44:10	9999-12-31 23:59:59	3	3	C
55822	9304	9304	2	2007-04-24 04:44:10	9999-12-31 23:59:59	3	4	D
55823	9304	9304	3	2007-04-24 04:44:10	9999-12-31 23:59:59	3	5	E
55824	9304	9304	3	2007-04-24 04:44:10	9999-12-31 23:59:59	3	6	F
55849	9309	9309	1	2007-04-24 04:46:35	9999-12-31 23:59:59	3	1	A
55850	9309	9309	2	2007-04-24 04:46:19	9999-12-31 23:59:59	3	2	B
55851	9309	9309	2	2007-04-24 04:46:19	9999-12-31 23:59:59	3	3	C
55852	9309	9309	2	2007-04-24 04:46:20	9999-12-31 23:59:59	3	4	D
55853	9309	9309	3	2007-04-24 04:46:20	9999-12-31 23:59:59	3	5	E
55854	9309	9309	3	2007-04-24 04:46:20	9999-12-31 23:59:59	3	6	F
55891	9316	9316	1	2007-04-24 04:49:39	9999-12-31 23:59:59	3	1	A
55892	9316	9316	2	2007-04-24 04:49:24	9999-12-31 23:59:59	3	2	B
55893	9316	9316	2	2007-04-24 04:49:24	9999-12-31 23:59:59	3	3	C
55894	9316	9316	2	2007-04-24 04:49:24	9999-12-31 23:59:59	3	4	D
55895	9316	9316	3	2007-04-24 04:49:24	9999-12-31 23:59:59	3	5	E
55896	9316	9316	3	2007-04-24 04:49:24	9999-12-31 23:59:59	3	6	F
55859	9310	9310	3	2007-04-24 04:46:46	9999-12-31 23:59:59	0	5	E
55860	9310	9310	3	2007-04-24 04:46:46	9999-12-31 23:59:59	0	6	F
55867	9312	9312	1	2007-04-24 04:47:38	9999-12-31 23:59:59	3	1	A
55868	9312	9312	2	2007-04-24 04:47:38	9999-12-31 23:59:59	3	2	B
55869	9312	9312	2	2007-04-24 04:47:38	9999-12-31 23:59:59	1	3	C
55870	9312	9312	2	2007-04-24 04:47:38	9999-12-31 23:59:59	1	4	D
55871	9312	9312	3	2007-04-24 04:47:38	9999-12-31 23:59:59	0	5	E
55872	9312	9312	3	2007-04-24 04:47:38	9999-12-31 23:59:59	0	6	F
55873	9313	9313	1	2007-04-24 04:48:05	9999-12-31 23:59:59	3	1	A
55874	9313	9313	2	2007-04-24 04:48:05	9999-12-31 23:59:59	3	2	B
55875	9313	9313	2	2007-04-24 04:48:05	9999-12-31 23:59:59	1	3	C
55876	9313	9313	2	2007-04-24 04:48:05	9999-12-31 23:59:59	1	4	D
55877	9313	9313	3	2007-04-24 04:48:05	9999-12-31 23:59:59	0	5	E
55878	9313	9313	3	2007-04-24 04:48:05	9999-12-31 23:59:59	0	6	F
55885	9315	9315	1	2007-04-24 04:48:57	9999-12-31 23:59:59	3	1	A
55886	9315	9315	2	2007-04-24 04:48:57	9999-12-31 23:59:59	3	2	B
55887	9315	9315	2	2007-04-24 04:48:57	9999-12-31 23:59:59	1	3	C
55888	9315	9315	2	2007-04-24 04:48:57	9999-12-31 23:59:59	1	4	D
55889	9315	9315	3	2007-04-24 04:48:57	9999-12-31 23:59:59	0	5	E
55890	9315	9315	3	2007-04-24 04:48:57	9999-12-31 23:59:59	0	6	F
55897	9317	9317	1	2007-04-24 04:49:50	9999-12-31 23:59:59	3	1	A
55898	9317	9317	2	2007-04-24 04:49:50	9999-12-31 23:59:59	3	2	B
55899	9317	9317	2	2007-04-24 04:49:50	9999-12-31 23:59:59	1	3	C
55900	9317	9317	2	2007-04-24 04:49:50	9999-12-31 23:59:59	1	4	D
55901	9317	9317	3	2007-04-24 04:49:50	9999-12-31 23:59:59	0	5	E
55902	9317	9317	3	2007-04-24 04:49:50	9999-12-31 23:59:59	0	6	F
55909	9319	9319	1	2007-04-24 04:50:42	9999-12-31 23:59:59	3	1	A
55910	9319	9319	2	2007-04-24 04:50:42	9999-12-31 23:59:59	3	2	B
55861	9311	9311	1	2007-04-24 04:47:28	9999-12-31 23:59:59	3	1	A
55862	9311	9311	2	2007-04-24 04:47:12	9999-12-31 23:59:59	1	2	B
55863	9311	9311	2	2007-04-24 04:47:12	9999-12-31 23:59:59	0	3	C
55864	9311	9311	2	2007-04-24 04:47:12	9999-12-31 23:59:59	0	4	D
55865	9311	9311	3	2007-04-24 04:47:12	9999-12-31 23:59:59	0	5	E
55866	9311	9311	3	2007-04-24 04:47:12	9999-12-31 23:59:59	0	6	F
55879	9314	9314	1	2007-04-24 04:48:46	9999-12-31 23:59:59	3	1	A
55880	9314	9314	2	2007-04-24 04:48:31	9999-12-31 23:59:59	1	2	B
55881	9314	9314	2	2007-04-24 04:48:31	9999-12-31 23:59:59	0	3	C
55882	9314	9314	2	2007-04-24 04:48:31	9999-12-31 23:59:59	0	4	D
55883	9314	9314	3	2007-04-24 04:48:31	9999-12-31 23:59:59	0	5	E
55884	9314	9314	3	2007-04-24 04:48:31	9999-12-31 23:59:59	0	6	F
55927	9322	9322	1	2007-04-24 04:52:02	9999-12-31 23:59:59	3	1	A
55928	9322	9322	2	2007-04-24 04:51:49	9999-12-31 23:59:59	1	2	B
55929	9322	9322	2	2007-04-24 04:51:49	9999-12-31 23:59:59	0	3	C
55930	9322	9322	2	2007-04-24 04:51:49	9999-12-31 23:59:59	0	4	D
55931	9322	9322	3	2007-04-24 04:51:49	9999-12-31 23:59:59	0	5	E
55932	9322	9322	3	2007-04-24 04:51:50	9999-12-31 23:59:59	0	6	F
55945	9325	9325	1	2007-04-24 04:53:12	9999-12-31 23:59:59	3	1	A
55946	9325	9325	2	2007-04-24 04:52:58	9999-12-31 23:59:59	1	2	B
55947	9325	9325	2	2007-04-24 04:52:58	9999-12-31 23:59:59	0	3	C
55948	9325	9325	2	2007-04-24 04:52:58	9999-12-31 23:59:59	0	4	D
55949	9325	9325	3	2007-04-24 04:52:58	9999-12-31 23:59:59	0	5	E
55950	9325	9325	3	2007-04-24 04:52:58	9999-12-31 23:59:59	0	6	F
55903	9318	9318	1	2007-04-24 04:50:31	9999-12-31 23:59:59	3	1	A
55904	9318	9318	2	2007-04-24 04:50:16	9999-12-31 23:59:59	3	2	B
55905	9318	9318	2	2007-04-24 04:50:16	9999-12-31 23:59:59	3	3	C
55906	9318	9318	2	2007-04-24 04:50:16	9999-12-31 23:59:59	3	4	D
55907	9318	9318	3	2007-04-24 04:50:16	9999-12-31 23:59:59	3	5	E
55908	9318	9318	3	2007-04-24 04:50:16	9999-12-31 23:59:59	3	6	F
55915	9320	9320	1	2007-04-24 04:51:23	9999-12-31 23:59:59	3	1	A
55916	9320	9320	2	2007-04-24 04:51:08	9999-12-31 23:59:59	3	2	B
55917	9320	9320	2	2007-04-24 04:51:08	9999-12-31 23:59:59	3	3	C
55918	9320	9320	2	2007-04-24 04:51:08	9999-12-31 23:59:59	3	4	D
55919	9320	9320	3	2007-04-24 04:51:08	9999-12-31 23:59:59	3	5	E
55920	9320	9320	3	2007-04-24 04:51:08	9999-12-31 23:59:59	3	6	F
55939	9324	9324	1	2007-04-24 04:52:49	9999-12-31 23:59:59	3	1	A
55940	9324	9324	2	2007-04-24 04:52:37	9999-12-31 23:59:59	3	2	B
55941	9324	9324	2	2007-04-24 04:52:37	9999-12-31 23:59:59	3	3	C
55942	9324	9324	2	2007-04-24 04:52:37	9999-12-31 23:59:59	3	4	D
55943	9324	9324	3	2007-04-24 04:52:37	9999-12-31 23:59:59	3	5	E
55944	9324	9324	3	2007-04-24 04:52:37	9999-12-31 23:59:59	3	6	F
55911	9319	9319	2	2007-04-24 04:50:42	9999-12-31 23:59:59	1	3	C
55912	9319	9319	2	2007-04-24 04:50:42	9999-12-31 23:59:59	1	4	D
55913	9319	9319	3	2007-04-24 04:50:42	9999-12-31 23:59:59	0	5	E
55914	9319	9319	3	2007-04-24 04:50:42	9999-12-31 23:59:59	0	6	F
55921	9321	9321	1	2007-04-24 04:51:30	9999-12-31 23:59:59	3	1	A
55922	9321	9321	2	2007-04-24 04:51:31	9999-12-31 23:59:59	3	2	B
55923	9321	9321	2	2007-04-24 04:51:31	9999-12-31 23:59:59	1	3	C
55924	9321	9321	2	2007-04-24 04:51:31	9999-12-31 23:59:59	1	4	D
55925	9321	9321	3	2007-04-24 04:51:31	9999-12-31 23:59:59	0	5	E
55926	9321	9321	3	2007-04-24 04:51:31	9999-12-31 23:59:59	0	6	F
55933	9323	9323	1	2007-04-24 04:52:12	9999-12-31 23:59:59	3	1	A
55934	9323	9323	2	2007-04-24 04:52:12	9999-12-31 23:59:59	3	2	B
55935	9323	9323	2	2007-04-24 04:52:12	9999-12-31 23:59:59	1	3	C
55936	9323	9323	2	2007-04-24 04:52:12	9999-12-31 23:59:59	1	4	D
55937	9323	9323	3	2007-04-24 04:52:12	9999-12-31 23:59:59	0	5	E
55938	9323	9323	3	2007-04-24 04:52:12	9999-12-31 23:59:59	0	6	F
\.


--
-- TOC entry 1610 (class 0 OID 17697)
-- Dependencies: 1207
-- Data for Name: gfwf_nodmod; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY gfwf_nodmod (id, descrizione, id_gfwf_model, id_gfwf_mfasi, id_gfwf_azioni, label) FROM stdin;
1	NODO_1	1	1	1	A
2	NODO_2	1	2	2	B
3	NODO_3	1	2	3	C
4	NODO_4	1	2	4	D
5	NODO_5	1	3	5	E
6	NODO_6	1	3	6	F
\.


--
-- TOC entry 1545 (class 2606 OID 17639)
-- Dependencies: 1197 1197
-- Name: pk_gfmu_group; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfmu_group
    ADD CONSTRAINT pk_gfmu_group PRIMARY KEY (id);


--
-- TOC entry 1569 (class 2606 OID 17740)
-- Dependencies: 1209 1209
-- Name: pk_gfmu_lisco; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfmu_lisco
    ADD CONSTRAINT pk_gfmu_lisco PRIMARY KEY (id);


--
-- TOC entry 1547 (class 2606 OID 17643)
-- Dependencies: 1198 1198
-- Name: pk_gfmu_lisdi; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfmu_lisdi
    ADD CONSTRAINT pk_gfmu_lisdi PRIMARY KEY (id);


--
-- TOC entry 1559 (class 2606 OID 17670)
-- Dependencies: 1204 1204
-- Name: pk_gfmu_ruoli; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfmu_ruoli
    ADD CONSTRAINT pk_gfmu_ruoli PRIMARY KEY (id);


--
-- TOC entry 1551 (class 2606 OID 17654)
-- Dependencies: 1200 1200
-- Name: pk_gfmu_user; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfmu_user
    ADD CONSTRAINT pk_gfmu_user PRIMARY KEY (id);


--
-- TOC entry 1563 (class 2606 OID 17686)
-- Dependencies: 1206 1206
-- Name: pk_gfmu_usgrp; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfmu_usgrp
    ADD CONSTRAINT pk_gfmu_usgrp PRIMARY KEY (id);


--
-- TOC entry 1549 (class 2606 OID 17649)
-- Dependencies: 1199 1199
-- Name: pk_gfwf_applink; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfwf_applink
    ADD CONSTRAINT pk_gfwf_applink PRIMARY KEY (id);


--
-- TOC entry 1553 (class 2606 OID 17658)
-- Dependencies: 1201 1201
-- Name: pk_gfwf_azioni; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfwf_azioni
    ADD CONSTRAINT pk_gfwf_azioni PRIMARY KEY (id);


--
-- TOC entry 1575 (class 2606 OID 17798)
-- Dependencies: 1212 1212
-- Name: pk_gfwf_execnodist; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfwf_execnodist
    ADD CONSTRAINT pk_gfwf_execnodist PRIMARY KEY (id);


--
-- TOC entry 1561 (class 2606 OID 17677)
-- Dependencies: 1205 1205
-- Name: pk_gfwf_istanz; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfwf_istanz
    ADD CONSTRAINT pk_gfwf_istanz PRIMARY KEY (id);


--
-- TOC entry 1571 (class 2606 OID 17769)
-- Dependencies: 1210 1210
-- Name: pk_gfwf_istlink; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfwf_istlink
    ADD CONSTRAINT pk_gfwf_istlink PRIMARY KEY (id);


--
-- TOC entry 1555 (class 2606 OID 17662)
-- Dependencies: 1202 1202
-- Name: pk_gfwf_mfasi; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfwf_mfasi
    ADD CONSTRAINT pk_gfwf_mfasi PRIMARY KEY (id);


--
-- TOC entry 1557 (class 2606 OID 17666)
-- Dependencies: 1203 1203
-- Name: pk_gfwf_model; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfwf_model
    ADD CONSTRAINT pk_gfwf_model PRIMARY KEY (id);


--
-- TOC entry 1573 (class 2606 OID 17783)
-- Dependencies: 1211 1211
-- Name: pk_gfwf_modlink; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfwf_modlink
    ADD CONSTRAINT pk_gfwf_modlink PRIMARY KEY (id);


--
-- TOC entry 1567 (class 2606 OID 17721)
-- Dependencies: 1208 1208
-- Name: pk_gfwf_nodist; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfwf_nodist
    ADD CONSTRAINT pk_gfwf_nodist PRIMARY KEY (id);


--
-- TOC entry 1565 (class 2606 OID 17700)
-- Dependencies: 1207 1207
-- Name: pk_gfwf_nodmod; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY gfwf_nodmod
    ADD CONSTRAINT pk_gfwf_nodmod PRIMARY KEY (id);


--
-- TOC entry 1585 (class 2606 OID 17741)
-- Dependencies: 1204 1558 1209
-- Name: fk_gfmu_lisco_1; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfmu_lisco
    ADD CONSTRAINT fk_gfmu_lisco_1 FOREIGN KEY (id_gfmu_ruoli) REFERENCES gfmu_ruoli(id);


--
-- TOC entry 1586 (class 2606 OID 17746)
-- Dependencies: 1209 1198 1546
-- Name: fk_gfmu_lisco_2; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfmu_lisco
    ADD CONSTRAINT fk_gfmu_lisco_2 FOREIGN KEY (id_gfmu_lisdi_pa) REFERENCES gfmu_lisdi(id);


--
-- TOC entry 1587 (class 2606 OID 17751)
-- Dependencies: 1550 1200 1209
-- Name: fk_gfmu_lisco_3; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfmu_lisco
    ADD CONSTRAINT fk_gfmu_lisco_3 FOREIGN KEY (id_gfmu_user) REFERENCES gfmu_user(id);


--
-- TOC entry 1588 (class 2606 OID 17756)
-- Dependencies: 1198 1209 1546
-- Name: fk_gfmu_lisco_4; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfmu_lisco
    ADD CONSTRAINT fk_gfmu_lisco_4 FOREIGN KEY (id_gfmu_lisdi) REFERENCES gfmu_lisdi(id);


--
-- TOC entry 1589 (class 2606 OID 17761)
-- Dependencies: 1197 1209 1544
-- Name: fk_gfmu_lisco_5; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfmu_lisco
    ADD CONSTRAINT fk_gfmu_lisco_5 FOREIGN KEY (id_gfmu_group) REFERENCES gfmu_group(id);


--
-- TOC entry 1577 (class 2606 OID 17687)
-- Dependencies: 1206 1200 1550
-- Name: fk_gfmu_usgrp_1; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfmu_usgrp
    ADD CONSTRAINT fk_gfmu_usgrp_1 FOREIGN KEY (id_gfmu_user) REFERENCES gfmu_user(id);


--
-- TOC entry 1578 (class 2606 OID 17692)
-- Dependencies: 1544 1197 1206
-- Name: fk_gfmu_usgrp_2; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfmu_usgrp
    ADD CONSTRAINT fk_gfmu_usgrp_2 FOREIGN KEY (id_gfmu_usgrp) REFERENCES gfmu_group(id);


--
-- TOC entry 1594 (class 2606 OID 17799)
-- Dependencies: 1212 1200 1550
-- Name: fk_gfwf_execnodist_1; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_execnodist
    ADD CONSTRAINT fk_gfwf_execnodist_1 FOREIGN KEY (id_user_exec) REFERENCES gfmu_user(id);


--
-- TOC entry 1595 (class 2606 OID 17804)
-- Dependencies: 1200 1550 1212
-- Name: fk_gfwf_execnodist_2; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_execnodist
    ADD CONSTRAINT fk_gfwf_execnodist_2 FOREIGN KEY (id_gfmu_user) REFERENCES gfmu_user(id);


--
-- TOC entry 1596 (class 2606 OID 17809)
-- Dependencies: 1212 1558 1204
-- Name: fk_gfwf_execnodist_3; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_execnodist
    ADD CONSTRAINT fk_gfwf_execnodist_3 FOREIGN KEY (id_gfmu_ruoli) REFERENCES gfmu_ruoli(id);


--
-- TOC entry 1597 (class 2606 OID 17814)
-- Dependencies: 1197 1544 1212
-- Name: fk_gfwf_execnodist_4; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_execnodist
    ADD CONSTRAINT fk_gfwf_execnodist_4 FOREIGN KEY (id_gfmu_group) REFERENCES gfmu_group(id);


--
-- TOC entry 1598 (class 2606 OID 17819)
-- Dependencies: 1198 1546 1212
-- Name: fk_gfwf_execnodist_5; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_execnodist
    ADD CONSTRAINT fk_gfwf_execnodist_5 FOREIGN KEY (id_gfmu_lisdi) REFERENCES gfmu_lisdi(id);


--
-- TOC entry 1599 (class 2606 OID 17824)
-- Dependencies: 1208 1212 1566
-- Name: fk_gfwf_execnodist_6; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_execnodist
    ADD CONSTRAINT fk_gfwf_execnodist_6 FOREIGN KEY (id_gfwf_nodist) REFERENCES gfwf_nodist(id);


--
-- TOC entry 1576 (class 2606 OID 17678)
-- Dependencies: 1205 1203 1556
-- Name: fk_gfwf_istanz_1; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_istanz
    ADD CONSTRAINT fk_gfwf_istanz_1 FOREIGN KEY (id_gfwf_model) REFERENCES gfwf_model(id);


--
-- TOC entry 1590 (class 2606 OID 17770)
-- Dependencies: 1208 1210 1566
-- Name: fk_gfwf_istlink_1; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_istlink
    ADD CONSTRAINT fk_gfwf_istlink_1 FOREIGN KEY (id_gfwf_execnodist_in) REFERENCES gfwf_nodist(id);


--
-- TOC entry 1591 (class 2606 OID 17775)
-- Dependencies: 1566 1208 1210
-- Name: fk_gfwf_istlink_2; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_istlink
    ADD CONSTRAINT fk_gfwf_istlink_2 FOREIGN KEY (id_gfwf_execnodist_out) REFERENCES gfwf_nodist(id);


--
-- TOC entry 1592 (class 2606 OID 17784)
-- Dependencies: 1564 1211 1207
-- Name: fk_gfwf_modlink_1; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_modlink
    ADD CONSTRAINT fk_gfwf_modlink_1 FOREIGN KEY (id_gfwf_nodmod_out) REFERENCES gfwf_nodmod(id);


--
-- TOC entry 1593 (class 2606 OID 17789)
-- Dependencies: 1211 1207 1564
-- Name: fk_gfwf_modlink_2; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_modlink
    ADD CONSTRAINT fk_gfwf_modlink_2 FOREIGN KEY (id_gfwf_nodmod_in) REFERENCES gfwf_nodmod(id);


--
-- TOC entry 1582 (class 2606 OID 17722)
-- Dependencies: 1208 1202 1554
-- Name: fk_gfwf_nodist_1; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_nodist
    ADD CONSTRAINT fk_gfwf_nodist_1 FOREIGN KEY (id_gfwf_mfasi) REFERENCES gfwf_mfasi(id);


--
-- TOC entry 1583 (class 2606 OID 17727)
-- Dependencies: 1208 1560 1205
-- Name: fk_gfwf_nodist_2; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_nodist
    ADD CONSTRAINT fk_gfwf_nodist_2 FOREIGN KEY (id_gfwf_istanz) REFERENCES gfwf_istanz(id);


--
-- TOC entry 1584 (class 2606 OID 17732)
-- Dependencies: 1207 1208 1564
-- Name: fk_gfwf_nodist_3; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_nodist
    ADD CONSTRAINT fk_gfwf_nodist_3 FOREIGN KEY (id_gfwf_nodmod) REFERENCES gfwf_nodmod(id);


--
-- TOC entry 1579 (class 2606 OID 17701)
-- Dependencies: 1202 1207 1554
-- Name: fk_gfwf_nodmod_1; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_nodmod
    ADD CONSTRAINT fk_gfwf_nodmod_1 FOREIGN KEY (id_gfwf_mfasi) REFERENCES gfwf_mfasi(id);


--
-- TOC entry 1580 (class 2606 OID 17706)
-- Dependencies: 1552 1207 1201
-- Name: fk_gfwf_nodmod_2; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_nodmod
    ADD CONSTRAINT fk_gfwf_nodmod_2 FOREIGN KEY (id_gfwf_azioni) REFERENCES gfwf_azioni(id);


--
-- TOC entry 1581 (class 2606 OID 17711)
-- Dependencies: 1203 1556 1207
-- Name: fk_gfwf_nodmod_3; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY gfwf_nodmod
    ADD CONSTRAINT fk_gfwf_nodmod_3 FOREIGN KEY (id_gfwf_model) REFERENCES gfwf_model(id);


--
-- TOC entry 1619 (class 0 OID 0)
-- Dependencies: 4
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


-- Completed on 2007-04-24 04:57:48 ora solare Europa occidentale

--
-- PostgreSQL database dump complete
--

